﻿label basement_1_empty_start:



    play sound "audio/looping/ambient_basement_interior.ogg" loop
    scene bg basement stairs onlayer farback at Position(ypos=1125)
    show front basement stairs onlayer farback at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/shared/narrator/ch1_share_n_1.wav"
    n "Az alagsor ajtaja nyikorogva nyílik, és egy lépcsôt tár fel, amelyet halványan megvilágít egy láthatatlan fény az alatta lévô helyiségben. Ez egy nyomasztó hely. A levegô nehéznek és nyirkosnak érzôdik, az ôsi fából kiszûrôdik a rothadás illata. Ha a hercegnô tényleg itt lakik, a megölésével valószínûleg szívességet teszünk neki.\n"
    voice "audio/voices/ch1/empty/narrator/empty_n_1.wav"
    n "A hangja halkan száll fel a lépcsôn.\n"
    voice "audio/voices/ch1/empty/princess/empty_p_1.wav"
    p "H-hello? Van ott valaki?\n"
    voice "audio/voices/ch1/empty/hero/empty_h_1.wav"
    hero "Ez hipnotizáló. Olyan hang, amit csak egyszer kell hallanod, hogy egész életedben emlékezz rá.\n"
    voice "audio/voices/ch1/empty/narrator/empty_n_2.wav"
    n "Ne hagyd, hogy megtévesszen. Ez mind a manipuláció része. Veszélyes játékot ûzöl azzal, hogy fegyvertelenül jössz ide.\n"
    default basement_1_empty_kill_joke = False
    default basement_1_empty_save_explore = False
    default basement_1_empty_save_lie_explore = False
    default basement_1_empty_arm_loss_known = False
    default basement_1_empty_wounded = False
    menu:
        extend ""

        "{i}• ''Szia! Szia!''{/i}":
            voice "audio/voices/ch1/empty/princess/empty_p_2.wav"
            p "Ne légy idegen. Olyan régen volt már látogatóm. Kérem, jöjjön le a földszintre.\n"

        "{i}• ''Csak benéztem hozzád.''{/i}":
            voice "audio/voices/ch1/empty/princess/empty_p_3.wav"
            p "Maga az? Olyan régen nem járt itt senki. Már kezdtem azt hinni, hogy elfeledkeztek rólam.\n"

        "{i}• ''Azért jöttem, hogy megmentselek!''{/i}" if damsel_encountered == False or witch_encountered == False:
            $ basement_1_empty_save_explore = True
            voice "audio/voices/ch1/empty/narrator/empty_n_3.wav"
            n "Hányszor kell még elmondanom, hogy milyen veszélyes lenne, ha kiengednéd innen, mielôtt végre beléd ivódna?\n"
            voice "audio/voices/ch1/empty/princess/empty_p_4.wav"
            p "Várj, tényleg?! Azért jöttél, hogy megments? Már kezdtem azt hinni, hogy örökre itt ragadok!\n"
            voice "audio/voices/ch1/empty/princess/empty_p_5.wav"
            p "Gyere le! Látni akarom a megmentôm arcát.\n"

        "{i}• (Lie) ''Azért jöttem, hogy megmentselek!''{/i}":
            $ basement_1_empty_save_explore = True
            $ basement_1_empty_save_lie_explore = True
            #re-read maybe
            voice "audio/voices/ch1/empty/princess/empty_p_4.wav"
            p "Várj, tényleg?! Azért jöttél, hogy megments? Már kezdtem azt hinni, hogy örökre itt ragadok!\n"
            voice "audio/voices/ch1/empty/narrator/empty_n_4.wav"
            n "Értem, megpróbálod rávenni, hogy csökkentse a védettségét. Kockázatos, de talán sikerülni fog.\n"
            voice "audio/voices/ch1/empty/princess/empty_p_5.wav"
            p "Gyere le! Látni akarom a megmentôm arcát.\n"

        "{i}• ''Hé, azt hiszem, azért jöttem, hogy megöljelek?''{/i}":
            $ basement_1_empty_kill_joke = True
            voice "audio/voices/ch1/empty/princess/empty_p_6.wav"
            p "Biztos rossz címre jött.\n"
            voice "audio/voices/ch1/empty/narrator/empty_n_5.wav"
            n "Szép munka, elárultad a meglepetés erejét. Sok szerencsét, hôs.\n"

        "{i}- Menjetek tovább a lépcsôn.{/i}":
            voice "audio/voices/ch1/empty/narrator/empty_n_6.wav"
            n "Sok sikert, hôs. Még mindig hallgatsz a józan eszedre. Jobb lenne, ha lenne fegyvered, de talán még így is meg tudod tenni, amit kell.\n"

    play audio "audio/one_shot/footsteps_creaky.wav"
    $ quick_menu = False
    hide bg basement stairs onlayer farback at Position(ypos=1125)
    hide front basement stairs onlayer farback at Position(ypos=1125)
    with fade
    scene bg black with fade
    scene bg basement distant onlayer farback at Position(ypos=1125)
    show back basement distant onlayer back at Position(ypos=1125)
    show princess d down onlayer back at Position(ypos=1125)
    with fade
    show princess d neutral onlayer back at Position(ypos=1125) with dissolve
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/empty/narrator/empty_n_7.wav"
    n "Lesétálsz a lépcsôn, és összenézel a hercegnôvel. A csuklója körül egy nehéz lánc van, ami a pince túlsó falához köti.\n"
    voice "audio/voices/ch1/empty/hero/empty_h_2.wav"
    show princess d questioning onlayer back with dissolve
    hero "Gyönyörû. Hogy jelenthetne egy ilyen ember veszélyt bárkire is?\n"
    voice "audio/voices/ch1/empty/narrator/empty_n_8.wav"
    n "Én vagyok... {i}könyörgöm{/i} hogy koncentrálj. Sok múlik rajtad.\n"
    if basement_1_empty_kill_joke:
        show princess d glance talk onlayer back with dissolve
        voice "audio/voices/ch1/empty/princess/empty_p_7.wav"
        p "H-hi. Csak vicceltél azzal, hogy azért jöttél ide, hogy megölj, igaz? Gondolja, hogy ki tudna szabadítani ezekbôl a láncokból?\n"

    elif basement_1_empty_save_explore:
        voice "audio/voices/ch1/empty/princess/empty_p_8.wav"
        show princess d questioning talk onlayer back with dissolve
        p "Szia! Nem hiszem el, hogy itt vagy, már vártam, hogy valami ilyesmi történjen. {i}örökké.{/i}.\n"
        voice "audio/voices/ch1/empty/princess/empty_p_9.wav"
        show princess d glance talk onlayer back with dissolve
        p "...\nRemélem, hoztál valamit, amivel elintézheted ezeket a láncokat.\n"
        show princess d glance onlayer back with dissolve
        if basement_1_empty_save_lie_explore == False:
            voice "audio/voices/ch1/empty/narrator/empty_n_9.wav"
            n "Ne tedd meg! Ha kiszabadul a láncokból, egy lépéssel közelebb kerülünk a véghez.\n"
        else:
            voice "audio/voices/ch1/empty/narrator/empty_n_10.wav"
            n "Hazudtál, amikor azt mondtad, hogy azért jöttél, hogy megmentsd ôt, de függetlenül a szándékaidtól, nagy hiba lenne kiszabadítani ôt a láncokból. Meg se próbáld.\n"

    else:
        voice "audio/voices/ch1/empty/princess/empty_p_10.wav"
        show princess d neutral onlayer back with dissolve
        p "Szia! Gondolod, hogy ki tudsz szabadítani ezekbôl a láncokból?\n"

    default what_would_you_do_1 = False
    menu:
        extend ""

        "{i}• ''Várj egy kicsit. Elôbb beszélgessünk egy kicsit...''{/i}":
            show princess d haughty talk onlayer back with dissolve
            voice "audio/voices/ch1/empty/princess/empty_p_11.wav"
            p "Oké.\n"
            play audio "audio/one_shot/footsteps_hike_short.wav"
            $ renpy.free_memory()
            $ quick_menu = False
            hide princess d haughty talk onlayer back
            hide bg basement distant onlayer farback
            hide back basement distant onlayer back
            with fade
            show bg basement close onlayer farback at Position(ypos=1125)
            show princess c innocent onlayer back at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            label basement_1_empty_talk:
                $ basement_1_talked = True
                menu:
                    extend ""

                    "{i}• (Explore) ''Mi a neved?''{/i}" if basement_1_name_ask == False:
                        $ basement_1_name_ask = True
                        show princess c thinking talk onlayer back
                        with dissolve
                        voice "audio/voices/ch1/empty/princess/empty_p_12.wav"
                        p "Ó...\n"
                        show princess c thinking onlayer back
                        with dissolve
                        voice "audio/voices/ch1/empty/narrator/empty_n_11.wav"
                        n "Szünetet tart, gondosan megfogalmazza a szavait, mielôtt válaszolna.\n"
                        voice "audio/voices/ch1/empty/princess/empty_p_13.wav"
                        show princess c innocent talk onlayer back
                        with dissolve
                        p "Szólítson úgy, hogy Királyi Felség.\nVagy hívhatsz hercegnônek, ha a királyi felség túl hivatalos.\n"
                        voice "audio/voices/ch1/empty/hero/empty_h_3.wav"
                        show princess c innocent onlayer back
                        with dissolve
                        hero "A Hercegnô a neve vagy a címe? Mi van, ha mindkettô? El tudnád képzelni, hogy Hercegnô Hercegnônek hívnak?\n"
                        jump basement_1_empty_talk

                    "{i}• (Explore) ''Szóval Hercegnô a neved?''{/i}" if basement_1_name_ask and basement_1_name_ask_follow_up == False:
                        $ basement_1_name_ask_follow_up = True
                        show princess c glance sad onlayer back
                        with dissolve
                        p "...\n"
                        voice "audio/voices/ch1/empty/princess/empty_p_14.wav"
                        show princess c nervous smile talk onlayer back
                        with dissolve
                        p "Ahogy mondtam, hívhatsz hercegnônek, ha akarsz!\n"
                        show princess c nervous smile onlayer back
                        with dissolve
                        p "...\n"
                        voice "audio/voices/ch1/empty/princess/empty_p_15.wav"
                        show princess c explain talk onlayer back
                        with dissolve
                        p "Bocsánat, de... Olyan régóta vagyok itt lent, hogy azt hiszem, elfelejtettem. De azért kell, hogy legyen nevem! Mindenkinek van neve.\n"
                        voice "audio/voices/ch1/empty/hero/empty_h_4.wav"
                        show princess c sad onlayer back
                        with dissolve
                        hero "Oké, rendben. Ez furcsa.\n"
                        voice "audio/voices/ch1/empty/narrator/empty_n_12.wav"
                        n "Eszébe sem jutott, hogy nevet válasszon magának. Remélhetôleg kezded belátni, hogy nem lehet megbízni benne. Menj vissza az emeletre, hozd a pengét, és öld meg, mielôtt túl késô lenne.\n"
                        jump basement_1_empty_talk

                    "{i}• (Explore) ''Nem tudok rólad semmit. Annyit tudok, hogy okkal vagy bezárva ide lent.''{/i}" if basement_1_why_imprisoned == False:
                        $ basement_1_why_imprisoned = True
                        show princess c aback talk onlayer back
                        with dissolve
                        voice "audio/voices/ch1/empty/princess/empty_p_16.wav"
                        p "Persze, hogy okkal vagyok bezárva ide lent!\n...\n"
                        show princess c nervous smile talk onlayer back
                        with dissolve
                        voice "audio/voices/ch1/empty/princess/empty_p_17.wav"
                        p "Igazából nem tudom, hogy mi az az ok, de nem lehet csak úgy betenni egy hercegnôt a pincébe és eldobni a kulcsot anélkül, hogy ne lenne... {i}hogy ne lenne valami{/i} magyarázat nélkül, igaz?\n"
                        show princess c serious onlayer back
                        with dissolve
                        voice "audio/voices/ch1/empty/narrator/empty_n_13.wav"
                        n "Minden magyarázatot megkaptál, amire szükséged van. És jobban kéne tudnod, hogy ne bízz meg abban, amivel elôáll.\n"
                        jump basement_1_empty_talk

                    "{i}• (Explore) ''Nem vicceltem, amikor azt mondtam, hogy azért küldtek ide, hogy megöljelek. Úgy tûnik, hogy a világ végére akarsz menni.''{/i}" if basement_1_empty_kill_joke and basement_1_shared_task == False:
                        label basement_1_empty_task_share:
                            $ basement_1_shared_task = True
                            show princess c aback talk onlayer back
                            with dissolve
                            voice "audio/voices/ch1/empty/princess/empty_p_18.wav"
                            p "Ezért dobtak le ide? De nem akarok senkit sem bántani. Szeretem a világot!\nGondolkodom.\n"
                            show princess c nervous talk onlayer back
                            with dissolve
                            voice "audio/voices/ch1/empty/princess/empty_p_19.wav"
                            p "Nem sok mindenre emlékszem, hogy ôszinte legyek. Olyan régóta vagyok itt lent.\n"
                            show princess c sad onlayer back
                            with dissolve
                            voice "audio/voices/ch1/empty/hero/empty_h_5.wav"
                            hero "Ez... Mióta van bezárva?!\n"
                            #voice "audio/voices/ch1/empty/narrator/empty_n_14.wav"
                            #n "Mennyi ideig akarja, hogy {i}gondolkodj{/i} hogy bezárták?"
                            show princess c nervous smile talk onlayer back with dissolve
                            voice "audio/voices/ch1/empty/princess/empty_p_20.wav"
                            p "Mondták neked. {i}hogy a{/i} Hogy kell véget vetnem a világnak?\n"
                            label basement_1_empty_task_share_late_join:
                                menu:
                                    extend ""

                                    "{i}• (Deflect) ''Mit fogsz csinálni, ha kiengedlek innen?''{/i}" if what_would_you_do_1 == False:
                                        $ what_would_you_do_1 = True
                                        show princess c thinking onlayer back
                                        with dissolve
                                        voice "audio/voices/ch1/empty/narrator/empty_n_15.wav"
                                        n "A hercegnô habozik, mielôtt válaszolna.\n"
                                        voice "audio/voices/ch1/empty/hero/empty_h_6.wav"
                                        hero "Nem tudja. Túl régóta van itt lent ahhoz, hogy fogalma legyen arról, mit csinálna egy másik életben.\n"
                                        voice "audio/voices/ch1/empty/narrator/empty_n_16.wav"
                                        n "Tudja, hogy mit tenne. Csak azt a választ keresi, amirôl azt hiszi, hogy hallani akarod."
                                        voice "audio/voices/ch1/empty/princess/empty_p_21.wav"
                                        show princess c sad glance talk onlayer back
                                        with dissolve
                                        p "Hogy mit tennék, az nem igazán számít, nem igaz?\n"
                                        jump basement_1_philosophy

                                    "{i}• ''Eleget hallottam.''{/i}":
                                        show princess c aback onlayer back
                                        with dissolve
                                        voice "audio/voices/ch1/empty/narrator/empty_n_17.wav"
                                        n "Nagyra értékelem a bizalmat."
                                        voice "audio/voices/ch1/empty/princess/empty_p_22.wav"
                                        show princess c sad glance talk onlayer back
                                        with dissolve
                                        p "Nem mondtak semmit, ugye? Csak ujjal mutogattak.\n"
                                        jump basement_1_philosophy

                                    "{i}• ''Reméltem, hogy elmondod.''{/i}":
                                        show princess c nervous smile talk onlayer back
                                        with dissolve
                                        voice "audio/voices/ch1/empty/princess/empty_p_23.wav"
                                        p "Nem tudom, hogyan pusztítsam el a világot, ha erre akarsz kilyukadni.\n"
                                        voice "audio/voices/ch1/empty/hero/empty_h_7.wav"
                                        show princess c innocent onlayer back
                                        with dissolve
                                        hero "Én hiszek neki."
                                        voice "audio/voices/ch1/empty/narrator/empty_n_18.wav"
                                        n "Nem kell, hogy {b}tudnia kell a{/b} hogyan pusztítsa el a világot, hogy képes legyen rá.\n"
                                        jump basement_1_philosophy

                                    "{i}• ''Nem. De biztos vagyok benne, hogy megvan rá az okuk, hogy ezt az információt titokban tartsák elôlem.''{/i}":
                                        show princess c aback onlayer back
                                        with dissolve
                                        voice "audio/voices/ch1/empty/narrator/empty_n_19.wav"
                                        n "Értékelem a bizalmat.\n"
                                        voice "audio/voices/ch1/empty/princess/empty_p_24.wav"
                                        p "Mi van, ha ezek rossz okok? Ha volt... {i}jó{/i} Ha jó okuk lett volna rá, hogy veszélyesnek tartsanak, nem osztották volna meg veled? Nem akarok senkit sem bántani. Csak el akarok menni.\n"
                                        jump basement_1_philosophy

                                    "{i}• ''Nem. Éppen ezért nem hiszem, hogy maga veszélyes lenne.''{/i}":
                                        show princess c relief onlayer back
                                        with dissolve
                                        voice "audio/voices/ch1/empty/narrator/empty_n_20.wav"
                                        n "Elôbb-utóbb megtanulsz majd bízni bennem. Remélhetôleg nem lesz túl késô, amikor végre magadhoz térsz.\n"
                                        #re-read
                                        voice "audio/voices/ch1/empty/princess/empty_p_25.wav"
                                        show princess c relief talk onlayer back
                                        with dissolve
                                        p "Köszönöm, hogy hiszel nekem. Most már tudsz segíteni kijutni innen?\n"
                                        menu:
                                            extend ""

                                            "{i}• ''Van még néhány kérdésem, mielôtt elmegyünk.''{/i}":
                                                voice "audio/voices/ch1/empty/princess/empty_p_26.wav"
                                                show princess c nervous smile talk onlayer back
                                                with dissolve
                                                p "Bôven lesz idônk beszélgetni, miután kiszabadultam, de oké. Mit akarsz tudni?\n"
                                                jump basement_1_empty_talk

                                            "{i}• (Examine the chains) ''Meglátom, mit tehetek.''{/i}":
                                                jump basement_1_empty_rescue

                                    "{i}- Maradj csendben.{/i}":
                                        show princess c sad glance talk onlayer back
                                        with dissolve
                                        voice "audio/voices/ch1/empty/princess/empty_p_22.wav"
                                        p "Nem osztottak meg semmit, ugye? Csak ujjal mutogattak.\n"
                                        jump basement_1_philosophy

                                label basement_1_philosophy:
                                    #re-read
                                    show princess c sad talk onlayer back
                                    with dissolve
                                    voice "audio/voices/ch1/empty/princess/empty_p_27.wav"
                                    p "A nap végén, bármi is folyik köztünk, az a bizalomról szól.\n"
                                    voice "audio/voices/ch1/empty/princess/empty_p_28.wav"
                                    show princess c thinking talk onlayer back
                                    with dissolve
                                    p "Akárki is küldött, hogy megöljön engem... {i}azt állította, hogy{/i} hogy fenyegetést jelentek a világra, de nem mondták el, miért.\n"
                                    show princess c nervous talk onlayer back
                                    with dissolve
                                    #re-read
                                    voice "audio/voices/ch1/empty/princess/empty_p_29.wav"
                                    p "Én nem bízom ebben, és szerintem te sem, különben nem jöttél volna le ide beszélgetni.\n"
                                    show princess c nervous smile onlayer back
                                    with dissolve
                                    voice "audio/voices/ch1/empty/hero/empty_h_8.wav"
                                    hero "Igaza van. Nem véletlenül beszélgetünk így."
                                    show princess c explain talk onlayer back
                                    with dissolve
                                    voice "audio/voices/ch1/empty/princess/empty_p_30.wav"
                                    p "Szóval nem arról kellene szólnia, hogy mit tennék, ha kijutnék innen, vagy hogy én mondjam a megfelelô dolgot, hogy meggyôzzem magát, hogy megmentsen...\n"
                                    voice "audio/voices/ch1/empty/princess/empty_p_31.wav"
                                    show princess c annoyed talk onlayer back
                                    with dissolve
                                    p "Ez arról szól, hogy {i}hogy mennyire elszúrtam.{/i} ez az egész helyzet! Az én életemrôl van szó!\n"
                                    voice "audio/voices/ch1/empty/princess/empty_p_32.wav"
                                    show princess c aback talk onlayer back
                                    with dissolve
                                    p "Tényleg azt hiszed, hogy képes vagyok véget vetni a világnak? Miért akarnám egyáltalán?\n"
                                    show princess c serious talk onlayer back
                                    with dissolve
                                    voice "audio/voices/ch1/empty/princess/empty_p_33.wav"
                                    p "Mindketten tudjuk, hogy ha van valaki, akiben nem bízhatunk ebben a helyzetben, akkor az az, aki bezárt ide, és az, aki téged küldött ide. És ez a két csoport valószínûleg egy és ugyanaz.\n"
                                    show princess c serious onlayer back
                                    with dissolve
                                    voice "audio/voices/ch1/empty/narrator/empty_n_21.wav"
                                    n "Ne hagyd, hogy megfordítsa a kockát. Ez nem a bizalomról szól. Hanem a bizalomról. {b}kockázatról van szó{/b}. Mindent elveszíthetünk egy emberért. És egy leigázó {i}uralkodó{/i}...nem kevesebb.\n"
                                    jump basement_1_empty_talk


                    "{i}• (Explore) ''Ha egy ideje én vagyok az elsô ember, akit lát, akkor mit evett? Vagy mit ittál?''{/i}" if basement_1_eating_ask == False:
                        $ basement_1_eating_ask = True
                        show princess c thinking talk onlayer back
                        with dissolve
                        voice "audio/voices/ch1/empty/princess/empty_p_34.wav"
                        p "Nem értem, mi köze van ennek bármihez is.\n"
                        voice "audio/voices/ch1/empty/narrator/empty_n_22.wav"
                        show princess c thinking onlayer back
                        with dissolve
                        n "Ez az egyetlen alkalom, amikor ez valaha is megtörténik, de egyetértek a hercegnôvel. Ez aligha lényeges."
                        voice "audio/voices/ch1/empty/hero/empty_h_9.wav"
                        hero "Oké, de igazából, mit {i}van a{/i} evett? Ennie kell, nem?\n"
                        jump basement_1_empty_talk

                    "{i}• (Explore) ''Azért küldtek ide, hogy megöljelek. Nyilvánvalóan azért vagy itt, hogy véget vessen a világnak...''{/i}" if basement_1_empty_kill_joke == False and basement_1_shared_task == False:
                        show princess c aback onlayer back
                        with dissolve
                        menu:
                            extend ""

                            "{i}• ''De nem hiszem, hogy tényleg veszélyes vagy.''{/i}":
                                jump basement_1_empty_task_share

                            "{i}• ''De látni akartalak a saját szememmel. Még mindig nem tudom, mit higgyek.''{/i}":
                                jump basement_1_empty_task_share

                            "{i}• ''Kezdem azt hinni, hogy igaz. Van valami benned, amit nem érzek helyesnek.''{/i}":
                                $ basement_1_shared_task = True
                                show princess c annoyed talk onlayer back
                                with dissolve
                                voice "audio/voices/ch1/empty/princess/empty_p_35.wav"
                                p "Minden rendben lenne veled, ha egy lyukba zárnának be egyedül, ameddig csak emlékszel?\n"
                                show princess c annoyed onlayer back
                                with dissolve
                                voice "audio/voices/ch1/empty/hero/empty_h_10.wav"
                                hero "Mennyi ideig... {i}van a{/i} van itt lent?\n"
                                #bvoice "audio/voices/ch1/empty/narrator/empty_n_23.wav"
                                #n "Mennyi ideig akarja, hogy {i}azt gondolja, hogy{/i} hogy itt lent van?"
                                show princess c sad glance talk onlayer back
                                with dissolve
                                voice "audio/voices/ch1/empty/princess/empty_p_36.wav"
                                p "Szóval... elmondták neked, hogy miért vagyok állítólag olyan veszélyes?\n"
                                jump basement_1_empty_task_share_late_join

                    "{i}• (Explore) ''Mit fogsz csinálni, ha kiengedlek innen?''{/i}" if what_would_you_do_1 == False and basement_1_shared_task == False:
                        $ what_would_you_do_1 = True
                        show princess c thinking onlayer back
                        with dissolve
                        voice "audio/voices/ch1/empty/narrator/empty_n_24.wav"
                        n "A hercegnô habozik, mielôtt válaszolna.\n"
                        voice "audio/voices/ch1/empty/hero/empty_h_11.wav"
                        hero "Nem tudja. Túl régóta van itt lent ahhoz, hogy tudja, mit csinálna egy másik életben.\n"
                        voice "audio/voices/ch1/empty/narrator/empty_n_16.wav"
                        n "Tudja, hogy mit tenne. Csak azt a választ keresi, amirôl azt hiszi, hogy hallani akarod.\n"
                        show princess c serious talk onlayer back
                        with dissolve
                        #re-read(add "it's not like you'd believe me")
                        voice "audio/voices/ch1/empty/princess/empty_p_37.wav"
                        p "Az igazságot keresed, vagy a helyes választ keresed? Mert a dinamika miatt, ami itt folyik, nem hiszem, hogy a konkrétumok számítanak, hogy mit tennék.\n"
                        show princess c nervous talk onlayer back
                        with dissolve
                        voice "audio/voices/ch1/empty/princess/empty_p_37b.wav"
                        p "Nem mintha hinnél nekem.\n"
                        show princess c nervous onlayer back
                        #with dissolve
                        jump basement_1_empty_talk

                    "{i}• ''Nem öllek meg, de nem engedhetlek csak úgy szabadon. Túl kockázatos lenne. Mi lenne, ha itt maradnék egy ideig, és csak a társaságod lennék? Talán akkor mindenki boldog lenne.''{/i}" if basement_1_shared_task or basement_1_empty_kill_joke:
                        # finish block
                        label basement_1_empty_no_kill:
                            show princess c nervous onlayer back
                            with dissolve
                            voice "audio/voices/ch1/empty/hero/empty_h_12.wav"
                            hero "Ez elég jó kompromisszumnak tûnik."
                            if basement_1_empty_kill_joke and basement_1_shared_task == False:
                                voice "audio/voices/ch1/empty/princess/empty_p_38.wav"
                                show princess c nervous talk onlayer back
                                with dissolve
                                p "Szóval nem vicceltél a lépcsôvel. Azt hittem, hogy csak egy rossz vicc volt. Tényleg azért küldtek ide, hogy megöljön?\n"
                            else:
                                show princess c nervous talk onlayer back
                                with dissolve
                                voice "audio/voices/ch1/empty/princess/empty_p_39.wav"
                                p "Nem hiszem, hogy még sokáig el tudnék itt lent maradni.\n"
                            show princess c nervous onlayer back
                            with dissolve
                            voice "audio/voices/ch1/empty/narrator/empty_n_25.wav"
                            n "Túl kockázatos lenne életben hagyni ôt. Ha nem foglalkozol vele hamarosan, akkor... {i}akkor{/i} megtalálja a kiutat.\n"
                            voice "audio/voices/ch1/empty/hero/empty_h_13.wav"
                            hero "Szóval én vagyok az egyetlen, akinek tetszett az ötlet? {i}Sóhaj{/i}.\n"
                            show princess c bored talk onlayer back
                            with dissolve
                            stop music fadeout 1.0
                            voice "audio/voices/ch1/empty/princess/empty_p_40.wav"
                            p "Így vagy úgy, de ki fogok jutni innen. Mindkettônknek könnyebb lenne, ha segítenél.\n"
                            show princess c sinister talk onlayer back
                            with dissolve
                            play music "audio/music/tension_1_master.ogg"
                            queue music "audio/music/tension_peak_loop.ogg" loop
                            voice "audio/voices/ch1/empty/princess/empty_p_41.wav"
                            sp "De ha nem teszed, megígérhetem, hogy meg fogod bánni ezt a döntést.\n"
                            show princess c sinister onlayer back
                            with dissolve
                            voice "audio/voices/ch1/empty/narrator/empty_n_26.wav"
                            n "Választania kell. Reméljük mindannyiunk érdekében, hogy ez a helyes döntés.\n"
                            menu:
                                extend ""

                                "{i}• [[Hozd vissza a pengét.]{/i}" if beast_encountered == False or witch_encountered == False:
                                    voice "audio/voices/ch1/empty/narrator/empty_n_36.wav"
                                    n "{i}Köszönöm{/i} Köszönöm."
                                    play audio "audio/one_shot/footsteps_creaky.wav"
                                    voice "audio/voices/ch1/empty/narrator/empty_n_28.wav"
                                    hide princess onlayer back
                                    hide bg onlayer farback
                                    show basement stairs open onlayer front at Position(ypos=1125)
                                    with dissolve
                                    n "Visszafordulsz a lépcsô felé, azzal a szándékkal, hogy visszaszerezd a kabinban lévô pengét.\n"
                                    voice "audio/voices/ch1/empty/princess/empty_p_42.wav"
                                    sp "Hová mész?! Nem hagyhatsz csak úgy itt!\n"
                                    voice "audio/voices/ch1/empty/princess/empty_p_43.wav"
                                    #p "Reménykedj a saját érdekedben, hogy nem csúsznak le ezek a láncok, mielôtt visszaérsz ide."
                                    sp "Rendben! Fordíts hátat nekem! De nem fog sokáig tartani, amíg lecsúsznak ezek a láncok, és ha egyszer kikerülök innen? Ott leszek... {i}pokol{/i} amiért itt hagytál!\n"
                                    jump basement_1_empty_retrieve_knife_early_join

                                "{i}• ''Oké, rendben. Vigyünk ki innen.'' [[Examine the chains.]{/i}" if damsel_encountered == False or nightmare_encountered == False:
                                    show princess c relief onlayer back
                                    with dissolve
                                    voice "audio/voices/ch1/empty/narrator/empty_n_29.wav"
                                    n "Nem lehetsz {i}komolyan{/i}–\n"
                                    show princess c nervous smile talk onlayer back
                                    with dissolve
                                    voice "audio/voices/ch1/empty/princess/empty_p_44.wav"
                                    p "Köszönöm, köszönöm! Nem fogja megbánni, ígérem.\n"
                                    voice "audio/voices/ch1/empty/narrator/empty_n_30.wav"
                                    show princess c innocent onlayer back
                                    with dissolve
                                    n "Hatalmas hibát követsz el."
                                    voice "audio/voices/ch1/empty/hero/empty_h_14.wav"
                                    hero "Nem. Szerintem helyesen cselekszel.\n"
                                    jump basement_1_empty_rescue

                                "{i}• [[Zárd be a pincébe.]{/i}" if nightmare_encountered == False:
                                    show princess c haughty onlayer back
                                    with dissolve
                                    voice "audio/voices/ch1/empty/narrator/empty_n_31.wav"
                                    n "Tudom, hogy azt hiszed, ez valamiféle tisztességes kompromisszum, de nem az. {b}Senki sem...{/b} senki sem nyer itt.\n"
                                    voice "audio/voices/ch1/empty/hero/empty_h_15.wav"
                                    hero "Ezt a kockázatot vállalnunk kell. Meg tudjuk oldani. Ha itt maradunk és ôrködünk, senkinek sem kell meghalnia.\n"
                                    play audio "audio/one_shot/footsteps_hike_short.wav"
                                    voice "audio/voices/ch1/empty/princess/empty_p_42.wav"
                                    hide princess onlayer back
                                    hide bg onlayer farback
                                    show farbg flee back onlayer farback at Position(ypos=1125)
                                    show bg flee onlayer back at Position(ypos=1125)
                                    with dissolve
                                    sp "Hová mész?! Nem hagyhatsz csak úgy itt!\n"
                                    play audio "audio/one_shot/footsteps_creaky.wav"
                                    voice "audio/voices/ch1/empty/narrator/empty_n_32.wav"
                                    hide farbg flee back onlayer farback
                                    hide bg flee onlayer back
                                    show basement stairs open onlayer front at Position(ypos=1125)
                                    with dissolve
                                    n "Hátat fordítasz a hercegnônek, és elindulsz vissza a lépcsô felé.\n"
                                    voice "audio/voices/ch1/empty/princess/empty_p_43.wav"
                                    sp "Rendben! Fordíts hátat nekem. De nem fog sokáig tartani, amíg lecsúsznak ezek a láncok. És ha egyszer kijutok innen, akkor lesz... {b}a pokol{/b} amiért itt hagytál.\n"
                                    voice "audio/voices/ch1/empty/hero/empty_h_16.wav"
                                    hero "Megoldani ezeket a láncokat? Nem tudja, ugye? A segítségünkre volt szüksége, hogy kijusson innen. De hallod a meggyôzôdést a hangjában? Nem hiszem, hogy blöfföl.\n"
                                    voice "audio/voices/ch1/empty/narrator/empty_n_33.wav"
                                    n "Akárhogy is, leejtette a maszkot, nem igaz? Még mindig megragadhatod a pengét, és visszajuthatsz ide...\n"
                                    menu:
                                        extend ""

                                        "{i}- Nem, maradunk a tervnél, és bezárjuk.{/i}":
                                            $ nightmare_no_wounds = True
                                            voice "audio/voices/ch1/empty/narrator/empty_n_34.wav"
                                            n "Mindannyiunk halála leszel, de jó. A te módszereddel csináljuk.\n"
                                            hide basement stairs open onlayer front
                                            with fade
                                            jump nightmare_join

                                        "{i}- Ó, micsoda megkönnyebbülés! Attól féltem, hogy már elköteleztem magam amellett, hogy nem ölöm meg.{/i}" if beast_encountered == False or witch_encountered == False:
                                            voice "audio/voices/ch1/empty/narrator/empty_n_35.wav"
                                            n "Sosem késô helyesen cselekedni. Most pedig siess.\n"
                                            hide basement stairs open onlayer front
                                            with fade
                                            jump basement_1_empty_retrieve_knife

                    "{i}• ''Bezárva tartalak itt lent. Legalábbis egy kis ideig. Jobban megismerhetjük egymást, amíg eldöntöm, mit tegyek.'' [[Keep her locked away.]{/i}" if nightmare_encountered == False:
                        jump basement_1_empty_no_kill

                    "{i}• ''Sajnálom, de nem bízom benned. Ez nem áll össze, és nem éri meg a kockázatot, hogy a szavadnak higgyek a világ lehetséges sorsa helyett.''{/i} [[Retrieve the blade.]" if beast_encountered == False or witch_encountered == False:
                        show princess c haughty onlayer back
                        with dissolve
                        default basement_1_empty_not_worth_risk = False
                        $ basement_1_empty_not_worth_risk = True
                        voice "audio/voices/ch1/empty/narrator/empty_n_36.wav"
                        n "{i}Köszönöm{/i} Köszönöm.\n"
                        play audio "audio/one_shot/footsteps_creaky.wav"
                        voice "audio/voices/ch1/empty/narrator/empty_n_28.wav"
                        hide princess onlayer back
                        hide bg onlayer farback
                        show basement stairs open onlayer front at Position(ypos=1125)
                        with dissolve
                        n "Visszafordulsz a lépcsô felé, azzal a szándékkal, hogy visszaszerezd a kabinban lévô pengét.\n"
                        if basement_1_empty_kill_joke and basement_1_shared_task == False:
                            voice "audio/voices/ch1/empty/princess/empty_p_47.wav"
                            p "Szóval nem vicceltél... Azt hittem, hogy csak egy rossz vicc volt. Csak... {i}valójában{/i} azért küldtek ide, hogy megölj.\n"
                        elif basement_1_shared_task == False:
                            voice "audio/voices/ch1/empty/princess/empty_p_48.wav"
                            p "És akkor mi van? Megpróbálsz megölni?\n"
                        stop music fadeout 1.0
                        voice "audio/voices/ch1/empty/princess/empty_p_49.wav"
                        sp "Ezt meg fogod bánni. Megígérem neked. De csak rajta. Menj, és szerezd meg, amit csak akarsz.\n"
                        play music "audio/music/tension_1_master.ogg"
                        queue music "audio/music/tension_peak_loop.ogg" loop
                        voice "audio/voices/ch1/empty/princess/empty_p_50.wav"
                        sp "De reméld, hogy nem csúsznak le ezek a láncok, mielôtt visszaérsz ide.\n"
                        label basement_1_empty_retrieve_knife_early_join:
                            voice "audio/voices/ch1/empty/hero/empty_h_17.wav"
                            hero "Lecsúsztatni ezeket a láncokat? Nem tudja, igaz? Szüksége volt a segítségünkre, hogy kijusson innen. De hallod a meggyôzôdést a hangjában? Nem hiszem, hogy blöfföl.\n"
                            voice "audio/voices/ch1/empty/narrator/empty_n_38.wav"
                            n "Biztos csak blöfföl. De... siess.\n"
                        jump basement_1_empty_retrieve_knife

                    "{i}• [[Menjetek vissza az emeletre, hogy visszaszerezzétek a pengét, anélkül, hogy egy szót is szólnátok.]{/i}" if beast_encountered == False or witch_encountered == False:
                        show princess c haughty onlayer back
                        with dissolve
                        voice "audio/voices/ch1/empty/narrator/empty_n_36.wav"
                        n "{i}Köszönöm{/i} Köszönöm."
                        voice "audio/voices/ch1/empty/narrator/empty_n_28.wav"
                        play audio "audio/one_shot/footsteps_creaky.wav"
                        hide princess onlayer back
                        hide bg onlayer farback
                        show basement stairs open onlayer front at Position(ypos=1125)
                        with dissolve
                        n "Visszafordulsz a lépcsô felé, és a pengét akarod visszaszerezni a kabinból."
                        stop music fadeout 1.0
                        voice "audio/voices/ch1/empty/princess/empty_p_51.wav"
                        p "Hova mész?! Nem hagyhatsz csak úgy itt!\n"
                        play music "audio/music/tension_1_master.ogg"
                        queue music "audio/music/tension_peak_loop.ogg" loop
                        voice "audio/voices/ch1/empty/princess/empty_p_52.wav"
                        sp "Reménykedj a saját érdekedben, hogy nem csúsztatom el ezeket a láncokat, mielôtt visszaérsz ide.\n"
                        voice "audio/voices/ch1/empty/hero/empty_h_17.wav"
                        hero "Lecsúsztatni ezeket a láncokat? Nem tudja, igaz? Szüksége volt a segítségünkre, hogy kijusson innen. De hallod a meggyôzôdést a hangjában? Nem hiszem, hogy blöfföl.\n"
                        voice "audio/voices/ch1/empty/narrator/empty_n_39.wav"
                        n "Biztos csak blöfföl. De... Én a helyedben sietnék."
                        jump basement_1_empty_retrieve_knife

                    "{i}• ''Nem tudom elhinni, hogy így tartanak itt lent! Kiviszlek innen.'' [[Examine the chains.]{/i}" if witch_encountered == False or damsel_encountered == False:
                        jump basement_1_empty_rescue_join

                    "{i}• ''Oké, kiviszlek innen. Ne akard, hogy megbánjam.'' [[Examine the chains.]{/i}" if witch_encountered == False or damsel_encountered == False:
                        default basement_1_empty_rescue_dont_regret = False
                        $ basement_1_empty_rescue_dont_regret = True
                        jump basement_1_empty_rescue_join

        "{i}• ''Meglátom, mit tehetek.'' [[Examine the chains.]{/i}" if witch_encountered == False or damsel_encountered == False:
            play audio "audio/one_shot/footsteps_hike_short.wav"
            $ quick_menu = False
            hide princess onlayer back
            hide bg basement distant onlayer farback
            hide back basement distant onlayer back
            with fade
            label basement_1_empty_rescue_join:
                voice "audio/voices/ch1/empty/narrator/empty_n_40.wav"
                show bg basement close onlayer farback at Position(ypos=1125)
                show princess c relief onlayer back at Position(ypos=1125)
                with dissolve
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Csak megnehezíted a helyzetet...\n"
                show princess c relief talk onlayer back with dissolve
                if basement_1_empty_rescue_dont_regret == False:
                    voice "audio/voices/ch1/empty/princess/empty_p_53.wav"
                    p "Köszönöm, köszönöm!\n"
                else:
                    voice "audio/voices/ch1/empty/princess/empty_p_54.wav"
                    p "Köszönöm, de nem fogod! Ígérem!\n"
                show princess c nervous smile onlayer back with dissolve
                voice "audio/voices/ch1/empty/narrator/empty_n_41.wav"
                n "Hatalmas hibát követsz el.\n"
                voice "audio/voices/ch1/empty/hero/empty_h_18.wav"
                hero "Nem. Helyesen cselekszik.\n"
            jump basement_1_empty_rescue

label basement_1_empty_rescue:
    show bg basement close onlayer farback at Position(ypos=1125)
    show princess c thinking onlayer back with dissolve
    voice "audio/voices/ch1/empty/narrator/empty_n_42.wav"
    play audio "audio/one_shot/chain_2.wav"
    n "Odasétálsz a láncokhoz, amelyek a falhoz kötözik a hercegnôt, és megrántod ôket.\n"
    voice "audio/voices/ch1/empty/narrator/empty_n_43.wav"
    n "Nagyok és nehezek, túlságosan masszívak ahhoz, hogy el tudd képzelni, hogy megpróbáld szétszakítani ôket.\n"
    voice "audio/voices/ch1/empty/princess/empty_p_55.wav"
    show princess c nervous smile talk onlayer back with dissolve
    p "Gondolom, nincs nálad a kulcs.\n"
    voice "audio/voices/ch1/empty/hero/empty_h_19.wav"
    show princess c nervous smile onlayer back with dissolve
    hero "Talán valahol fent van.\n"
    voice "audio/voices/ch1/empty/narrator/empty_n_44.wav"
    n "Kétséges. Bárki is zárta ide a hercegnôt, azt akarta, hogy soha ne lássa meg a napvilágot. Nem hagyta volna csak úgy a láncainak a kulcsát valahol a kabinban.\n"
    menu:
        extend ""

        "{i}• ''És ha nincs kulcs... van valami más ötleted?''{/i}":
            voice "audio/voices/ch1/empty/princess/empty_p_56.wav"
            show princess c innocent talk onlayer back with dissolve
            p "Talán van valami módja, hogy megtörjük a láncokat?\n"
            show princess c innocent onlayer back with dissolve
            p "...\n"
            voice "audio/voices/ch1/empty/princess/empty_p_57.wav"
            show princess c nervous smile talk onlayer back with dissolve
            p "Vagy ha ez nem mûködik, akkor még mindig kivághatunk belôlük.\n"
            voice "audio/voices/ch1/empty/narrator/empty_n_45.wav"
            show princess c nervous smile onlayer back with dissolve
            n "Majdnem teljesen közömbösen teszi fel a javaslatot.\n"
            voice "audio/voices/ch1/empty/hero/empty_h_20.wav"
            hero "Ha elég sokáig lenn ragadtunk volna itt, biztos vagyok benne, hogy nem törôdnénk azzal, hogy kivágjuk magunkat, ha ez azt jelentené, hogy végre szabadok lehetünk.\n"

        "{i}• ''Megnézem az emeleten. Talán a kulcs még mindig ott van valahol fent. És ha nem, talán találok valamit, amivel kiszabadíthatlak.''{/i}":
            voice "audio/voices/ch1/empty/princess/empty_p_58.wav"
            show princess c nervous smile talk onlayer back with dissolve
            p "Oké. Itt leszek. Sok szerencsét!\n"

    voice "audio/voices/ch1/empty/narrator/empty_n_46.wav"
    play secondary "audio/one_shot/footsteps_creaky.wav"
    queue secondary "audio/one_shot/door_close.wav"
    queue secondary "audio/one_shot/lock_click.wav"
    play secondary "audio/one_shot/footsteps_creaky.wav"
    $ quick_menu = False
    hide bg onlayer farback
    hide princess onlayer back
    show basement stairs closed onlayer front at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Megpróbál kijutni a pincébôl, de a lépcsô tetején becsapódik az ajtó. Hallod a zár kattanását, ahogy a helyére csúszik.\n"
    voice "audio/voices/ch1/empty/hero/empty_h_21.wav"
    hero "Van itt még valaki?\n"
    label basement_1_empty_rescue_door:
        default basement_1_empty_rescue_door_try_explore = False
        default basement_1_empty_rescue_door_force_explore = False
        default basement_1_empty_rescue_door_shout_explore = False
        menu:
            extend ""

            "{i}• (Explore) ''Hé! Engedjenek ki innen!''{/i}" if basement_1_empty_rescue_door_shout_explore == False:
                $ basement_1_empty_rescue_door_shout_explore = True
                voice "audio/voices/ch1/empty/narrator/empty_n_47.wav"
                n "Kiáltásaitok és könyörgéseitek némaságba ütköznek.\n"
                if basement_1_empty_rescue_door_try_explore == False:
                    voice "audio/voices/ch1/empty/narrator/empty_n_48.wav"
                    n "Még egyszer megismétlem magam. Azért vagy itt, hogy megöld a hercegnôt, és addig nem mész el, amíg a feladatot el nem végezted.\n"
                else:
                    voice "audio/voices/ch1/empty/narrator/empty_n_49.wav"
                    n "Azért vagy itt, hogy megöld a hercegnôt, és nem mész el, amíg a feladatot el nem végezted.\n"
                jump basement_1_empty_rescue_door

            "{i}- (Felfedezni) [[Próbáld meg az ajtót.]{/i}" if basement_1_empty_rescue_door_try_explore == False:
                play audio "audio/one_shot/door_try.wav"
                $ basement_1_empty_rescue_door_try_explore = True
                voice "audio/voices/ch1/empty/narrator/empty_n_50.wav"
                n "Próbálod az ajtót, de kívülrôl zárva van.\n"
                jump basement_1_empty_rescue_door

            #"(Explore) Force the door open.{/i}" if basement_1_empty_rescue_door_try_explore and basement_1_empty_rescue_door_force_explore == False:
            #    play audio "audio/one_shot/door_try.wav"
            #    $ basement_1_empty_rescue_door_try_explore = True
            #    voice "audio/voices/ch1/empty/narrator/empty_n_51.wav"
            #    n "A testedet az alagsori ajtóhoz vágod, hogy szánalmasan megpróbáld kinyitni. Nem mozdul.\n"
            #    if basement_1_empty_rescue_door_shout_explore:
            #        voice "audio/voices/ch1/empty/narrator/empty_n_48.wav"
            #        n "Még egyszer megismétlem magam. Azért vagy itt, hogy megöld a hercegnôt, és addig nem mész el, amíg a feladatot el nem végezted.\n"
            #    else:
            #        voice "audio/voices/ch1/empty/narrator/empty_n_49.wav"
            #        n "Azért vagy itt, hogy megöld a hercegnôt, és addig nem mész el, amíg a feladatot el nem végezted.\n"
            #    jump basement_1_empty_rescue_door

            "{i}• [[Térj vissza a lépcsô aljára.]{/i}":
                voice "audio/voices/ch1/empty/narrator/empty_n_52.wav"
                play audio "audio/one_shot/footsteps_creaky.wav"
                $ quick_menu = False
                hide basement onlayer front
                scene bg basement distant onlayer farback at Position(ypos=1125)
                show back basement distant onlayer back at Position(ypos=1125)
                show princess d neutral onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Elindulsz a lépcsô aljához. Ez sokkal könnyebb lett volna, ha csak a pengét fogod, ahogyan azt kellett volna.\n"
                voice "audio/voices/ch1/empty/hero/empty_h_22.wav"
                hero "Kinek könnyebb?\n"
                voice "audio/voices/ch1/empty/narrator/empty_n_53.wav"
                n "Könnyebb lett volna {i}mindenkinek{/i}. Nézd meg, mekkora zûrzavarban vagy.\n"

        voice "audio/voices/ch1/empty/princess/empty_p_59.wav"
        $ quick_menu = False
        hide bg onlayer farback
        hide back onlayer back
        hide princess onlayer back
        show bg basement close onlayer farback at Position(ypos=1125)
        show princess c nervous onlayer back at Position(ypos=1125)
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        show princess c nervous talk onlayer back with dissolve
        p "Hallottam az ajtócsapódást... Téged is bezártak ide, ugye?\n"
        voice "audio/voices/ch1/empty/narrator/empty_n_54.wav"
        show princess c nervous onlayer back with dissolve
        n "A hercegnô hangjában enyhe pánik támad."
        voice "audio/voices/ch1/empty/princess/empty_p_60.wav"
        show princess c thinking talk onlayer back with dissolve
        stop music fadeout 1.0
        p "Ha ki tudnék szabadulni ezekbôl a láncokból... {i}Tudom, hogy{/i} hogy együtt ki tudnánk jutni innen.\n"
        play music "audio/music/tension_1_master.ogg"
        queue music "audio/music/tension_peak_loop.ogg" loop
        play audio "audio/one_shot/nom.wav"
        voice "audio/voices/ch1/empty/narrator/empty_n_55.wav"
        hide bg onlayer farback
        hide princess onlayer back
        show bg princess gnaw onlayer back at Position(ypos=1125)
        show princess gnaw 1 onlayer front at Position(ypos=1125)
        with dissolve
        n "Alig tétovázik, mielôtt a szájához emelné a karját, és fogai egy csapdába esett farkas elszántságával tépik végtagját.\n"
        play audio "audio/one_shot/knife_bounce_several.wav"
        voice "audio/voices/ch1/empty/narrator/empty_n_56.wav"
        n "Miközben a húst a csontról letépi, egy hang hallatszik a hátad mögül. A pattogó fém csattanása.\n"
        voice "audio/voices/ch1/empty/narrator/empty_n_57.wav"
        hide princess onlayer front
        hide bg onlayer back
        show bg generic dark onlayer back at Position(ypos=1125)
        show knife dropped onlayer inyourface at Position(ypos=1125)
        with dissolve
        n "Ez a penge az emeletrôl. Nem tudod, hogyan került le ide, de ha van idô lecsapni, akkor az most van.\n"
        voice "audio/voices/ch1/empty/hero/empty_h_23.wav"
        hero "Vagy használhatnánk, hogy kiszabadítsuk.\n"
        voice "audio/voices/ch1/empty/narrator/empty_n_58.wav"
        n "Nem fog tetszeni, ami történik, ha megteszed.\n"
        menu:
            extend ""

            "{i}• [[Mentsd meg a hercegnôt.]{/i}" if damsel_encountered == False or witch_encountered == False:
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch1/empty/narrator/empty_n_59.wav"
                n "Ugh. Jól van.\n"
                $ default_mouse = "blood"
                play audio "audio/one_shot/stab_fleshy.wav"
                voice "audio/voices/ch1/empty/narrator/empty_n_60.wav"
                hide knife onlayer inyourface
                hide bg onlayer back
                show bg princess cut onlayer back at Position(ypos=1125)
                show princess gnaw cut onlayer front at Position(ypos=1125)
                with dissolve
                n "Jobb belátásod ellenére a pengét a hercegnô karján lévô rongyos, saját magad által okozott sebbe helyezed, közvetlenül a hajlíthatatlan lánc fölé, ami ide köti ôt.\n"
                play audio "audio/one_shot/stab_goop.wav"
                voice "audio/voices/ch1/empty/narrator/empty_n_61.wav"
                n "Belevágsz a húsába.\n"
                play audio "audio/one_shot/arm_rip.wav"
                voice "audio/voices/ch1/empty/narrator/empty_n_62.wav"
                show princess arm pull onlayer front at Position(ypos=1125)
                with dissolve
                n "A penge éles, és kis erôfeszítésbe telik, hogy áttörje a karja csontját.\n"
                voice "audio/voices/ch1/empty/narrator/empty_n_63.wav"
                play secondary "audio/one_shot/thump.wav"
                queue secondary "audio/one_shot/chain_1.wav"
                hide bg onlayer back
                hide princess onlayer front
                show arm close onlayer front at Position(ypos=1125)
                with dissolve
                n "A végtagja a földre zuhan, és a nehéz láncok követik.\n"
                voice "audio/voices/ch1/empty/hero/empty_h_24.wav"
                hero "Egy hangot sem adott ki az egész megpróbáltatás alatt.\n"
                voice "audio/voices/ch1/empty/narrator/empty_n_64.wav"
                n "Nem, nem ô volt.\n"
                # REPLACE
                voice "audio/voices/ch1/empty/narrator/empty_n_65.wav"
                hide arm onlayer front
                show bg generic onlayer back at Position(ypos=1125)
                show princess free smile onlayer front at Position(ypos=1125)
                with dissolve
                n "Lágyan elmosolyodik, ahogy tekintete találkozik a tiéddel, sebesült karjáról ritmikusan csöpög a vér a földre."
                # old n "Összeszorítja a sebet, lágyan mosolyogva, ahogy tekintete találkozik a tiéddel.\n"
                voice "audio/voices/ch1/empty/hero/empty_h_25.wav"
                hero "Hogy lehet, hogy még mindig mosolyog mindezek után? Mintha nem is zavarná, ami történt.\n"
                voice "audio/voices/ch1/empty/princess/empty_p_61.wav"
                p "Köszönöm. Köszönöm. Most pedig tûnjünk el innen.\n"
                menu:
                    extend ""

                    "{i}• [[Közelítsd meg a zárt ajtót.]{/i}":
                        play audio "audio/one_shot/footsteps_hike_short.wav"
                        voice "audio/voices/ch1/empty/narrator/empty_n_66.wav"
                        hide princess onlayer front
                        hide bg onlayer back
                        show bg black onlayer front at Position(ypos=1125)
                        with dissolve
                        n "Nem, ebbôl nem kérünk. Túl nagy a tét. Nem hagyhatod, hogy csak úgy kiszabaduljon a világba.\n... nem. {i}ÉN{/i} Nem hagyhatom, hogy csak úgy megszökjön a világba.\n"
                        voice "audio/voices/ch1/empty/narrator/empty_n_67.wav"
                        hide bg onlayer front
                        show bg generic onlayer back at Position(ypos=1125)
                        show fury back onlayer front at Position(ypos=1125)
                        show player bloody knife onlayer inyourface at Position(ypos=1125)
                        with dissolve
                        n "Ahogy a hercegnô közeledik az alsó lépcsôhöz, a tested elôre lép, és felemeli a pengét.\n"
                        voice "audio/voices/ch1/empty/hero/empty_h_26.wav"
                        hero "Várj... ez nem igazságos. Nem lehet csak úgy {i}a{/i} Ezt nem teheted!\n"
                        voice "audio/voices/ch1/empty/narrator/empty_n_68.wav"
                        n "Nézz rám.\n"
                        # re-record
                        play audio "audio/one_shot/footsteps_stone_short.wav"
                        voice "audio/voices/ch1/empty/princess/empty_p_62r.wav"
                        hide fury onlayer front
                        show princess damsel 1 center talk onlayer front at Position(ypos=1125)
                        with dissolve
                        p "Mit csinálsz?\n"
                        if witch_encountered or damsel_encountered:
                            $ config.menu_include_disabled = True
                        $ small_yadj = True
                        menu:
                            extend ""

                            "{i}• [[Öld meg a hercegnôt.]{/i}" if witch_encountered == False:
                                label basement_1_empty_rescue_controlled_start:
                                    voice "audio/voices/ch1/empty/hero/empty_h_27.wav"
                                    hero "Nem teheted ezt! Nem teheted ezt! Most már nincs visszaút. Veled vagyok a végsôkig.\n"
                                    voice "audio/voices/ch1/empty/narrator/empty_n_69.wav"
                                    play audio "audio/one_shot/knife_slash.wav"
                                    hide bg onlayer back
                                    hide princess onlayer front
                                    hide player onlayer inyourface
                                    show bg black onlayer back at Position(ypos=1125)
                                    show knife slice onlayer front at yflip, Position(ypos=1125)
                                    n "Leengeded a pengét, hogy a hercegnô szívébe csapj.\n"
                                    play audio "audio/one_shot/knife_slash.wav"
                                    voice "audio/voices/ch1/empty/narrator/empty_n_70.wav"
                                    hide knife onlayer front
                                    show bg generic onlayer back at Position(ypos=1125)
                                    show beast rescue control dodge onlayer front at Position(ypos=1125)
                                    with dissolve
                                    n "De a hercegnô gyors. A földre kacsázik, a pengéd épphogy súrolja a hátsóját. Nem lesz könnyû megölni ôt, most, hogy már szabad.\n"
                                    voice "audio/voices/ch1/empty/princess/empty_p_63.wav"
                                    hide bg onlayer back
                                    show player bloody knife onlayer inyourface at Position(ypos=1125)
                                    show bg beastrescuecontroldodgecrouch onlayer back at Position(ypos=1125)
                                    show beast rescue control dodge talk onlayer front at Position(ypos=1125)
                                    with dissolve
                                    sp "Együtt kijuthattunk volna innen! Egész végig hazudtál nekem?\n"
                                    voice "audio/voices/ch1/empty/princess/empty_p_64.wav"
                                    show beast rescue control dodge talk 2 onlayer front
                                    with dissolve
                                    sp "Nem tudom, mi ütött beléd, de ha meg kell öljelek, akkor megöllek. Gondolod, hogy ehhez mindkét karomra szükségem van?\n"
                                    #voice "audio/voices/ch1/empty/hero/empty_h_28.wav"
                                    #hero "Hallod a meggyôzôdést a hangjában? Látod a borotvaéles tekintetét? Nem hiszem, hogy blöfföl.\n"
                                    label basement_1_empty_beast:
                                        $ small_yadj = False
                                        $ config.menu_include_disabled = False
                                        $ current_princess = "witch"
                                        default witch_rescue_path = False
                                        $ witch_rescue_path = True
                                        play secondary "audio/one_shot/tackle.wav"
                                        queue secondary "audio/one_shot/rip_and_tear.wav"
                                        voice "audio/voices/ch1/empty/narrator/empty_n_71.wav"
                                        hide bg onlayer back
                                        hide beast onlayer front
                                        hide player onlayer inyourface
                                        show bg generic onlayer back at Position(ypos=1125)
                                        show beast rescue control pounce onlayer front at Position(ypos=1125)
                                        with dissolve
                                        n "Ugyanazzal az állati vadsággal veti magát rád, amivel a karját tépte.\n"
                                        play secondary "audio/one_shot/knife_stab.wav"
                                        queue secondary "audio/one_shot/stab_goop.wav"
                                        voice "audio/voices/ch1/empty/narrator/empty_n_72.wav"
                                        hide bg onlayer back
                                        hide beast onlayer front
                                        show bg generic dark onlayer back at Position(ypos=1125)
                                        show battle beast armless onlayer front at Position(ypos=1125)
                                        #show battle1 beast armless onlayer front at Position(ypos=1125)
                                        #show battle2 beast armless onlayer front at Position(ypos=1125)
                                        #show battle3 beast armless onlayer front at Position(ypos=1125)
                                        with Dissolve(0.75)
                                        n "De neked van fegyvered. Felemeled a pengét, a bordái alá ásod, egyenesen a szívére célozva.\n"
                                        voice "audio/voices/ch1/empty/narrator/empty_n_73.wav"
                                        play audio "audio/one_shot/blood_leak.wav"
                                        play secondary "audio/one_shot/nom.wav"
                                        n "Ez nem elég ahhoz, hogy megállítsa. Érzed a karmait a torkodon, aztán a fogait, amelyek valahogy elég élesek ahhoz, hogy könnyedén széthúzzák a húsodat és az inaidat.\n"
                                        play audio "audio/one_shot/blood_drip.wav"
                                        voice "audio/voices/ch1/empty/narrator/empty_n_74.wav"
                                        hide bg onlayer back
                                        #hide battle1 onlayer front
                                        #hide battle2 onlayer front
                                        #hide battle3 onlayer front
                                        hide battle onlayer front
                                        $ quick_menu = False
                                        show bg beastrescuecontroldodgecrouch onlayer back at Position(ypos=1125)
                                        show beast rescue control fail onlayer front at Position(ypos=1125)
                                        with fade
                                        if persistent.quick_menu:
                                            $ quick_menu = True
                                        n "A földre rogysz, a tested nem reagál, miközben a véred összecsapódik alattad a földön. A nô bámul le a feldúlt alakodra, szemei csillognak a sötétben, ruhája vörösre festve, ahogy a vére és a tiéd is beszivárog az anyagba.\n"
                                        voice "audio/voices/ch1/empty/narrator/empty_n_75.wav"
                                        n "Ha szerencsénk van, a seb, amit sikerült okoznod, elég lesz ahhoz, hogy legalább késleltesse a szökését errôl a helyrôl. Ha nagyon szerencsések vagyunk, akkor megöli, mielôtt elérhetné a külvilágot.\n"
                                        voice "audio/voices/ch1/empty/hero/empty_h_29.wav"
                                        hero "Nem érhet csak így véget, igaz?\n"
                                        voice "audio/voices/ch1/empty/narrator/empty_n_76.wav"
                                        n "Bármennyire is szeretném, ha a dolgok másképp történtek volna, nem tagadhatom a valóságot. Sajnálom, de vége van.\n"
                                        $ persistent.death_count += 1
                                        voice "audio/voices/ch1/empty/narrator/empty_n_77.wav"
                                        stop music fadeout 1.0
                                        stop sound fadeout 1.0
                                        hide bg onlayer back
                                        hide beast onlayer front
                                        show bg black onlayer back at Position(ypos=1125)
                                        with dissolve
                                        n "Minden elsötétül, és te meghalsz.\n"
                                        hide bg black onlayer back with dissolve
                                    jump start_2


                            "{i}• [[Öld meg a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Öld meg a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Öld meg a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Öld meg a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Figyelmeztesd ôt.]{/i}" if damsel_encountered == False:
                                #y "Something's controlling me! Watch out!"
                                voice "audio/voices/ch1/empty/narrator/empty_n_78.wav"
                                show princess damsel 1 left onlayer front with dissolve
                                n "Hagyd ezt abba.\n"
                                show princess damsel left talk onlayer front with dissolve
                                voice "audio/voices/ch1/empty/princess/empty_p_65r.wav"
                                pmid "Valami eluralkodott rajtad, ugye? Tudod, hogy nem kell ezt tenned, ugye?\n"
                                play audio "audio/one_shot/footstep_run_medium.wav"
                                voice "audio/voices/ch1/empty/narrator/empty_n_79.wav"
                                play audio "audio/one_shot/knife_slash.wav"
                                hide bg onlayer back
                                hide fury onlayer front
                                hide player onlayer inyourface
                                hide princess onlayer front
                                show bg black onlayer back at Position(ypos=1125)
                                show knife slice onlayer front at yflip, Position(ypos=1125)
                                n "A tested elôre lendül, a penge mélyen tartva, készen arra, hogy a szívébe süllyedjen.\n"
                                # REPLACE
                                play audio "audio/one_shot/collapse.wav"
                                voice "audio/voices/ch1/empty/narrator/empty_n_80.wav"
                                hide knife onlayer front
                                show player bloody knife onlayer inyourface at Position(ypos=1125)
                                show bg beastrescuecontroldodgecrouch onlayer back at Position(ypos=1125)
                                show beast rescue control dodge talk pity onlayer front at Position(ypos=1125)
                                with dissolve
                                # old line below
                                #n "De a hercegnô kitér... \n Várj... kitér?\n"
                                # REPLACE WORDING
                                n "De a hercegnô kitér, és hátratántorodik a falnak, mielôtt a penge összeérhetne.\n"
                                voice "audio/voices/ch1/empty/narrator/empty_n_81.wav"
                                n "Hagyd abba! Ne próbálj meg ellenállni nekem! Csak megpróbállak élve kijuttatni innen.\n"
                                menu:
                                    extend ""

                                    "{i}• [[Öld meg a hercegnôt.]{/i}" if witch_encountered == False:
                                        label basement_1_empty_rescue_controlled_2_start:
                                            $ small_yadj = False
                                            $ config.menu_include_disabled = False
                                            voice "audio/voices/ch1/empty/narrator/empty_n_36.wav"
                                            n "{i}Köszönöm{/i} Köszönöm.\n"
                                            # REPLACE
                                            #voice "audio/voices/ch1/empty/princess/empty_p_66.wav"
                                            voice "audio/voices/ch1/empty/princess/empty_p_66r.wav"
                                            show beast rescue control dodge talk onlayer front at Position(ypos=1125)
                                            with dissolve
                                            p "Most nem tudunk kapcsolatba lépni veled, ugye?"
                                            #voice "audio/voices/ch1/empty/princess/empty_p_66b.wav"
                                            voice "audio/voices/ch1/empty/princess/empty_p_66rb.wav"
                                            show beast rescue control dodge talk 2 onlayer front at Position(ypos=1125)
                                            with dissolve
                                            sp "Az akarat elárulása még mindig árulás. Még megbánod, hogy tehetetlen kislánynak nézel."
                                            # old line
                                            #sp "Mindent megteszek, hogy gyors legyek.\n"
                                            jump basement_1_empty_beast

                                    "{i}• [[Öld meg a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Öld meg a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Öld meg a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Öld meg a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Állj ellen.]{/i}" if damsel_encountered == False:
                                        $ config.menu_include_disabled = False
                                        $ current_princess = "damsel"
                                        voice "audio/voices/ch1/empty/narrator/empty_n_82.wav"
                                        n "A penge! Mozgás! A... Penge!\n"
                                        play audio "audio/one_shot/footsteps_stone_short.wav"
                                        hide beast onlayer front
                                        hide bg onlayer back
                                        show bg beastrescuecontroldodgecrouch onlayer back at Position(ypos=1125)
                                        show blood trail onlayer front at Position(ypos=1400)
                                        show princess damsel 1 left approach onlayer front at Position(ypos=1125)
                                        with dissolve
                                        voice "audio/voices/ch1/empty/narrator/empty_n_82a.wav"
                                        n "Miközben a tested makacs ellenállásba merevedik, a hercegnô óvatos lépést tesz elôre.\n"
                                        play audio "audio/one_shot/footsteps_stone_short.wav"
                                        voice "audio/voices/ch1/empty/princess/empty_p_67r.wav"
                                        hide bg onlayer back
                                        hide blood trail onlayer front
                                        hide princess onlayer front
                                        show bg generic onlayer back at Position(ypos=1125)
                                        show princess damsel 1 center talk onlayer front at Position(ypos=1125)
                                        with dissolve
                                        p "Mindketten tudjuk, hogy ez nem te vagy...\n"
                                        $ blade_held = False
                                        $ default_mouse = "default"
                                        voice "audio/voices/ch1/empty/narrator/empty_nr_4.wav"
                                        play audio "audio/one_shot/knife_pickup.wav"
                                        show princess damsel 1 knife grab onlayer front at Position(ypos=1125)
                                        show player hand no knife onlayer inyourface at Position(ypos=1125)
                                        with dissolve
                                        n "Idegesen feléd nyúl, és kiveszi a pengét a dühítôen merev kezedbôl... Mit csinálsz? {i}csinálsz{/i}?\n"
                                        voice "audio/voices/ch1/empty/princess/empty_p_d1.wav"
                                        show princess damsel 1 knife grab talk onlayer front at Position(ypos=1125)
                                        with dissolve
                                        p "Sajnálom... Megpróbálok gyors lenni.\n"
                                        play audio "audio/one_shot/knife_stab.wav"
                                        voice "audio/voices/ch1/empty/narrator/empty_nr_5.wav"
                                        show princess damsel 1 stab onlayer front at Position(xpos=1125,ypos=1125)
                                        with dissolve
                                        n "Belevágja a mellkasodba, átszakítva a húst és az inakat. Ez... {i}gyötrelem{/i}. De még nem vagy halott."
                                        voice "audio/voices/ch1/empty/princess/empty_p_d2.wav"
                                        show princess damsel 1 stab 2 onlayer front at Position(xpos=1125,ypos=1125)
                                        with dissolve
                                        p "Ó, ne, annyira sajnálom!\n"
                                        voice "audio/voices/ch1/empty/hero/empty_rh_1b.wav"
                                        hero "Maradj erôs. Keményen kitartunk, amíg véget nem ér. Az ô érdekében.\n"
                                        voice "audio/voices/ch1/empty/narrator/empty_nr_6.wav"
                                        n "A {i}az ô{/i} Az ô kedvéért? Ne kezdj úgy tenni, mintha a fájdalmas halál valamiféle hôsies gesztus lenne. Ti ketten szó szerint elkárhoztatok. {i}mindenkit{/i}.\n"
                                        voice "audio/voices/ch1/empty/narrator/empty_nr_7a.wav"
                                        n "Mindegy. Újra és újra és újra és újra a mellkasodba süllyeszti a pengét... és te úgy érzed... {i}minden egyes centimétert{/i} az égetô fájdalmat, ami a testedbe vágja magát.\n"
                                        voice "audio/voices/ch1/empty/princess/empty_p_d3s.wav"
                                        show princess damsel stabbing onlayer front at Position(xpos=1125,ypos=1125) with dissolve
                                        p "Sajnálom, sajnálom, sajnálom, sajnálom!\n"
                                        voice "audio/voices/ch1/empty/hero/empty_rh_1a.wav"
                                        hero "Nem tudja, hogy kell használni a kést, ugye?\n"
                                        voice "audio/voices/ch1/empty/narrator/empty_nr_8.wav"
                                        n "Látszólag nem, bár nem számít, mennyire hanyagul dolgozik a késével, nem igaz? A szúrt seb attól még szúrt seb marad, és nem tart sokáig, amíg elvérzel.\n"
                                        play secondary "audio/one_shot/knife_slash.wav"
                                        queue secondary "audio/one_shot/knife_stab.wav"
                                        voice "audio/voices/ch1/empty/princess/empty_p_d4b.wav"
                                        hide princess onlayer front
                                        hide bg onlayer back
                                        hide player onlayer inyourface
                                        show bg black onlayer back at Position(ypos=1125)
                                        with dissolve
                                        #show knife slice onlayer front at yflip, Position(ypos=1125)
                                        pmid "Annyira sajnálom!\n"
                                        #play secondary "audio/one_shot/knife_stab.wav"
                                        $ quick_menu = False
                                        play secondary "audio/one_shot/collapse.wav"
                                        voice "audio/voices/ch1/empty/narrator/empty_nr_9.wav"
                                        hide knife onlayer front
                                        show bg ceiling onlayer back at Position(ypos=1125)
                                        show princess damsel 1 loom sad onlayer front at Position(ypos=1125)
                                        with fade
                                        if persistent.quick_menu:
                                            $ quick_menu = True
                                        n "A kés egy utolsó szúrásával a lábaid megadják magukat alattad. Összeesel a földön, a véred összefolyik körülötted, a végtagjaid nem reagálnak. A Hercegnô a tönkrement mellkasodra bámul, miközben a könnyek rózsaszín patakokat vájnak a véráztatta arcán.\n"
                                        voice "audio/voices/ch1/empty/hero/empty_h_29.wav"
                                        hero "Nem érhet csak így véget, igaz?\n"
                                        #voice "audio/voices/ch1/empty/narrator/empty_n_86.wav"
                                        voice "audio/voices/ch1/empty/narrator/empty_nr_10.wav"
                                        play audio "audio/one_shot/collapse.wav"
                                        show princess damsel 1 cheek onlayer front at Position(ypos=1125)
                                        with dissolve
                                        n "Ó, ez aztán a gazdagság tôled. Bármennyire is szeretném, ha a dolgok másképp történtek volna, nem tagadhatom a valóságot, ami történt. Ti ketten döntöttetek. Vége van.\n"
                                        voice "audio/voices/ch1/empty/narrator/empty_n_133.wav"
                                        n "Minden elsötétül, és meghalsz.\n"
                                        hide bg black onlayer back
                                        hide princess onlayer front
                                        with dissolve
                                        $ small_yadj = False
                                        jump start_2

                                    "{i}• [[Öljétek meg a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Öljétek meg a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Öljétek meg a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                        jump basement_1_empty_rescue_controlled_2_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if witch_encountered == False:
                                jump basement_1_empty_rescue_controlled_start

            "{i}• [[Megölni a hercegnôt.]{/i}" if (basement_1_empty_save_lie_explore or basement_1_empty_save_explore == False) and (beast_encountered == False or witch_encountered == False or nightmare_encountered == False):
                default beast_1_both_arms = False
                $ basement_1_empty_wounded = True
                $ beast_1_both_arms = True
                $ blade_held = True
                $ default_mouse = "blood"
                play audio "audio/one_shot/knife_stab.wav"
                voice "audio/voices/ch1/empty/narrator/empty_n_88.wav"
                hide bg generic dark onlayer back
                hide knife dropped onlayer inyourface
                show bg generic onlayer back at Position(ypos=1125)
                show midground fury chain stabbed onlayer front at Position(ypos=1125)
                show beast rescue betray stab onlayer inyourface at Position(ypos=1125)
                with dissolve
                n "Habozás nélkül leengeded a pengét, és belevágod a hercegnô hátába. {i}Végül{/i}.\n"
                play audio "audio/one_shot/thump.wav"
                voice "audio/voices/ch1/empty/narrator/empty_n_89.wav"
                hide midground onlayer front
                hide beast onlayer inyourface
                show beast rescue betray stab forced onlayer front
                with dissolve
                n "A seb a földre taszítja a lányt.\n"
                voice "audio/voices/ch1/empty/hero/empty_h_30.wav"
                hero "Ez nem mehet így véget, nem igaz? Most már nincs visszaút. Veled vagyok a végsôkig.\n"
                voice "audio/voices/ch1/empty/princess/empty_p_68.wav"
                show beast rescue betray stab glare onlayer front with dissolve
                sp "Te... te szemétláda! Egész idô alatt hazudtál nekem?\n"
                play audio "audio/one_shot/knife_slash.wav"
                voice "audio/voices/ch1/empty/narrator/empty_n_90.wav"
                hide bg onlayer back
                hide midground onlayer front
                hide beast onlayer inyourface
                show beast rescue betray flee onlayer front at Position(ypos=1125)
                with dissolve
                n "A Hercegnô ellöki magát tôled, a mozdulat kitépi a pengét a hátából.\n"
                voice "audio/voices/ch1/empty/narrator/empty_n_91.wav"
                show bg fury stub betrayed distant onlayer back at Position(ypos=1125)
                show beast rescue betray distant onlayer front at Position(ypos=1125)
                with dissolve
                n "Megsebesülve, de még életben, négykézláb guggol a szoba sarkában, és egy sarokba szorított ragadozó vadságával néz szembe veled.\n"
                voice "audio/voices/ch1/empty/princess/empty_p_69.wav"
                show beast rescue betray distant talk onlayer front with dissolve
                sp "Szörnyû ellenséget szereztél magadnak, és nincs semmi a világon, ami megmenthetne tôlem.\n"
                voice "audio/voices/ch1/empty/hero/empty_h_31a.wav"
                show beast rescue betray distant onlayer front with dissolve
                hero "Azt hittem, mi vagyunk fölényben, de mintha alig fenyegetnénk.\n"
                #hero "Hallod a meggyôzôdést a hangjában? Látod a pengeéles tekintetét? Nem hiszem, hogy blöfföl. Azt hittem, mi vagyunk fölényben, de mintha alig fenyegetnénk.\n"
                voice "audio/voices/ch1/empty/narrator/empty_n_92.wav"
                n "Ez csak színjáték. Megsebesült és fegyvertelen. Semmit sem tud tenni, amivel árthatna neked.\n"
                voice "audio/voices/ch1/empty/hero/empty_h_32.wav"
                hero "Nem vagyok benne biztos...\n"
                voice "audio/voices/ch1/empty/narrator/empty_n_93.wav"
                n "Most már ne tétovázz.\n"
                voice "audio/voices/ch1/empty/narrator/empty_n_94.wav"
                play audio "audio/one_shot/tackle.wav"
                hide bg onlayer back
                hide beast onlayer front
                show bg generic onlayer back at Position(ypos=1125)
                show beast rescue betray lunge onlayer front at Position(ypos=1125)
                with dissolve
                n "Ahogy felkészíted a pengédet, hogy halálos csapást mérj rá, ô ugyanolyan állati vadsággal ront a lábad felé, mint amilyen vadul tépte a karját.\n"
                play audio "audio/one_shot/rip_and_tear_knife.wav"
                voice "audio/voices/ch1/empty/narrator/empty_n_95.wav"
                hide bg onlayer back
                hide beast onlayer front
                show bg generic dark onlayer back at Position(ypos=1125)
                show battle beast rescue onlayer front at Position(ypos=1125)
                #show battle1 beast rescue betray onlayer front at Position(ypos=1125)
                #show battle2 beast rescue betray onlayer front at Position(ypos=1125)
                #show battle3 beast rescue betray onlayer front at Position(ypos=1125)
                with Dissolve(0.75)
                n "A késed újra és újra belevágódik, ahogy a földre taszít, a testedet a fájdalomtól gyötörve, ahogy foggal és karommal tépi magát beléd.\n"
                voice "audio/voices/ch1/empty/hero/empty_h_33.wav"
                hero "Felejtsd el, hogy megpróbáljuk megmenteni. Ez most a túlélésrôl szól. Adj neki mindent, amid csak van.\n"
                menu:
                    extend ""

                    "{i}• [[Megölni a hercegnôt.]{/i}":
                        voice "audio/voices/ch1/empty/narrator/empty_n_96.wav"
                        n "Bár az idegeid görcsbe rándulnak a fájdalomtól, tudod, hogy te is kivetted a részed a sérülésbôl, a pengéd mély sebeket hagyott a hercegnô hátán.\n"
                        voice "audio/voices/ch1/empty/narrator/empty_n_97.wav"
                        play audio "audio/one_shot/collapse.wav"
                        hide battle onlayer front
                        show bg beastrescuecontroldodgecrouch onlayer back at Position(ypos=1125)
                        show beast rescue betray quit onlayer front at Position(ypos=1125)
                        show player bloody knife onlayer inyourface at Position(ypos=1125)
                        with dissolve
                        n "Megragadod a tétova pillanatot, hogy ledobd magadról, és reszketve térdre ereszkedsz."
                        voice "audio/voices/ch1/empty/hero/empty_h_34.wav"
                        hero "Még megfordíthatjuk a dolgot.\n"
                        menu:
                            extend ""

                            "{i}• [[Add fel.]{/i}" if beast_encountered == False:
                                $ current_princess = "beast"
                                play audio "audio/one_shot/knife_bounce_several.wav"
                                $ blade_held = False
                                $ default_mouse = "default"
                                voice "audio/voices/ch1/empty/narrator/empty_n_98.wav"
                                hide player onlayer inyourface
                                show beast rescue betray thrown onlayer front
                                with dissolve
                                n "Komolyan mondod? {i}Sóhaj{/i}. Miközben a vér maradék része körülötted összegyûlik a macskaköves padlón, a penge kiesik remegô kezedbôl, és hasztalanul csattan a földhöz. Gondolom, egyszerûen nem volt elég akaratod, hogy befejezd a munkát.\n"
                                voice "audio/voices/ch1/empty/narrator/empty_n_99.wav"
                                play audio "audio/one_shot/knife_kicked.wav"
                                show beast rescue betray die onlayer front
                                with dissolve
                                n "A hercegnô, aki sebesülten, de még mindig él, idegesen ugrik a pengére, és messzire rúgja tôled, mielôtt visszavonulna a szoba sötét sarkába.\n"
                                #play audio "audio/one_shot/blood_drip.wav"
                                voice "audio/voices/ch1/empty/narrator/empty_n_100.wav"
                                n "Csillogó szemei a sötétségbôl, pislogás nélkül és kíváncsian figyelnek téged, ahogy elvérzel.\n"
                                voice "audio/voices/ch1/empty/narrator/empty_n_101.wav"
                                n "Csak remélni tudjuk, hogy a sebek, amiket sikerült okoznod, elégségesek lesznek ahhoz, hogy legalább késleltessék a szökését errôl a helyrôl. Ha nagyon szerencsések vagyunk, megölik, mielôtt a külvilágba juthatna.\n"
                                voice "audio/voices/ch1/empty/princess/empty_p_70.wav"
                                sp "Ennyi egyedüllét után azt hittem, végre találtam egy barátot. De te csak egy újabb szörnyeteg voltál, nem igaz?\n"
                                voice "audio/voices/ch1/empty/hero/empty_h_35.wav"
                                hero "Ez a vég, ugye?\n"
                                $ persistent.death_count += 1
                                voice "audio/voices/ch1/empty/narrator/empty_n_102.wav"
                                stop music fadeout 1.0
                                stop sound fadeout 1.0
                                hide bg onlayer back
                                hide beast onlayer front
                                show bg black onlayer back at Position(ypos=1125)
                                with dissolve
                                n "Mielôtt válaszolhatnál, minden elsötétül, és meghalsz.\n"
                                hide bg black onlayer back with dissolve
                                jump start_2

                            "{i}• [[Fejezd be a munkát.]{/i}" if witch_encountered == False:
                                default witch_betrayal_mutual = False
                                $ witch_betrayal_mutual = True
                                $ loop_1_princess_killed = True
                                $ current_princess = "witch"
                                $ current_mutual_death += 1
                                voice "audio/voices/ch1/empty/narrator/empty_n_103.wav"
                                n "Megacélozod az elhatározásodat, és újabb lépést teszel közelebb a hercegnôhöz. Valószínûleg nem jutsz ki innen élve, de még mindig gondoskodhatsz róla, hogy ô se jusson ki innen.\n"
                                voice "audio/voices/ch1/empty/hero/empty_h_36.wav"
                                hero "Tessék? Mi az, hogy nem jutunk ki innen élve?"
                                voice "audio/voices/ch1/empty/narrator/empty_n_104.wav"
                                n "Szerinted ezt akartam, hogy ez történjen? Kötelességem, hogy elmondjam a tényeket a helyzetrôl, és ôszintén szólva, csoda, hogy ebben a teremben még bárki is talpon van. Ne tegyen úgy, mintha meglepôdne.\n"
                                voice "audio/voices/ch1/empty/narrator/empty_n_105.wav"
                                n "Nem érzed, hogy azok a sebek és lyukak széthúznak téged? Ha a hercegnô nem végez veled itt, a vérveszteség biztosan befejezi a munkát.\n"
                                voice "audio/voices/ch1/empty/narrator/empty_n_106.wav"
                                hide bg onlayer back
                                hide beast onlayer front
                                hide player onlayer inyourface
                                show bg generic dark onlayer back at Position(ypos=1125)
                                show beast rescue betray lunge onlayer front at Position(ypos=1125)
                                with dissolve
                                n "Újabb lépést teszel elôre, mire a Hercegnô feléd veti magát.\n"
                                play audio "audio/one_shot/rip_and_tear_knife.wav"
                                voice "audio/voices/ch1/empty/narrator/empty_n_107.wav"
                                play audio "audio/one_shot/knife_slash.wav"
                                hide bg onlayer back
                                hide beast onlayer front
                                show bg black onlayer back at Position(ypos=1125)
                                show knife slice onlayer front at yflip, Position(ypos=1125)
                                n "Még egy utolsó szóváltásba bocsátkoztok. Pengék, karmok és húsos szalagok összevisszasága. Aztán megálltok, sem te, sem a Hercegnô nem tudtok tovább menni.\n"
                                $ blade_held = False
                                $ default_mouse = "default"
                                voice "audio/voices/ch1/empty/narrator/empty_n_108.wav"
                                play audio "audio/one_shot/collapse.wav"
                                play secondary "audio/one_shot/knife_bounce_several.wav"
                                hide knife onlayer front
                                show bg beastrescuecontroldodgecrouch onlayer back at Position(ypos=1125)
                                show beast rescue betray die together onlayer front at Position(ypos=1125)
                                with dissolve
                                n "Te összeesel a földön, és a Hercegnô összeesik melletted. A vér mindkettôtök körül összegyûlik, és nézitek, ahogy elhalványultok egymás mellett.\n"
                                voice "audio/voices/ch1/empty/princess/empty_p_70.wav"
                                show beast rescue betray die together talk hurt onlayer front with dissolve
                                sp "Ennyi egyedüllét után azt hittem, végre találtam egy barátot. De te is csak egy újabb szörnyeteg voltál, nem igaz?\n"
                                play audio "audio/one_shot/blood_drip.wav"
                                voice "audio/voices/ch1/empty/narrator/empty_n_109.wav"
                                n "Csend, ahogy a szoba kezd homályossá válni körülöttetek.\n"
                                voice "audio/voices/ch1/empty/narrator/empty_n_110.wav"
                                n "Szörnyû árat fizettél, de mindannyiunkat megmentettél. Vége van.\n"
                                voice "audio/voices/ch1/empty/princess/empty_p_71.wav"
                                show beast rescue betray die together talk angry onlayer front with dissolve
                                sp "Ha azt hiszed, hogy ez az... nagyot tévedsz. Így vagy úgy, de biztos vagyok benne, hogy megfizetsz ezért.\n"
                                #voice "audio/voices/ch1/empty/hero/empty_h_37.wav"
                                #show beast rescue betray die together dead onlayer front with dissolve
                                #hero "Már megint az a borotvaéles tekintet a szemében és az a félelmetes meggyôzôdés a szavaiban.\n"
                                $ persistent.death_count += 1
                                voice "audio/voices/ch1/empty/narrator/empty_n_111.wav"
                                stop music fadeout 1.0
                                stop sound fadeout 1.0
                                hide bg onlayer back
                                hide beast onlayer front
                                show bg black onlayer back at Position(ypos=1125)
                                with dissolve
                                n "De nincs már idôd arra, hogy ilyen dolgokon aggódj. Minden elsötétül, és te meghalsz.\n"
                                hide bg black onlayer back with dissolve
                                jump start_2

                            "{i}• [[Fuss a lépcsô felé, és zárd be a pincébe. Talán elvérzik.]{/i}" if nightmare_encountered == False:
                                $ nightmare_join_fled = True
                                $ current_princess = "nightmare"
                                voice "audio/voices/ch1/empty/narrator/empty_n_112.wav"
                                n "A hercegnô még mindig a falhoz van láncolva. Semmit sem tehet, hogy megakadályozza, hogy kijuss innen.\n"
                                voice "audio/voices/ch1/empty/hero/empty_h_38.wav"
                                hero "Mi van, ha nem adja meg magát a sebeinek? Akármi is ô, sokkal veszélyesebb, mint gondoltam.\n"
                                play audio "audio/one_shot/footstep_run_medium.wav"
                                voice "audio/voices/ch1/empty/narrator/empty_n_113.wav"
                                hide player onlayer inyourface
                                hide bg onlayer back
                                hide beast onlayer front
                                show basement stairs open onlayer front at Position(ypos=1125)
                                with dissolve
                                n "Felrohansz a lépcsôn, és átbuksz a küszöbön. Biztonságban vagy. Egyelôre.\n"
                                $ quick_menu = False
                                hide basement onlayer front
                                scene bg black
                                with fade
                                jump nightmare_join



label basement_1_empty_retrieve_knife:
    $ basement_1_empty_wounded = True
    $ basement_1_empty_arm_loss_known = True
    voice "audio/voices/ch1/empty/narrator/empty_n_114.wav"
    play sound "audio/looping/ambient_cabin.ogg"
    play audio "audio/one_shot/knife_pickup.wav"
    $ quick_menu = False
    hide basement onlayer front
    scene farback interior cabin onlayer farback at Position(ypos=1125)
    show bg cabin int onlayer back at Position(ypos=1125)
    show door cabin3 onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    $ blade_held = True
    $ default_mouse = "blade"
    n "Felrohansz az elsô emeletre, megragadod a pengét, a tiédet és a világ egyetlen lehetséges megváltását.\n"
    #voice "audio/voices/ch1/empty/narrator/empty_n_115.wav"
    #n "Aztán visszafordulsz, hogy szembenézz a nyitott ajtóval.\n"
    voice "audio/voices/ch1/empty/hero/empty_h_39.wav"
    hero "Oké. Ha biztosak vagyunk ebben a döntésben, akkor támogatom. Azt hiszem, végül is meg kell mentenünk egy világot...\n"
    stop sound fadeout 1.0
    play audio "audio/one_shot/footsteps_creaky.wav"
    voice "audio/voices/ch1/empty/narrator/empty_n_116.wav"
    play sound "audio/looping/ambient_basement_interior.ogg"
    $ quick_menu = False
    hide farback onlayer farback
    hide bg onlayer back
    hide door onlayer back
    scene bg basement stairs onlayer farback at Position(ypos=1125)
    show front basement stairs onlayer farback at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Lassan lefelé kúszol az alagsori lépcsôn. Csend van.\n"
    $ quick_menu = False
    play audio "audio/one_shot/footsteps_creaky.wav"
    # REPLACE
    voice "audio/voices/ch1/empty/narrator/empty_n_117.wav"
    hide bg basement stairs onlayer farback at Position(ypos=1125)
    hide front basement stairs onlayer farback at Position(ypos=1125)
    with fade
    scene bg basement distant onlayer farback at Position(ypos=1125)
    show back beast 2 distant onlayer back at Position(ypos=1125)
    show arm distant onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Ahol az imént még a hercegnô ült, ott csak egy levágott kar van, hûlô húsát még mindig a falhoz láncolva. És {i}Ô{/i} sehol sincs.\n"
    voice "audio/voices/ch1/empty/hero/empty_h_40.wav"
    hero "Csak nekem tûnik úgy, vagy ez a szoba sokkal nagyobb lett?\n"
    label basement_1_empty_retrieve_knife_stairs:
        default basement_1_empty_retrieve_knife_stairs_explore_hello = False
        default basement_1_empty_knife_hesitate = False
        default empty_1_can_witch = True
        menu:
            extend ""

            "{i}• (Explore) ''Hahó!''{/i}" if basement_1_empty_retrieve_knife_stairs_explore_hello == False and beast_encountered == False:
                $ basement_1_empty_retrieve_knife_stairs_explore_hello = True
                $ basement_1_empty_knife_hesitate = True
                $ empty_1_can_witch = False
                voice "audio/voices/ch1/empty/princess/empty_p_72.wav"
                sp "Miért nem jössz közelebb? Van valami, amit meg akarok mutatni neked.\n"
                jump basement_1_empty_retrieve_knife_stairs

            "{i}• (Explore) ''Azt hiszem, rosszul kezdtük. Gondolod, hogy újrakezdhetnénk?''{/i}" if basement_1_empty_retrieve_knife_stairs_explore_hello == False and beast_encountered == False:
                $ basement_1_empty_retrieve_knife_stairs_explore_hello = True
                $ basement_1_empty_knife_hesitate = True
                $ empty_1_can_witch = False
                voice "audio/voices/ch1/empty/narrator/empty_n_118.wav"
                n "Ó, te... {i}gyáva{/i}.\n"
                voice "audio/voices/ch1/empty/princess/empty_p_73.wav"
                sp "Nem. Nem hiszem, hogy megtehetjük.\n"
                voice "audio/voices/ch1/empty/princess/empty_p_72.wav"
                sp "Miért nem jön közelebb? Mutatni akarok valamit.\n"
                jump basement_1_empty_retrieve_knife_stairs

            "{i}- Elvesztette az egyik karját. Bezárom oda, és hagyom elvérezni.{/i}" if nightmare_encountered == False:
                voice "audio/voices/ch1/empty/hero/empty_h_41.wav"
                hero "Ez egy veszélyes darab. Ki tudja, hogy tényleg belehal-e a sebeibe?\n"
                voice "audio/voices/ch1/empty/narrator/empty_n_119.wav"
                n "Nincs fegyvere és hiányzik az egyik karja. Befejezheted ezt, itt és most.\n"
                menu:
                    extend ""

                    "{i}- Mondok valamit. Még itt is maradok egy darabig, hogy biztos legyek benne, hogy meghalt.{/i}":
                        label nightmare_join:
                            $ current_princess = "nightmare"
                            #image door shake nightmare movie = Movie(play="images/backgrounds/nightmare_route/door_shake_nightmare.ogg", side_mask=True)
                            stop sound fadeout 1.0
                            play secondary "audio/one_shot/footstep_run_medium.wav"
                            queue secondary "audio/one_shot/door_close.wav"
                            play sound "audio/looping/ambient_cabin.ogg" loop
                            voice "audio/voices/ch1/empty/narrator/empty_n_120.wav"
                            $ quick_menu = False
                            hide bg onlayer farback
                            hide back onlayer back
                            hide arm onlayer back
                            scene farback interior cabin onlayer farback at Position(ypos=1125)
                            show bg interior cabin nightmare1 onlayer back at Position(ypos=1125)
                            #show door interior cabin onlayer back at Position(ypos=1125)
                            #show table cabin int blocked onlayer back at Position(ypos=1125)
                            with fade
                            if persistent.quick_menu:
                                $ quick_menu = True
                            n "Becsukod az alagsori ajtót, bezárod magad mögött, és gyorsan elbarikádozod a nehéz faasztallal, amelyen egykor a penge volt.\n"
                            if nightmare_no_wounds:
                                voice "audio/voices/ch1/empty/hero/empty_h_42.wav"
                                hero "Hát jó. Meg tudjuk oldani.\n"
                            else:
                                voice "audio/voices/ch1/empty/hero/empty_h_43.wav"
                                hero "Oké, rendben. Meg tudjuk csinálni. Meg tudjuk csinálni. Szörnyû sebe van, nekünk pedig a világ összes ideje a rendelkezésünkre áll. Ha egy ideig börtönôröset játszunk, az megkönnyítheti a dolgokat.\n"
                            voice "audio/voices/ch1/empty/narrator/empty_n_121.wav"
                            n "A túlsó falhoz telepedsz, hogy a pinceajtót figyeld.\n"
                            voice "audio/voices/ch1/empty/narrator/empty_n_122.wav"
                            n "Nem telik el sok idô, és elkezdesz elszenderedni, a szemhéjad elnehezül a fáradtságtól. De az álom nem jön el. Ehelyett egy átható, jajgató hang szakítja meg a pihenésedet, amely az ajtó túloldaláról szólít meg.\n"
                            play secondary "audio/looping/knock_looping.ogg" loop
                            voice "audio/voices/ch1/empty/princess/empty_p_75.wav"
                            sp "Tudom, hogy még mindig ott vagy. Miért nem könnyíti meg a dolgát, és enged ki?\n"
                            voice "audio/voices/ch1/empty/princess/empty_p_75b.wav"
                            sp "Nem mintha ez a kis ajtó sokáig kitartana... és valószínûleg jó ötlet lenne megpróbálni újra a jó oldalamra állni.\n"
                            voice "audio/voices/ch1/empty/hero/empty_h_44.wav"
                            hero "A hangja... ijesztô. Mintha nem is olyan lenne, mint a hercegnô, akit láttunk, hanem inkább egy rémálomból.\n"
                            voice "audio/voices/ch1/empty/narrator/empty_n_123.wav"
                            n "Miközben hevesen zörgeti az ajtót, mindent megteszel, hogy kizárd ôt a gondolataidból.\n"
                            voice "audio/voices/ch1/empty/princess/empty_p_76.wav"
                            sp "Ha kijutok innen, darabokra foglak szedni. Nem fogom elfelejteni, amit tettél, és soha nem bocsátom meg."
                            voice "audio/voices/ch1/empty/princess/empty_p_76b.wav"
                            sp "Nem tudod, milyen ellenséget szereztél magadnak ma este.\n"
                            voice "audio/voices/ch1/empty/hero/empty_h_45.wav"
                            hero "Nem úgy hangzik, mintha gyengülne...\n"
                            voice "audio/voices/ch1/empty/narrator/empty_n_124.wav"
                            n "De nem sikerül.\n"
                            menu:
                                extend ""

                                "{i}• ''Fenyegess, amivel csak akarsz! Csak a lelkiismeretemet könnyíti meg.''{/i}":
                                    voice "audio/voices/ch1/empty/princess/empty_p_77.wav"
                                    sp "Ezek nem fenyegetések. Ezek nem fenyegetések. {i}ígéretek{/i}. Elôbb vagy utóbb el kell aludnod, és én gondoskodom róla, hogy soha többé ne lásd a napvilágot.\n"

                                "{i}• ''Bármi is vagy, nem vagy hercegnô. Gyerünk, pazarold az energiádat. Várni fogok rád.''{/i}" if blade_held:
                                    voice "audio/voices/ch1/empty/princess/empty_p_78.wav"
                                    sp "Én nem lennék olyan biztos benne, hogy túlélsz engem. Olyan... törékeny vagy. Úgyhogy csak rajta. Pihenj. Tegyél bármit, ami szerinted segít felkészülni. De tudd, hogy érted megyek, és amikor megtalállak, fájdalmat fogok okozni.\n"

                                "{i}• ''Szóval az egész csak színjáték volt, ugye? Nem vagy igazán ártatlan vagy ártalmatlan. Még csak nem is vagy hercegnô. Te egy {i}szörnyeteg vagy{/i}.''{/i}" if blade_held == False:
                                    voice "audio/voices/ch1/empty/princess/empty_p_79.wav"
                                    sp "Tudok ártatlan és ártalmatlan lenni... ha akarok. Az, hogy friss levegôvel és a lehetôséggel incselkedsz velem, hogy végre szabadon élhessek, nem ösztönöz arra, hogy szépen játsszam.\n"

                                "{i}• ''Dörömbölj az ajtón, amennyit csak akarsz. Csak gyorsabban fogsz elvérezni tôle.''{/i}" if basement_1_empty_wounded:
                                    if basement_1_empty_arm_loss_known:
                                        voice "audio/voices/ch1/empty/princess/empty_p_80.wav"
                                        sp "Gondolod, hogy egy kar elvesztése elég ahhoz, hogy elkapjanak? Bármikor találhatok egy másikat. Nem vagyok olyan törékeny, mint gondolod.\n"
                                    else:
                                        voice "audio/voices/ch1/empty/princess/empty_p_81.wav"
                                        sp "Gondolod, hogy egy pár vágás elég ahhoz, hogy elintézzen? Nem vagyok olyan törékeny, mint gondolod.\n"

                                "{i}- Ne törôdj vele, és menj aludni.{/i}":
                                    voice "audio/voices/ch1/empty/hero/empty_h_46.wav"
                                    hero "Csak ne törôdj vele. Talán a csörömpölés és a jajgatás abbamarad, ha nem figyelsz rá.\n"

                            voice "audio/voices/ch1/empty/narrator/empty_n_125.wav"
                            $ quick_menu = False
                            hide farback interior cabin onlayer farback
                            #hide bg interior cabin no table onlayer back
                            hide door interior cabin onlayer back
                            #hide table cabin int blocked onlayer back
                            show bg black onlayer back at Position(ypos=1125)
                            with fade
                            n "Amennyire csak tudod, kitörlöd a fejedbôl a hercegnô fenyegetéseit, és a falhoz kuporodsz.\n"
                            stop secondary fadeout 1.0
                            voice "audio/voices/ch1/empty/narrator/empty_n_126.wav"
                            play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
                            hide bg onlayer back
                            scene farback interior cabin onlayer farback at Position(ypos=1125)
                            show bg cabin nightmare start onlayer back at Position(ypos=1125)
                            show filter cabin int nightmare onlayer back at Position(ypos=1125)
                            with fade
                            if persistent.quick_menu:
                                $ quick_menu = True
                            n "Az éjszaka közepén arra riadsz fel, hogy csend van a kabinban. A lárma elhallgatott, és a pincébe vezetô ajtó résnyire nyitva van, a zárat feltörték, az asztalt pedig félrelökték az útból.\n"
                            voice "audio/voices/ch1/empty/hero/empty_h_47.wav"
                            hero "Hol van?\n"
                            voice "audio/voices/ch1/empty/princess/empty_p_82.wav"
                            play audio "audio/one_shot/static_short.wav"
                            if basement_1_empty_arm_loss_known:
                                show nightmare approach 1 onlayer front at Position(ypos=1125)
                                show arm nightmare approach 1 onlayer inyourface at Position(ypos=1125)
                                with dissolve
                            else:
                                show nightmare limb approach 1 onlayer front at Position(ypos=1125)
                                with dissolve
                            sp "Köszönöm, hogy segítettél kijutni abból a szörnyû pincébôl.\n"
                            voice "audio/voices/ch1/empty/narrator/empty_n_127.wav"
                            play audio "audio/one_shot/static_short2.wav"
                            if basement_1_empty_arm_loss_known:
                                show nightmare approach 2 onlayer front at Position(ypos=1125)
                                show arm nightmare approach 2 onlayer inyourface at Position(ypos=1125)
                                with dissolve
                            else:
                                show nightmare limb approach 2 onlayer front
                                with dissolve
                            n "Megpróbálsz talpra állni, de ahogy a hercegnô közeledik, a tested mintha egyszerûen leállna.\n"
                            voice "audio/voices/ch1/empty/narrator/empty_n_128.wav"
                            n "De nem egyszerre. A bénulás hullámokban jön. Elôször a lábujjaid zsibbadnak el, aztán a lábfejed, majd a lábad. Hanyatt fekszel a kabin padlóján, és képtelen vagy bármit is tenni, csak szemlélni a közeledését.\n"
                            voice "audio/voices/ch1/empty/hero/empty_h_48.wav"
                            hero "Kinek az oldalán állsz?\n"
                            voice "audio/voices/ch1/empty/narrator/empty_n_129.wav"
                            n "A tiédet, természetesen. De kötelességem, hogy fenntartsam az igazságot. Ha hazudik a tényekrôl, az nem változtat a helyzeten.\n"
                            voice "audio/voices/ch1/empty/princess/empty_p_83.wav"
                            sp "Olyan tehetetlen voltam. Nem kell sietni veled, ugye?\n"
                            voice "audio/voices/ch1/empty/narrator/empty_n_130.wav"
                            play audio "audio/one_shot/static_short3.wav"
                            if basement_1_empty_arm_loss_known:
                                show nightmare approach 3 onlayer front at Position(ypos=1125)
                                show arm nightmare approach 3 onlayer inyourface at Position(ypos=1125)
                                with dissolve
                            else:
                                show nightmare limb approach 3 onlayer front at Position(ypos=1125)
                                with dissolve
                            n "Közelebb lép, egy-egy csendes lépéssel, kíváncsian csóválja a fejét, miközben érzed, hogy a szerveid egytôl egyig leállnak.\n"
                            voice "audio/voices/ch1/empty/princess/empty_p_84.wav"
                            play audio "audio/one_shot/static_short.wav"
                            if basement_1_empty_arm_loss_known:
                                show nightmare approach 4 onlayer front at Position(ypos=1125)
                                show arm nightmare approach 4 onlayer inyourface at Position(ypos=1125)
                                with dissolve
                            else:
                                hide nightmare onlayer front
                                show nightmare limb approach 4 onlayer inyourface at Position(ypos=1125)
                                with dissolve
                            sp "Vagy talán nem tudok idôt szakítani magára. Nem nézel ki jól. Kicsit zöld a kopoltyúm...\n"
                            voice "audio/voices/ch1/empty/princess/empty_p_85.wav"
                            sp "Milyen kár. Bárcsak segítettél volna kijutni innen. Olyan csodálatos dolgokat tehettünk volna együtt.\n"
                            voice "audio/voices/ch1/empty/narrator/empty_n_131.wav"
                            n "A tüdôd nem vesz többé levegôt, és a szíved megfagy a mellkasodban. Másodperceid vannak hátra.\n"
                            voice "audio/voices/ch1/empty/princess/empty_p_86.wav"
                            sp "Mondanám, hogy legközelebb több szerencsét, de mindketten tudjuk, hogy ez a vég, nem igaz?\n"
                            voice "audio/voices/ch1/empty/hero/empty_h_49.wav"
                            $ quick_menu = False
                            stop music fadeout 1.0
                            stop sound fadeout 1.0
                            stop secondary fadeout 1.0
                            hide door onlayer back
                            hide filter onlayer back
                            hide nightmare onlayer inyourface
                            hide nightmare onlayer front
                            hide arm onlayer inyourface
                            hide farback onlayer farback
                            hide bg onlayer back
                            #hide table onlayer back
                            show bg black onlayer back at Position(ypos=1125)
                            with fade
                            hero "Nem lehet. Nem lehet, hogy tényleg így végzôdik minden...\n"
                            voice "audio/voices/ch1/empty/narrator/empty_n_132.wav"
                            n "Sajnálom, de így van.\n"
                            $ persistent.death_count += 1
                            voice "audio/voices/ch1/empty/narrator/empty_n_133.wav"
                            n "Minden elsötétül, és te meghalsz.\n"
                            hide bg black onlayer back with dissolve
                            jump start_2

                    "{i}- Igazad van. Fejezzük be.{/i}" if witch_encountered == False or (beast_encountered == False and empty_1_can_witch == False):
                        jump beast_arm_missing_finish_join


            "{i}- Fejezzük be.{/i}":
                label beast_arm_missing_finish_join:
                #voice "audio/voices/ch1/empty/narrator/empty_n_134.wav"
                #n "Továbbmész a lépcsôn, tekinteted a szoba sarkaiba réved. Nem látod ôt."
                voice "audio/voices/ch1/empty/narrator/empty_n_134alt.wav"
                n "A szemed a szoba sarkaiba szökken. Nem látod ôt.\n"
                voice "audio/voices/ch1/empty/hero/empty_h_50.wav"
                hero "Hol van?\n"
                menu:
                    extend ""

                    "{i}- Vizsgáljuk meg a karját.{/i}" if witch_encountered == False:
                        default loop_1_locked = False
                        $ loop_1_locked = True
                        $ current_princess = "witch"
                        voice "audio/voices/ch1/empty/narrator/empty_n_135.wav"
                        play audio "audio/one_shot/princess_flee.wav"
                        hide bg onlayer farback
                        hide back onlayer back
                        hide arm onlayer back
                        show farbg flee back onlayer farback at Position(ypos=1125)
                        show bg flee onlayer back at Position(ypos=1125)
                        show beast armless flee onlayer back at Position(ypos=1125)
                        with dissolve
                        n "Ahogy a levágott végtag felé lépsz, hallod a lábak csattogását magad mögött, halkan az alagsori padlóhoz, majd hangosan és kétségbeesetten a lépcsôhöz.\n"
                        $ quick_menu = False
                        hide farbg onlayer farback
                        hide bg onlayer back
                        hide beast onlayer back
                        show bg black onlayer back at Position(ypos=1125)
                        with fade
                        if persistent.quick_menu:
                            $ quick_menu = True
                        voice "audio/voices/ch1/empty/narrator/empty_n_136.wav"
                        play audio "audio/one_shot/footstep_run_medium.wav"
                        n "Megfordulsz, hogy a hercegnô után eredj, de ô gyors, és túl nagy az elônye.\n"
                        play audio "audio/one_shot/door_close.wav"
                        voice "audio/voices/ch1/empty/narrator/empty_n_137.wav"
                        $ quick_menu = False
                        hide bg onlayer back
                        show basement stairs closed onlayer front at Position(ypos=1125)
                        with fade
                        if persistent.quick_menu:
                            $ quick_menu = True
                        n "Becsapja maga mögött az ajtót, mielôtt felérhetnél a lépcsô tetejére. A zár a helyére kattan.\n"
                        voice "audio/voices/ch1/empty/hero/empty_h_51.wav"
                        hero "Nem!"
                        voice "audio/voices/ch1/empty/princess/empty_p_87.wav"
                        sp "Köszönöm, hogy kiengedtél. Én viszonoznám a szívességet, de azt hiszem, mindketten tudjuk, hogy nem bízhatok abban, hogy szabadon hagysz.\n"
                        if basement_1_empty_not_worth_risk:
                            voice "audio/voices/ch1/empty/princess/empty_p_88.wav"
                            sp "Meg kell értened... nem éri meg a kockázatot.\n"
                        voice "audio/voices/ch1/empty/narrator/empty_n_138.wav"
                        play audio "audio/one_shot/princess_leave.wav"
                        n "Ezekkel a búcsúszavakkal a Hercegnô elsétál, halk léptei végül elhalkulnak, ahogy otthagy téged és a kunyhót rohadni. Te itt ragadtál. Egyedül.\n"
                        voice "audio/voices/ch1/empty/hero/empty_h_52.wav"
                        hero "Nem érhet csak így véget, igaz?\n"
                        voice "audio/voices/ch1/empty/narrator/empty_n_139.wav"
                        n "Bármennyire is szeretném, ha a dolgok másképp alakultak volna, nem tagadhatom a történtek valóságát. Sajnálom, de vége.\n"
                        voice "audio/voices/ch1/empty/narrator/empty_n_140.wav"
                        n "Nem tudhatod, mennyi idô telik el a végéig, de végül eljön.\n"
                        voice "audio/voices/ch1/empty/narrator/empty_n_141.wav"
                        $ persistent.death_count += 1
                        stop music fadeout 1.0
                        stop secondary fadeout 1.0
                        stop sound fadeout 1.0
                        hide basement onlayer front
                        hide bg onlayer back
                        hide beast onlayer front
                        show bg black onlayer back at Position(ypos=1125)
                        with dissolve
                        n "A világ véget ér, és te is véget érsz vele.\n"
                        hide bg black onlayer back with dissolve
                        jump start_2


                    "{i}• [[Csukd be az ajtót magad mögött.]{/i}":
                        play audio "audio/one_shot/door_close.wav"
                        voice "audio/voices/ch1/empty/narrator/empty_n_142.wav"
                        $ quick_menu = False
                        hide bg onlayer farback
                        hide back onlayer back
                        hide arm onlayer back
                        show basement stairs closed onlayer front at Position(ypos=1125)
                        with fade
                        if persistent.quick_menu:
                            $ quick_menu = True
                        n "Becsukod magad mögött az ajtót. Szinte varázslatos módon a zárjai azonnal a helyükre kattannak. Talán kinyílnak, ha befejezed a munkát.\n"
                        play audio "audio/one_shot/footsteps_creaky.wav"
                        #voice "audio/voices/ch1/empty/hero/empty_h_53.wav"
                        $ quick_menu = False
                        hide basement onlayer front
                        scene bg basement distant onlayer farback at Position(ypos=1125)
                        show back beast 2 distant onlayer back at Position(ypos=1125)
                        show arm distant onlayer back at Position(ypos=1125)
                        with fade
                        if persistent.quick_menu:
                            $ quick_menu = True
                        #hero "Ez nem helyes. Hol van a lány?\n"
                        menu:
                            extend ""

                            "{i}• [[Vizsgálja meg a kart.]{/i}":
                                voice "audio/voices/ch1/empty/narrator/empty_n_143.wav"
                                play audio "audio/one_shot/footsteps_hike_short.wav"
                                hide bg onlayer farback
                                hide back onlayer back
                                hide arm onlayer back
                                show arm close onlayer front at Position(ypos=1125)
                                with dissolve
                                n "Elôrelépsz, hogy megvizsgáld a levágott végtagot.\n"
                                hide arm onlayer front
                                show bg generic dark onlayer back at Position(ypos=1125)
                                show blood trail onlayer front at Position(ypos=1125)
                                with dissolve
                                voice "audio/voices/ch1/empty/narrator/empty_n_143b.wav"
                                n "A csonka csonkból vérnyomok vezetnek a pince sötét sarkába.\n"
                                voice "audio/voices/ch1/empty/narrator/empty_n_144.wav"
                                play audio "audio/one_shot/run_tackle.wav"
                                show blood trail onlayer front with hpunch
                                n "Aztán hallod a lábak halk koppanását a pince padlóján, és hirtelen súly nehezedik a válladra. A hercegnô beléd tép.\n"
                                voice "audio/voices/ch1/empty/narrator/empty_n_145.wav"
                                play audio "audio/one_shot/rip_and_tear_knife.wav"
                                hide blood onlayer front
                                hide bg onlayer back
                                show battle beast armless onlayer front at Position(ypos=1125)
                                #show battle1 beast armless onlayer front at Position(ypos=1125)
                                #show battle2 beast armless onlayer front at Position(ypos=1125)
                                #show battle3 beast armless onlayer front at Position(ypos=1125)
                                with Dissolve(0.75)
                                n "Fogai és karmai természetellenesen élesek, a válladba tépnek, a torkodba vájnak. A földre zuhansz, a Hercegnô mohón tépi a húsodat.\n"
                                label basement_1_empty_sneak_join:
                                    if basement_1_empty_knife_hesitate:
                                        $ current_princess = "beast"
                                        $ blade_held = False
                                        $ default_mouse = "default"
                                        voice "audio/voices/ch1/empty/narrator/empty_n_146a.wav"
                                        play audio "audio/one_shot/knife_bounce_several.wav"
                                        hide bg onlayer back
                                        hide battle onlayer front
                                        show bg beastrescuecontroldodgecrouch onlayer back at Position(ypos=1125)
                                        show beast rescue control fail onlayer front at Position(ypos=1125)
                                        with dissolve
                                        n "Vadsága elhatalmasodik rajtad, és ahogy a Hercegnô húsát csontról csontra tépi, petyhüdt ujjaid elvesztik a pengét. Kicsúszik a kezedbôl, az utolsó védekezô eszközöd haszontalanul hever melletted a kihûlô vértócsában. Gondolom, csak hiányzott az akaratod, hogy visszavágj.\n"
                                        jump empty_beast_join

                                    voice "audio/voices/ch1/empty/hero/empty_h_54.wav"
                                    hero "Szent {i}A francba...{/i}. Mi {i}az{/i} Ô?!\n"
                                    menu:
                                        extend ""

                                        "{i}• [[Add fel.]{/i}" if beast_encountered == False:
                                            $ current_princess = "beast"
                                            $ blade_held = False
                                            $ default_mouse = "default"
                                            voice "audio/voices/ch1/empty/narrator/empty_n_146.wav"
                                            play audio "audio/one_shot/knife_bounce_several.wav"
                                            hide bg onlayer back
                                            hide battle onlayer front
                                            show bg beastrescuecontroldodgecrouch onlayer back at Position(ypos=1125)
                                            show beast rescue control fail onlayer front at Position(ypos=1125)
                                            with dissolve
                                            n "Komolyan mondod? {i}Sóhaj{/i}. Ahogy a hercegnô húsát a csontról leszakítja, a petyhüdt ujjaid már nem tudják tartani a pengét. Kicsúszik a kezedbôl, az utolsó védekezô eszközöd haszontalanul hever melletted a kihûlô vértócsában. Gondolom, csak nem volt elég akaratod, hogy visszavágj.\n"
                                            label empty_beast_join:
                                                voice "audio/voices/ch1/empty/hero/empty_h_55.wav"
                                                hero "Itt a vége, ugye?\n"
                                                voice "audio/voices/ch1/empty/narrator/empty_n_147.wav"
                                                n "Attól tartok, igen.\n"
                                                if basement_1_empty_knife_hesitate:
                                                    voice "audio/voices/ch1/knife/narrator/knife_n_37.wav"
                                                    n "Nem kellett volna hagynod, hogy ez a félelem belopja magát a szívedbe. Te voltál fölényben, és most nézz magadra.\n"
                                                $ persistent.death_count += 1
                                                voice "audio/voices/ch1/empty/narrator/empty_n_148.wav"
                                                stop secondary fadeout 1.0
                                                stop music fadeout 1.0
                                                stop sound fadeout 1.0
                                                hide bg onlayer back
                                                hide beast onlayer front
                                                show bg black onlayer back at Position(ypos=1125)
                                                with dissolve
                                                n "Minden elsötétül, és te meghalsz.\n"
                                                hide bg black onlayer back with dissolve
                                                jump start_2

                                        "{i}• [[Harcoljatok vissza.]{/i}" if witch_encountered == False:
                                            $ loop_1_princess_killed = True
                                            label loop_1_knife_roll_death:
                                                $ default_mouse = "blood"
                                                $ current_princess = "witch"
                                                $ current_mutual_death += 1
                                                voice "audio/voices/ch1/empty/narrator/empty_n_149.wav"
                                                play audio "audio/one_shot/collapse.wav"
                                                $ quick_menu = False
                                                hide bg onlayer back
                                                hide battle onlayer front
                                                show bg beastrescuecontroldodgecrouch onlayer back at Position(ypos=1125)
                                                show beast armless thrown onlayer front at Position(ypos=1125)
                                                with fade
                                                if persistent.quick_menu:
                                                    $ quick_menu = True
                                                n "Letekered a hercegnôt a hátadról, és szembefordulsz vele, térdre ereszkedsz, és elôkészíted a pengédet.\n"
                                                play audio "audio/one_shot/blood_drip.wav"
                                                voice "audio/voices/ch1/empty/hero/empty_h_56.wav"
                                                hero "Azok a szemek... meg fog ölni minket.\n"
                                                voice "audio/voices/ch1/empty/narrator/empty_n_150.wav"
                                                # replace
                                                n "Igen, a dolgok kissé komornak tûnnek, nem igaz? Mindketten elég sok vért vesztek. De nem véletlenül döntött úgy, hogy lesbôl támad. Nem bízik a közvetlen konfrontációban.\n"
                                                voice "audio/voices/ch1/empty/hero/empty_h_57.wav"
                                                hero "Csak azért, mert biztosra megy, még nem jelenti azt, hogy mi vagyunk fölényben.\n"
                                                voice "audio/voices/ch1/empty/narrator/empty_n_151.wav"
                                                n "Gyerünk már. Ne hagyd, hogy az önbizalmad megingjon. Ez egy fontos pillanat.\n"
                                                voice "audio/voices/ch1/empty/princess/empty_p_89.wav"
                                                show beast armless thrown talk onlayer front with dissolve
                                                sp "Meg foglak ölni.\n"
                                                voice "audio/voices/ch1/empty/narrator/empty_n_152.wav"
                                                play audio "audio/one_shot/tackle.wav"
                                                hide bg onlayer back
                                                hide beast onlayer front
                                                show bg generic dark onlayer back at Position(ypos=1125)
                                                show beast rescue control ravage onlayer front at Position(ypos=1125)
                                                with dissolve
                                                n "A hercegnô rád ugrik, miközben te védekezésül felemeled a pengédet.\n"
                                                voice "audio/voices/ch1/empty/narrator/empty_n_153.wav"
                                                play audio "audio/one_shot/rip_and_tear_knife.wav"
                                                n "Megtalálod a célpontodat, és újra és újra lecsapsz, de a sebek, amiket a rajtaütés során ejtett, akadályozzák a mozgásodat, és minden egyes újabb ütésváltásnál egy kicsit lassabb és gyengébb vagy.\n"
                                                play audio "audio/one_shot/collapse.wav"
                                                voice "audio/voices/ch1/empty/narrator/empty_n_154.wav"
                                                hide bg onlayer back
                                                hide beast onlayer front
                                                show bg beastrescuecontroldodgecrouch onlayer back at Position(ypos=1125)
                                                show beast rescue betray die together onlayer front at Position(ypos=1125)
                                                with dissolve
                                                n "Azzal vigasztalódsz, hogy ô is lassul. Végül összeesik, te pedig mellette rogysz össze.\n"
                                                voice "audio/voices/ch1/empty/princess/empty_p_90.wav"
                                                show beast rescue betray die together talk angry onlayer front with dissolve
                                                sp "Ha azt hiszed, hogy ez az... nagyot tévedsz. Így vagy úgy, de biztos vagyok benne, hogy megfizetsz ezért.\n"
                                                voice "audio/voices/ch1/empty/narrator/empty_n_155.wav"
                                                $ blade_held = False
                                                $ default_mouse = "default"
                                                show beast rescue betray die together dead onlayer front with dissolve
                                                play audio "audio/one_shot/knife_bounce_several.wav"
                                                n "A pengébe való kapaszkodásod gyengül. Kicsúszik a zsibbadt ujjaid közül, hasztalanul hever a padlón.\n"
                                                voice "audio/voices/ch1/empty/hero/empty_h_58.wav"
                                                hero "Ez nem lehet a vége, igaz?\n"
                                                # REPLACE
                                                voice "audio/voices/ch1/empty/narrator/empty_n_156.wav"
                                                n "Sajnálom, de így van. Nem jutsz ki ebbôl a pincébôl. De legalább befejezted a munkát.\n"
                                                # OLD LINE
                                                #n "Sajnálom, de így van. Ha szerencsénk van, az elszenvedett sebek hamarosan elviszik. De a barátunk nem jut ki ebbôl a pincébôl.\n"
                                                $ persistent.death_count += 1
                                                voice "audio/voices/ch1/empty/narrator/empty_n_157.wav"
                                                stop music fadeout 1.0
                                                stop sound fadeout 1.0
                                                stop secondary fadeout 1.0
                                                hide bg onlayer back
                                                hide beast onlayer front
                                                show bg black onlayer back at Position(ypos=1125)
                                                with dissolve
                                                n "Minden elsötétül, és te meghalsz.\n"
                                                hide bg black onlayer back with dissolve
                                                jump start_2

                            "{i}• ''Gyere ki. Csak essünk túl rajta.''{/i}" if beast_encountered == False:
                                $ basement_1_empty_knife_hesitate = True
                                voice "audio/voices/ch1/empty/princess/empty_p_91.wav"
                                sp "Tudok várni. Nagyon türelmes vagyok.\n"
                                menu:
                                    extend ""

                                    "{i}• [[Várjatok.]{/i}" if beast_encountered == False:
                                        jump basement_1_empty_waiting_join

                                    "{i}• [[Merészkedj az árnyékba.]{/i}":
                                        jump basement_1_empty_shadows_join

                            "{i}• ''Várni fogok.''{/i}" if beast_encountered == False:
                                voice "audio/voices/ch1/empty/princess/empty_p_92.wav"
                                sp "Ó? Akarsz várakozósdit játszani? Már nagyon-nagyon régóta vagyok itt lent. Nagyon jó vagyok a várakozásban.\n"
                                label basement_1_empty_waiting_join:
                                    voice "audio/voices/ch1/empty/narrator/empty_n_158.wav"
                                    n "Mindent megteszel, hogy türelmesen kivárd a végét.\n"
                                    voice "audio/voices/ch1/empty/narrator/empty_n_159.wav"
                                    n "De végül a kimerültség kezd eluralkodni rajtad.\n"
                                    voice "audio/voices/ch1/empty/hero/empty_h_59.wav"
                                    hero "Gyerünk, ébredj fel! Nem aludhatunk el itt lent!\n"
                                    menu:
                                        extend ""

                                        "{i}• [[Várj tovább.]{/i}":
                                            $ current_princess = "beast"
                                            voice "audio/voices/ch1/empty/narrator/empty_n_160.wav"
                                            n "Vársz, ameddig csak tudsz, erôlteted magad, hogy ébren maradj, és éber maradj, de nem tudsz kivárni valakit, aki már olyan régóta vár, mint amennyire ô emlékszik.\n"
                                            voice "audio/voices/ch1/empty/narrator/empty_n_161.wav"
                                            $ blade_held = False
                                            $ default_mouse = "default"
                                            $ quick_menu = False
                                            hide bg onlayer farback
                                            hide back onlayer back
                                            hide arm onlayer back
                                            show bg black onlayer back at Position(ypos=1125)
                                            with fade
                                            n "Alig veszed észre, hogy elkezdtél elszenderedni.\n"
                                            voice "audio/voices/ch1/empty/narrator/empty_n_162.wav"
                                            play audio "audio/one_shot/rip_and_tear.wav"
                                            hide bg onlayer back
                                            show bg generic dark onlayer back at Position(ypos=1125)
                                            show beast armless slept mount onlayer front at Position(ypos=1125)
                                            #show player bloody knife onlayer inyourface at Position(ypos=1125)
                                            with dissolve
                                            if persistent.quick_menu:
                                                $ quick_menu = True
                                            n "A fájdalom szakít ki álmodból. A Hercegnô már rajtad van, a húsodba tép, természetellenesen éles fogai és karmai artériákat szakítanak át és szerveidbe vájnak.\n"
                                            voice "audio/voices/ch1/empty/narrator/empty_n_163.wav"
                                            $ quick_menu = False
                                            hide bg onlayer back
                                            hide beast onlayer front
                                            hide player onlayer inyourface
                                            show bg beastrescuecontroldodgecrouch onlayer back at Position(ypos=1125)
                                            show beast rescue control fail onlayer front at Position(ypos=1125)
                                            with fade
                                            if persistent.quick_menu:
                                                $ quick_menu = True
                                            n "Nincs mit tenni. Már félig halott vagy.\n"
                                            voice "audio/voices/ch1/empty/hero/empty_h_60.wav"
                                            hero "Nem lehet csak így vége, igaz?\n"
                                            voice "audio/voices/ch1/empty/narrator/empty_n_164.wav"
                                            n "Bármennyire is szeretném, ha a dolgok másképp alakultak volna, nem tagadhatom a valóságot, ami történt. Sajnálom, de vége van.\n"
                                            $ persistent.death_count += 1
                                            voice "audio/voices/ch1/empty/narrator/empty_n_165.wav"
                                            $ quick_menu = False
                                            stop music fadeout 1.0
                                            stop sound fadeout 1.0
                                            hide bg onlayer back
                                            hide beast onlayer front
                                            show bg black onlayer back at Position(ypos=1125)
                                            with dissolve
                                            n "Minden elsötétül, és te meghalsz.\n"
                                            hide bg black onlayer back with dissolve
                                            jump start_2


                                        "{i}• [[Merészkedj az árnyékba.]{/i}":
                                            label basement_1_empty_shadows_join:
                                                $ basement_1_empty_knife_hesitate = True
                                                voice "audio/voices/ch1/empty/narrator/empty_n_166.wav"
                                                play secondary "audio/one_shot/run_tackle.wav"
                                                queue secondary "audio/one_shot/rip_and_tear.wav"
                                                $ quick_menu = False
                                                hide bg onlayer farback
                                                hide back onlayer back
                                                hide arm onlayer back
                                                show bg black onlayer back at Position(ypos=1125)
                                                with dissolve
                                                n "Belépsz az árnyékba. Túl késôn hallod a lábak halk koppanását az alagsor padlóján, majd a hústépés feszítô húzását és éles fájdalmát, ahogy a Hercegnô hátulról rád veti magát, és a padlóra ránt.\n"
                                                hide blood onlayer front
                                                hide bg onlayer back
                                                show battle beast armless onlayer front at Position(ypos=1125)
                                                #show battle1 beast armless onlayer front at Position(ypos=1125)
                                                #show battle2 beast armless onlayer front at Position(ypos=1125)
                                                #show battle3 beast armless onlayer front at Position(ypos=1125)
                                                with Dissolve(0.75)
                                                if persistent.quick_menu:
                                                    $ quick_menu = True
                                                jump basement_1_empty_sneak_join


return
