﻿# The script of the game goes in this file.

# Declare characters used by this game. The color argument colorizes the
# name of the character.

# The script of the game goes in this file.
init python:
# the shader goes here!
    shader_debug_mode = False
    import datetime

# The game starts here.
label splashscreen:

    $ config.menu_include_disabled = False

    default small_yadj = False

    if persistent.quiet_gimmick:
        $ persistent.quiet_gimmick_stage_2 = True
        $ renpy.load('quick-1')

    # defining transforms that apply the shader

    default persistent.quick_menu = True

    default flash = Fade(.25, 0, .75, color="#fff")

    transform screenshake:
        linear 0.15 xoffset -5 yoffset -5
        linear 0.1 xoffset 10 yoffset 7
        linear 0.13 xoffset 2 yoffset -2
        linear 0.05 xoffset -1 yoffset 1
        linear 0.13 xoffset -8 yoffset -1
        linear 0.09 xoffset 3 yoffset 1
        linear 0.07 xoffset -2 yoffset -10
        linear 0.1 xoffset 6 yoffset 3
        linear 0.11 xoffset -5 yoffset 2
        linear 0.08 xoffset 5 yoffset -4
        linear 0.05 xoffset -6 yoffset -5
        linear 0.14 xoffset 5 yoffset 3
        linear 0.06 xoffset 1 yoffset -9
        linear 0.1 xoffset 10 yoffset 7
        repeat

    transform shaketiny:
        linear 0.05 xoffset -1 yoffset 1
        linear 0.13 xoffset -8 yoffset -1
        linear 0.09 xoffset 3 yoffset 1
        linear 0.07 xoffset -2 yoffset -10
        linear 0.1 xoffset 6 yoffset 3


    transform shakeshort:
        linear 0.15 xoffset -5 yoffset -5
        linear 0.1 xoffset 10 yoffset 7
        linear 0.13 xoffset 2 yoffset -2
        linear 0.05 xoffset -1 yoffset 1
        linear 0.13 xoffset -8 yoffset -1
        linear 0.09 xoffset 3 yoffset 1
        linear 0.07 xoffset -2 yoffset -10
        linear 0.1 xoffset 6 yoffset 3
        linear 0.11 xoffset -5 yoffset 2
        linear 0.08 xoffset 5 yoffset -4
        linear 0.05 xoffset -6 yoffset -5
        linear 0.14 xoffset 5 yoffset 3
        linear 0.06 xoffset 1 yoffset -9
        linear 0.1 xoffset 10 yoffset 7
        linear 0.1 xoffset 0 yoffset 0

    transform sway:
        linear 2.0 xoffset -10
        linear 2.5 xoffset 15
        repeat

    transform swayblur:
        linear 1.0 blur 16 xoffset -10
        linear 2.5 blur 5 xoffset 15
        repeat

    transform collapse:
        easein .15 yoffset -110
        easein 0.05 yoffset -100

    transform rise:
        easein .15 yoffset 10
        easein 0.05 yoffset 0

    transform chin:
        easein .15 yoffset -5

    transform bigchin:
        easein .15 yoffset -20

    transform up:
        easein .15 yoffset 60
        easein 0.05 yoffset 50

    transform distortion:
        shader "distortion_perlin"
        u_frame(4.)
        u_speed(0.15)
        u_distortion(0.0002)
        u_distortion2(0.0005)
        u_scale(1.5)
        u_scale2(200.0)
        u_interlacing(0.00010)
        u_interlacing_y(512.0)
        u_vignette(0.5)
        u_static(0.075)
        u_debug(1.0 if shader_debug_mode else 0.0)

    transform distortion_princess:
        shader "distortion_perlin"
        u_frame(4.)
        u_speed(0.15)
        u_distortion(0.0002)
        u_distortion2(0.0005)
        u_scale(1.5)
        u_scale2(200.0)
        u_interlacing(0.00010)
        u_interlacing_y(128.0)
        u_vignette(0.5)
        u_static(0.075)
        u_debug(1.0 if shader_debug_mode else 0.0)

    transform distortion_back:
        shader "distortion_perlin"
        u_frame(4.)
        u_speed(0.15)
        u_distortion(0.0002)
        u_distortion2(0.0005)
        u_scale(1.5)
        u_scale2(200.0)
        u_interlacing(0.00010)
        u_interlacing_y(512.0)
        u_vignette(0.5)
        u_static(0.075)
        u_debug(1.0 if shader_debug_mode else 0.0)

    transform distortion_fore:
        shader "distortion_perlin"
        u_frame(4.)
        u_speed(1.15)
        u_distortion(0.0006)
        u_distortion2(0.0010)
        u_scale(5.0)
        u_scale2(100.0)
        u_interlacing(0.00065)
        u_interlacing_y(64.0)
        u_vignette(0.5)
        u_static(0.075)
        #u_debug(1.0 if shader_debug_mode else 0.0)
        u_debug(0.0)

    transform strongwarp:
        shader "distortion_perlin"
        u_frame(4.)
        u_speed(1.15)
        u_distortion(0.0006)
        u_distortion2(0.0010)
        u_scale(5.0)
        u_scale2(100.0)
        u_interlacing(0.00065)
        u_interlacing_y(64.0)
        u_vignette(0.5)
        u_static(0.075)
        #u_debug(1.0 if shader_debug_mode else 0.0)
        u_debug(0.0)

    transform midwarp:
        shader "distortion_perlin"
        u_frame(4.)
        u_speed(1.15)
        u_distortion(0.0005)
        u_distortion2(0.0008)
        u_scale(4.0)
        u_scale2(100.0)
        u_interlacing(0.00065)
        u_interlacing_y(64.0)
        u_vignette(0.5)
        u_static(0.075)
        #u_debug(1.0 if shader_debug_mode else 0.0)
        u_debug(0.0)

    transform spectre_small_zoom:
        ease 0.5 zoom 1.05 yoffset 50

    transform spectre_small_zoom_instant:
        ease 0.5 zoom 1.05 yoffset 50

    transform apoth_zoom_in:
        ease 0.5 zoom 1.1 yoffset 100 xoffset -50

    transform apoth_zoom_out:
        ease 0.5 zoom 1.0 yoffset -100 xoffset -200

    transform xflip:
        yzoom -1

    transform zoom_in:
        ease 0.5 zoom 1.1

    transform zoom_instant:
        zoom 1.1

    transform big_zoom:
        ease 1.0 zoom 1.2 yoffset 200

    transform big_zoom_instant:
        zoom 1.2 yoffset 200

    transform small_zoom:
        ease 1.0 zoom 1.1 yoffset 100

    transform tower_zoom1:
        ease 0.5 zoom 1.06 yoffset 10
        ease 0.15 zoom 1.05

    transform tower_zoom2:
        ease 0.5 zoom 1.11 yoffset 20
        ease 0.15 zoom 1.1

    transform tower_zoom3:
        ease 0.5 zoom 1.16
        ease 0.15 zoom 1.15

    transform zoom_out:
          ease 0.5 zoom 1.0

    transform zoom_out_far:
        ease 0.5 zoom 0.95

    default persistent.death_count = 0
    $ preferences.text_cps = 0
    $ config.default_text_cps = 0
    define config.nw_voice = True
    $ achievement.sync()
    play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop
    scene bg black
    show splashscreen logo at distortion with fade
    $ renpy.pause(2.0)
    scene splashscreen content warning with fade
    $ renpy.pause()
    show splashscreen warning2 with fade
    $ renpy.pause()
    stop sound fadeout(2.0)
    return

label start:
    # REMOVE
    # FOR THE ALPHA — Flagging inaccessible routes with "encountered" REMOVE FOR NEXT ITERATION
    #$ witch_encountered = True

    $ quick_menu = False
    $ _window_during_transitions = True
    window show
    default persistent.performance_mode = False
    default persistent.parallax_on = True
    default persistent.flickering = True

    $ current_loop = 1

    stop music fadeout 1.0
    $ quick_menu = False
    $ current_princess = "base"
    $ trait_hero = True
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter princess with fade
    $ renpy.pause(4.0)
    stop sound fadeout 1.0
    play music "audio/music/main_theme.ogg" loop
    play sound "audio/looping/uncomfortable ambiance.ogg" loop

    # revert next line later

    scene bg path onlayer farback at flip, Position(ypos=1125)
    show midground path onlayer back at flip, Position(ypos=1125)
    show front path onlayer front at flip, Position(ypos=1125)

    show bg black
    ##show loading_icon
    hide chapter
    with fade

    voice "audio/voices/ch1/woods/narrator/script_n_1.wav"

    if persistent.quick_menu:
        $ quick_menu = True

    if loops_finished > 0 or loops_destroyed > 0:
        $ achievement.grant("ACH_SOULS")

    n "Egy ösvényen vagy az erdôben. Az ösvény végén pedig egy faház áll. A kunyhó alagsorában pedig egy hercegnô.\n"

    voice "audio/voices/ch1/woods/narrator/script_n_2.wav"
    n "Azért vagy itt, hogy megöld ôt.\nHa nem teszed meg, akkor vége a világnak.\n"

    $ forest_1_questioning_start == False
    $ forest_1_questioning_followup == False
    $ forest_1_questioning_evidence == False
    $ forest_1_conscientious_objector_explore == False
    $ forest_1_someone_else_explore == False
    $ forest_1_refuse_explore == False
    $ forest_1_why_dangerous == False
    $ forest_1_what_happens == False
    $ forest_1_casuality_explore == False
    $ forest_1_let_it_burn == False
    $ forest_1_reluctant_visit == False

    default ch1_can_cabin = True
    if adversary_encountered and prisoner_encountered and tower_encountered and spectre_encountered and razor_encountered and nightmare_encountered and damsel_encountered and beast_encountered and witch_encountered:
        $ ch1_can_cabin = False
    $ config.menu_include_disabled = False
    label forest_dialogue:
        default forest_1_questioning_start = False
        default forest_1_questioning_followup = False
        default forest_1_questioning_evidence = False
        default forest_1_conscientious_objector_explore = False
        default forest_1_someone_else_explore = False
        default forest_1_refuse_explore = False
        default forest_1_why_dangerous = False
        default forest_1_what_happens = False
        default forest_1_casuality_explore = False
        default forest_1_let_it_burn = False
        default forest_1_reluctant_visit = False
        default forest_1_prize = False
        default forest_1_prize_follow_up = False
        menu:
            extend ""

            "{i}- A világvége? Mirôl beszélsz?{/i}" if forest_1_questioning_start == False:
                $ forest_1_questioning_start = True
                voice "audio/voices/ch1/woods/narrator/script_n_3.wav"
                n "Mindennek a végérôl beszélek, ahogy mi ismerjük. Nincs több madár, nincs több fa, és ami talán a legproblémásabb, nincs több ember. Véget kell vetned neki.\n"
                jump forest_dialogue

            "{i}- De hogy lehet egy pincébe zárt hercegnônek vége a világnak?{/i}" if forest_1_questioning_start and forest_1_questioning_followup == False:
                $ forest_1_questioning_followup = True
                voice "audio/voices/ch1/woods/narrator/script_n_4.wav"
                n "Ne idôzzön a konkrétumokon. Neked itt egy feladatod van. Csak menj oda, és tedd, amit tenned kell. Mindannyian számítunk rád.\n"
                jump forest_dialogue

            "{i}- Ha nem mondod el, miért veszélyes, nem fogom megölni.{/i}" if forest_1_questioning_start and forest_1_questioning_followup == False:
                $ forest_1_why_dangerous = True
                $ forest_1_questioning_followup = True
                voice "audio/voices/ch1/woods/narrator/script_n_5.wav"
                n "{i}Ô...{/i} nem veszélyes. Ô csak egy hercegnô. A veszély akkor jön, ha kiszabadul.\nAmit meg is fog tenni.\nHacsak nem {i}nem{/i} nem teszel ellene valamit.\n"
                jump forest_dialogue

            "{i}- Oké. Akkor mi történik, ha kiszabadul? Konkrétumokat akarok.{/i}" if forest_1_why_dangerous and forest_1_what_happens == False:
                $ forest_1_what_happens = True
                voice "audio/voices/ch1/woods/narrator/script_n_6.wav"
                n "Minél több konkrétum van, annál nehezebb lesz elvégeznie ezt a nagyon fontos munkát. Ô egy hercegnô. Az emberek hallgatni fognak rá, mert az ô természetükhöz tartozik, hogy hallgatnak rá. És amikor ezt megteszik, minden összeomlik.\n"
                jump forest_dialogue

            "{i}- Van valami bizonyítékod, ami alátámasztja ezt?{/i}" if forest_1_questioning_evidence == False and forest_1_questioning_start:
                $ forest_1_questioning_evidence = True
                voice "audio/voices/ch1/woods/narrator/script_n_7.wav"
                n "Nézd, te már elindultál azon az úton, ami a kunyhóhoz vezet. Miért lennél itt, ha nem azért, hogy egy nagyon fontos feladatot teljesíts? Ha már idáig eljutottál, akár el is érhetnél az utad végére.\n"
                jump forest_dialogue

            "{i}- Gondoltál már arra, hogy talán csak azért akarja elpusztítani a világot, mert... {b}mert{/b} mert be van zárva?{/i}" if forest_1_casuality_explore == False:
                $ forest_1_casuality_explore = True
                voice "audio/voices/ch1/woods/narrator/script_n_8.wav"
                n "Bár értékelem a mentális gyakorlatot, de egy kicsit ketyeg az óra.\n"
                voice "audio/voices/ch1/woods/narrator/script_n_9.wav"
                n "Mindazonáltal hadd biztosítsam önöket: a hercegnô azért van bezárva, mert veszélyes, nem azért veszélyes, mert be van zárva.\n"
                voice "audio/voices/ch1/woods/narrator/script_n_10.wav"
                n "És mielôtt úgy döntenének, hogy még több idônket vesztegetik azzal, hogy megkérdezik, honnan tudom ezt, hadd javasoljak egy pragmatikusabb szemléletet, amin keresztül ezt a helyzetet nézhetjük.\n"
                voice "audio/voices/ch1/woods/narrator/script_n_11.wav"
                n "Az ok-okozati összefüggés itt nem számít, mert a végeredmény ugyanaz, függetlenül attól, hogy mi vezetett el idáig. Ha a hercegnô elhagyja a kabint, a világnak vége lesz, és ezen nem lehet változtatni.\n"
                voice "audio/voices/ch1/woods/narrator/script_n_12.wav"
                n "Nincs értelme szemantikailag vitatkozni a metaforikus tyúk vagy tojás kérdésén, mert a tojás kikelt, és hamarosan mindent tönkretesz.\n"
                voice "audio/voices/ch1/woods/narrator/script_n_13.wav"
                n "Kivéve persze, ha teszed a dolgodat és {i}megölöd ôt.{/i}.\n"
                jump forest_dialogue

            "{i}- Egy hercegnô megölése elég rossznak tûnik, nem?{/i}" if forest_1_conscientious_objector_explore == False:
                $ forest_1_conscientious_objector_explore = True
                voice "audio/voices/ch1/woods/narrator/script_n_14.wav"
                n "Tényleg? Maga monarchista? Ennyivel rosszabb egy hercegnô megölése, mint egy halász, egy molnár vagy egy varrónô megölése? \nHa valami, akkor egy hercegnôt megölni sokkal rosszabb, mint egy hercegnôt megölni? {i}jobb{/i} mint egy varrónôt megölni. \nA varrónôk hozzájárulnak valami értékkel a társadalomhoz.\n"
                jump forest_dialogue

            "{i}- Nem teheti ezt meg valaki más?{/i}" if forest_1_someone_else_explore == False:
                $ forest_1_someone_else_explore = True
                if forest_1_questioning_followup:
                    voice "audio/voices/ch1/woods/narrator/script_n_15.wav"
                    n "Bárcsak így lenne, de nem én hozom a szabályokat.\n"
                    voice "audio/voices/ch1/woods/narrator/script_n_16.wav"
                    n "Meg kell mondjam, meglepett az eddigi vonakodásod. De sajnos mindkettônk számára te vagy az egyetlen, aki ezt véghez tudja vinni.\n"
                    voice "audio/voices/ch1/woods/narrator/script_n_17.wav"
                    n "Ahogy mondtam, nem én hozom a szabályokat. Bármennyire is szeretném, ha én tenném.\n"
                else:
                    voice "audio/voices/ch1/woods/narrator/script_n_18.wav"
                    n "Sajnos, te vagy az egyetlen, aki ezt véghez tudja vinni. Nem én hozom a szabályokat. Bárcsak én tenném, de nem én.\n"
                jump forest_dialogue

            "{i}- Felejtsd el, én nem csinálom ezt.{/i}" if forest_1_refuse_explore == False:
                $ forest_1_refuse_explore = True
                voice "audio/voices/ch1/woods/narrator/script_n_19.wav"
                n "Komolyan mondod? Nem, te... {i}van egy{/i} meg kell tenned.\n"
                jump forest_dialogue

            "{i}- Gondoltál már arra, hogy talán nem bánom, ha vége a világnak?{/i}" if forest_1_let_it_burn == False:
                $ forest_1_let_it_burn = True
                voice "audio/voices/ch1/woods/narrator/script_n_20.wav"
                n "Persze, hogy nem tettem meg. Miért is gondolnék rá? {i}Senki{/i} nem akarja, hogy vége legyen a világnak.\n"
                voice "audio/voices/ch1/woods/narrator/script_n_21.wav"
                n "Úgy értem, talán {i}néhány{/i} nihilisták vagy nagyon gonosz emberek, de te biztosan nem tartozol közéjük... igaz?\n"
                jump forest_dialogue

            "{i}- Kapok valamilyen jutalmat ezért?{/i}" if forest_1_prize == False:
                $ forest_1_prize = True
                voice "audio/voices/ch1/woods/narrator/s1.wav"
                n "Igen, de meg kell ölnöd ôt, mielôtt megkapod.\n"
                jump forest_dialogue

            "{i}- (Explore) Meg tudod mondani, hogy mi lesz a jutalmam, ha jól végzem a munkámat?{/i}" if forest_1_prize and forest_1_prize_follow_up == False:
                $ forest_1_prize_follow_up = True
                voice "audio/voices/ch1/woods/narrator/s2.wav"
                n "Ez egy titok, de szerintem tetszeni fog. Ez egy különleges jutalom, csak neked. És bármit is gondolsz, megígérhetem, hogy még a legvadabb képzeletednél is jobb lesz.\n"
                jump forest_dialogue

            "{i}- Nézd, elmegyek a kunyhóba és beszélek vele, és ha tényleg olyan rossz, mint amilyennek mondod, akkor... {b}talán{/b} Talán megölöm. De addig nem kötelezem el magam semmi mellett, amíg nem találkozom vele szemtôl szemben.{/i}" if (forest_1_refuse_explore or forest_1_questioning_start) and ch1_can_cabin:
                default forest_1_web_of_lies = False
                $ forest_1_reluctant_visit = True
                $ forest_1_web_of_lies = True
                voice "audio/voices/ch1/woods/narrator/script_n_22.wav"
                n "Akkor azt hiszem, meglátjuk, mi történik. De egy figyelmeztetés: ha felkészülten mész be, hogy meghallgasd ôt, könnyen csapdába ejthet a hazugságai hálójában. És minél többet hallgatsz a mézes-mázos szavaira, annál nehezebb lesz kihúzni magad.\n"
                voice "audio/voices/ch1/woods/narrator/script_n_23.wav"
                n "Akkor mindannyiunknak végzete van.\n"
                voice "audio/voices/ch1/woods/narrator/script_n_24.wav"
                n "Szóval, persze, menj és beszélj vele. Lássuk, mi lesz a vége mindannyiunknak.\n"

            "{i}- Rendben. Rendben. Rendben. Elmegyek a kunyhóba.{/i}" if forest_1_refuse_explore and ch1_can_cabin:
                jump start_get_this_over_with_join

            "{i}- Oké, megvagyok. Essünk túl rajta.{/i}" if forest_1_questioning_start and ch1_can_cabin:
                label start_get_this_over_with_join:
                    voice "audio/voices/ch1/woods/narrator/script_n_25.wav"
                    n "Jól van. Amíg a célodra koncentrálsz, addig minden simán fog menni.\n"
                jump cabin_arrival_1

            "{i}- Ó, oké. Kösz, hogy megmondtad, mit csináljak.{/i}" if ch1_can_cabin:
                voice "audio/voices/ch1/woods/narrator/script_n_26.wav"
                n "Ne is említsd. Ez is a munka része.\n"
                jump cabin_arrival_1

            "{i}- Szuper! Mindig is szerettem volna egy uralkodót megölni. Viva la revolución!{/i}" if forest_1_conscientious_objector_explore == False and ch1_can_cabin:
                voice "audio/voices/ch1/woods/narrator/script_n_27.wav"
                n "Ez a szellem!\n"
                jump cabin_arrival_1

            "{i}• [[Csendben menjetek tovább a kabinba.]{/i}" if ch1_can_cabin:
                jump cabin_arrival_1

            "{i}• [[Fordulj meg és menj el.]{/i}" if stranger_encountered == False:
                default forest_1_leave_attempt = False
                $ forest_1_leave_attempt = True
                label turn_and_leave_join:
                    voice "audio/voices/ch1/woods/narrator/script_n_28.wav"
                    n "Komolyan? Csak úgy megfordulsz és elmész? Tudod egyáltalán, hogy hova mész?\n"
                    if ch1_can_cabin == False:
                        $ config.menu_include_disabled = True
                    menu:

                        extend ""

                        "{i}- Oké, rendben. Kitartó vagy. Elmegyek a kunyhóhoz, és megölöm a hercegnôt. Ugh!{/i}" if ch1_can_cabin:
                            voice "audio/voices/ch1/woods/narrator/script_n_29.wav"
                            n "{i}Köszönöm. Köszönöm.{/i}! Az egész világ hálával tartozik neked. Tényleg.\n"
                            if current_loop == 2:
                                if trait_stubborn:
                                    voice "audio/voices/ch1/voices/ch1_stubborn_1.wav"
                                    stubborn "Ó, a... {i}itt az ideje{/i}. Nem hiszem el, hogy el akartál szökni.\n"
                                elif trait_hunted:
                                    voice "audio/voices/ch1/voices/ch1_hunted_1.wav"
                                    hunted "Ha ezt tartod a legjobbnak, akkor majd én tartom a fülemet. Remélhetôleg nem fog minket olyan könnyen meglepni, mint legutóbb...\n"
                                elif trait_smitten:
                                    voice "audio/voices/ch1/voices/ch1_smitten_1.wav"
                                    smitten "Mentsd meg. Elmész a kunyhóba és {i}megmented a{/i} a hercegnôt.\n"
                                elif trait_paranoid:
                                    voice "audio/voices/ch1/voices/ch1_paranoid_1.wav"
                                    paranoid "Csak egy kis trükk kellett ahhoz, hogy bemenj oda?\n"
                                    voice "audio/voices/ch1/voices/ch1_paranoid_2.wav"
                                    paranoid "{i}Sóhaj{/i}. Gondolom te vagy az egyetlen aki irányít, ugye? Szóval ha azt akarod, hogy megint meghaljunk, akkor gondolom megint meghalunk. Sok szerencsét. Mindannyiunknak.\n"
                                elif trait_skeptic:
                                    voice "audio/voices/ch1/voices/ch1_skeptic_1.wav"
                                    skeptic "Jól van. Ha visszamegyünk a kabinba, csak így tudunk a dolgok végére járni.\n"
                                elif trait_flinching:
                                    voice "audio/voices/ch1/voices/ch1_flinching_1.wav"
                                    flinching "No, no, {i}no{/i} what are you doing, we were so close to getting out of here!\n"
                                elif trait_cold:
                                    voice "audio/voices/ch1/voices/ch1_cold_1.wav"
                                    cold "Hát igen, a fülke az.\n"
                                elif trait_opportunist:
                                    voice "audio/voices/ch1/voices/ch1_opportunist_1.wav"
                                    opportunist "Valószínûleg így lesz a legjobb.\n"
                                elif trait_broken:
                                    voice "audio/voices/ch1/voices/ch1_broken_1.wav"
                                    broken "Ennyit arról, hogy kijussunk innen...\n"
                                $ stranger_override = False
                                jump chapter_2_stranger_rejoin_1
                            jump cabin_arrival_1

                        "{i}• ''Oké, rendben. Elmegyek a kunyhóba, és beszélek a hercegnôvel. Talán megölöm. Talán nem. Azt hiszem, majd meglátjuk.''{/i}" if ch1_can_cabin:
                            voice "audio/voices/ch1/woods/narrator/script_n_30.wav"
                            n "Azt hiszem, így lesz.\n"
                            if current_loop == 2:
                                $ stranger_override = False
                                if trait_stubborn:
                                    voice "audio/voices/ch1/voices/ch1_stubborn_1.wav"
                                    stubborn "Ó, épp ideje volt... {i}itt az ideje{/i}. Nem hiszem el, hogy el akartál szökni.\n"
                                elif trait_hunted:
                                    voice "audio/voices/ch1/voices/ch1_hunted_1.wav"
                                    hunted "Ha úgy gondolja, hogy ez a legjobb, akkor én is nyitva tartom a fülem. Remélhetôleg nem fog minket olyan könnyen meglepni, mint legutóbb...\n"
                                elif trait_smitten:
                                    voice "audio/voices/ch1/voices/ch1_smitten_2.wav"
                                    smitten "Csak viccelsz, ugye? Ha elmegyünk a kunyhóba, akkor nincs olyan világ, ahol mást tehetnénk, minthogy {i}megmentjük a{/i} a lányt.\n"
                                elif trait_paranoid:
                                    voice "audio/voices/ch1/voices/ch1_paranoid_1.wav"
                                    paranoid "Csak egy kis trükk kellett ahhoz, hogy bemenj oda?\n"
                                    voice "audio/voices/ch1/voices/ch1_paranoid_2.wav"
                                    paranoid "{i}Sóhaj{/i}. Gondolom, te vagy az egyetlen, aki irányít, nem igaz? Szóval ha azt akarod, hogy újra meghaljunk, akkor azt hiszem, újra meghalunk. Sok szerencsét. Mindannyiunknak.\n"
                                elif trait_skeptic:
                                    voice "audio/voices/ch1/voices/ch1_skeptic_1.wav"
                                    skeptic "Csak így tudunk a dolgok végére járni. Csak úgy juthatunk a dolgok végére, ha visszamegyünk a kabinba.\n"
                                elif trait_flinching:
                                    voice "audio/voices/ch1/voices/ch1_flinching_1.wav"
                                    flinching "No, no, {i}no{/i} what are you doing, we were so close to getting out of here!\n"
                                elif trait_cold:
                                    voice "audio/voices/ch1/voices/ch1_cold_1.wav"
                                    cold "Hát jó, a kabin az.\n"
                                elif trait_opportunist:
                                    voice "audio/voices/ch1/voices/ch1_opportunist_1.wav"
                                    opportunist "Valószínûleg így lesz a legjobb.\n"
                                elif trait_broken:
                                    voice "audio/voices/ch1/voices/ch1_broken_1.wav"
                                    broken "Ennyit arról, hogy kijussunk innen...\n"
                                jump chapter_2_stranger_rejoin_1
                            jump cabin_arrival_1

                        "{i}- Igen, határozottan tudom, hová megyek.{/i}":
                            voice "audio/voices/ch1/woods/narrator/script_n_31.wav"
                            n "Valahogy kétlem, de rendben.\n"
                            play audio "audio/one_shot/footsteps_hike_short.wav"
                            voice "audio/voices/ch1/woods/narrator/script_n_32.wav"
                            hide bg onlayer farback
                            hide midground onlayer back
                            hide front onlayer front
                            scene bg path onlayer farback at Position(ypos=1125)
                            show midground path onlayer back at Position(ypos=1125)
                            show front path onlayer front at Position(ypos=1125)
                            with fade
                            n "Gondolom, csak csendben továbbmész az ösvényen a kunyhótól távolodva.\n"
                            jump turn_around_1_late_join

                        "{i}• ''Nem!''{/i}":
                            jump turn_around_1

                        "{i}• ''Csak az számít, hogy hová nem megyek. (A kunyhó. Nem megyek a kunyhóba.)''{/i}":
                            jump turn_around_1

                        "{i}- Ahogy mondtam, nekem eléggé megfelel a világvége. Élvezem az új hajnal eljövetelét a miénken túl.{/i}" if forest_1_let_it_burn:
                            jump forest_1_nihilism_walk

                        "{i}- Igazából nem bánom, hogy vége a világnak. Élvezem egy új hajnal eljövetelét a miénken túl. Megyek, és az ellenkezô irányba sétálok!{/i}" if forest_1_let_it_burn == False:
                            label forest_1_nihilism_walk:
                                play audio "audio/one_shot/footsteps_hike_short.wav"
                                voice "audio/voices/ch1/woods/narrator/script_n_33.wav"
                                n "Nem lesz {i}nem lesz{/i} új hajnal, ha a világnak vége. Csak egy {i}semmi{/i}. Örökre!\n"
                            jump turn_around_1

                        "{i}• [[Csendben tovább az ösvényen a kunyhótól távolodva.]{/i}":
                            label turn_around_1:
                                default forest_1_flee_hero_spoke = False
                                $ forest_1_flee_hero_spoke = True
                                $ quick_menu = False
                                play audio "audio/one_shot/footsteps_hike_short.wav"
                                voice "audio/voices/ch1/woods/narrator/script_n_34.wav"
                                hide bg onlayer farback
                                hide midground onlayer back
                                hide front onlayer front
                                scene bg path onlayer farback at Position(ypos=1125)
                                show midground path onlayer back at Position(ypos=1125)
                                show front path onlayer front at Position(ypos=1125)
                                with fade
                                if persistent.quick_menu:
                                    $ quick_menu = True
                                n "Rendben, gondolom, csendben továbbmész az ösvényen a kunyhótól távolodva.\n"
                                label turn_around_1_late_join:
                                    if current_loop == 1:
                                        voice "audio/voices/ch1/woods/hero/script_h_1.wav"
                                        hero "Jól van. Amit most kérnek tôlünk, az az. {i}rossz{/i}. Jobb, ha mossuk kezeinket, mintha részt vennénk benne.\n"
                                        voice "audio/voices/ch1/woods/narrator/script_n_35.wav"
                                        n "Ne törôdj azzal az idegesítô kis hanggal. Nem tudja, hogy mirôl beszél.\n"

                                    play audio "audio/one_shot/footsteps_hike_short.wav"
                                    voice "audio/voices/ch1/woods/narrator/script_n_36.wav"
                                    $ quick_menu = False
                                    hide bg onlayer farback
                                    hide midground onlayer back
                                    hide front onlayer front
                                    with fade
                                    scene skyline cabin onlayer farback at Position(ypos = 1080)
                                    show bg cabin onlayer back at Position(ypos = 1200)
                                    show midground cabin onlayer front at Position(ypos = 1140)
                                    show foreground cabin onlayer inyourface at Position(ypos = 1120)
                                    with fade
                                    if persistent.quick_menu:
                                        $ quick_menu = True
                                    n "Ez furcsa. Úgy tûnik, ez az ösvény is a kunyhóhoz vezet. Milyen kényelmes! Minden újra a régi kerékvágásban van. Talán a világ mégiscsak megmenthetô.\n"
                                    if trait_cold:
                                        voice "audio/voices/ch1/voices/ch1_cold_2.wav"
                                        cold "Ó? Milyen furcsa. Tényleg azt akarja, hogy bemenjünk oda, ugye?\n"
                                    menu:
                                        extend ""

                                        "{i}- Oké, oké! Bemegyek a kunyhóba. A fenébe.{/i}" if ch1_can_cabin:
                                            voice "audio/voices/ch1/woods/narrator/script_n_37.wav"
                                            n "Ezt jó hallani! És amíg ezt a tüzes hozzáállást hozod a hercegnô-öléshez, addig szerintem minden pompásan fog megoldódni.\n"
                                            if current_loop == 2:
                                                $ stranger_override = False
                                                if trait_stubborn:
                                                    voice "audio/voices/ch1/voices/ch1_stubborn_1.wav"
                                                    stubborn "Ó, mindjárt... {i}itt az ideje{/i}. Nem hiszem el, hogy el akartál szökni.\n"
                                                elif trait_hunted:
                                                    voice "audio/voices/ch1/voices/ch1_hunted_1.wav"
                                                    hunted "Ha ez a legjobb, amit tehetünk, akkor én is nyitva tartom a fülem. Remélhetôleg nem fog minket olyan könnyen meglepni, mint legutóbb...\n"
                                                elif trait_smitten:
                                                    voice "audio/voices/ch1/voices/ch1_smitten_3.wav"
                                                    smitten "Ó, ez pompásan meg fog oldódni, rendben.\n"
                                                elif trait_paranoid:
                                                    voice "audio/voices/ch1/voices/ch1_paranoid_3.wav"
                                                    paranoid "Csak néhány kör az erdôben elég volt, hogy bemenjetek oda?\n"
                                                    voice "audio/voices/ch1/voices/ch1_paranoid_2.wav"
                                                    paranoid "{i}Sóhaj{/i}. Gondolom, te vagy az egyetlen, aki irányít, nem igaz? Szóval ha azt akarod, hogy újra meghaljunk, akkor azt hiszem, újra meghalunk. Sok szerencsét. Mindannyiunknak.\n"
                                                elif trait_skeptic:
                                                    voice "audio/voices/ch1/voices/ch1_skeptic_1.wav"
                                                    skeptic "Ez jó. Csak úgy juthatunk a dolgok végére, ha visszamegyünk a kunyhóba.\n"
                                                elif trait_flinching:
                                                    voice "audio/voices/ch1/voices/ch1_flinching_1.wav"
                                                    flinching "No, no, {i}no{/i} what are you doing, we were so close to getting out of here!\n"
                                                    #flinching "No, no, {i}no{/i} what are you doing, I'm sure if we just looked harder we'd find a way out of here!\n"
                                                elif trait_cold:
                                                    voice "audio/voices/ch1/voices/ch1_cold_1.wav"
                                                    cold "Ó, hát akkor a kabin.\n"
                                                elif trait_opportunist:
                                                    voice "audio/voices/ch1/voices/ch1_opportunist_1.wav"
                                                    opportunist "Valószínûleg így lesz a legjobb.\n"
                                                elif trait_broken:
                                                    voice "audio/voices/ch1/voices/ch1_broken_1.wav"
                                                    broken "Ennyit arról, hogy kijussunk innen...\n"
                                                jump chapter_2_stranger_rejoin
                                            voice "audio/voices/ch1/woods/narrator/script_n_38.wav"
                                            n "Egy figyelmeztetés, mielôtt továbbmész...\n"
                                            voice "audio/voices/ch1/woods/narrator/script_n_39.wav"
                                            n "Hazudni fog, csalni fog, és mindent meg fog tenni, hogy megakadályozza, hogy megöljétek ôt. Egy szavát se higgyétek el."
                                            voice "audio/voices/ch1/woods/narrator/script_n_40.wav"
                                            n "Szerencsére ô csak egy hercegnô, míg te egy bátor és tehetséges harcos vagy. Ez lesz {i}könnyû{/i} amíg koncentrálsz.\n"
                                            voice "audio/voices/ch1/woods/hero/script_h_2.wav"
                                            hero "Nem mehetünk csak úgy végig és hallgathatunk rá. Ô egy hercegnô. Nekünk a hercegnôket kellene megmentenünk, nem pedig megölnünk ôket.\n"
                                            #voice "audio/voices/ch1/woods/narrator/script_n_41.wav"
                                            #n "Ne törôdj ezzel az idegesítô kis hanggal. Nem tudja, mirôl beszél.\n"
                                            jump cabin_arrival_1_menu

                                        "{i}• [[Fordulj meg (újra) és menj el (újra.)]{/i}":

                                            voice "audio/voices/ch1/woods/narrator/script_n_42.wav"
                                            n "Nagyon szeretnéd mindenki idejét vesztegetni, ugye? Ez figyelemre méltóan önzô, ha engem kérdezel. Már felvázoltam a helyzet tétjét. Ha nem végzi el a munkáját, mindenki meghal.\nMint például.., {i}meghal{/i} meghal. Örökre.\n"
                                            if current_loop != 2:
                                                menu:
                                                    extend ""

                                                    "{i}- Nem érdekel! Nem ölök meg egy hercegnôt!{/i}":
                                                        voice "audio/voices/ch1/woods/narrator/script_n_43.wav"
                                                        n "A gyilkolni olyan giccses kifejezés, és teljesen figyelmen kívül hagyja a nagyobb képet. A feladatod az, hogy {i}megölni{/i} a hercegnôt. Mert ô szörnyû, és tényleg megérdemli.\n"

                                                    "{i}- Jól van! Talán mindenki {b}kellene{/b} meghalni! Ezt kapják azért, mert kidobtak az erdôben, és megkértek, hogy... {b}megöljem a{/b} valakit értük.{/i}":
                                                        voice "audio/voices/ch1/woods/narrator/script_n_44.wav"
                                                        n "Amikor azt mondtam, hogy mindenki, úgy értettem. {i}mindenki{/i}. Ez elég nagy csoport ahhoz, hogy egyetlen hercegnô miatt halálra ítéljenek.\n"
                                                        voice "audio/voices/ch1/woods/narrator/script_n_45.wav"
                                                        n "És ha jól tudom, te is mindenki része vagy, szóval ha belegondolsz, odasétálni ahhoz a kunyhóhoz, és megölni ôt, az tényleg... {i}a te{/i} ...a legjobb érdeke is.\n"

                                                    "{i}- Nem zsarolsz érzelmileg, hogy ezt tegyem!{/i}":
                                                        voice "audio/voices/ch1/woods/narrator/script_n_46.wav"
                                                        n "A tét és a következmények nem érzelmi zsarolás. Ezek az élet tényei, és ha lenne benned egy cseppnyi érettség, akkor ezt megértenéd.\n"

                                                    "{i}• [[Csendben folytassa az utat.]{/i}":
                                                        voice "audio/voices/ch1/woods/narrator/script_n_47.wav"
                                                        n "A hallgatásod süket fülekre talált."

                                            play audio "audio/one_shot/footsteps_hike_short.wav"
                                            voice "audio/voices/ch1/woods/narrator/script_n_48.wav"
                                            $ quick_menu = False
                                            hide skyline onlayer farback
                                            hide bg onlayer back
                                            hide midground onlayer front
                                            hide foreground onlayer inyourface
                                            with fade
                                            scene bg path onlayer farback at Position(ypos=1125)
                                            show midground path onlayer back at Position(ypos=1125)
                                            show front path onlayer front at Position(ypos=1125)
                                            with fade
                                            if persistent.quick_menu:
                                                $ quick_menu = True
                                            n "De rendben. Megfordulsz, és visszamész az úton, amin jöttél."
                                            # if you're on chapter 2 this takes you to CAUGHT
                                            if current_loop == 2:
                                                stop music fadeout 10.0
                                                stop sound fadeout 20.0
                                                play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                                                jump caught_start

                                            play audio "audio/one_shot/footsteps_hike_short.wav"
                                            voice "audio/voices/ch1/woods/narrator/script_n_49.wav"
                                            hide bg onlayer farback
                                            hide midground onlayer back
                                            hide front onlayer front
                                            with fade
                                            scene skyline cabin onlayer farback at Position(ypos = 1080)
                                            show bg cabin onlayer back at Position(ypos = 1200)
                                            show midground cabin onlayer front at Position(ypos = 1140)
                                            show foreground cabin onlayer inyourface at Position(ypos = 1120)
                                            with fade
                                            n "Ó, nézzenek oda! Megint a faháznál vagy! Általában nem vagyok a babonák és az asztrológia híve, de azt kell mondanom, hogy úgy tûnik, maga az Univerzum tesz meg mindent, hogy eljuttasson téged a hercegnôvel való sorsdöntô összecsapásodhoz.\n"
                                            if trait_stubborn:
                                                voice "audio/voices/ch1/voices/ch1_stubborn_2.wav"
                                                stubborn "Garantálom neked, hogy minden másodperc, amit azzal töltesz, hogy elfutsz, az idô, amit arra fog használni. {i}erôsebb{/i}. Csak menj már be oda!\n"
                                            elif trait_hunted:
                                                voice "audio/voices/ch1/voices/ch1_hunted_2.wav"
                                                hunted "Olyan, mintha újra és újra ide terelgetnének minket... Nem tudom, hogy a vezetônk csinálja-e ezt, vagy Ô is ugyanolyan tehetetlen ennek a helynek az alakításában, mint mi.\n"
                                                #hero "Talán ez a legbiztonságosabb út számunkra.\n"
                                                #voice "audio/voices/ch1/voices/ch1_hunted_3.wav"
                                                #hunted "Nem hiszem, hogy ezen a helyen bármi is biztonságban lenne.\n"
                                            elif trait_smitten:
                                                voice "audio/voices/ch1/voices/ch1_smitten_4.wav"
                                                smitten "Igaza van, tudod, legalábbis abban, hogy az univerzum visszahoz minket ide. Az a sorsunk, hogy megmentsük ôt ettôl a helytôl.\n"
                                                n "Még csak nem is ismered ôt.\n"
                                            elif trait_paranoid:
                                                voice "audio/voices/ch1/voices/ch1_paranoid_4.wav"
                                                paranoid "Olyan dühítôen nyilvánvaló. Menjetek tovább. Ne menj be oda. Elôbb-utóbb úgyis megtörik.\n"
                                            elif trait_skeptic:
                                                voice "audio/voices/ch1/voices/ch1_skeptic_2.wav"
                                                skeptic "Ô mozgatja itt a szálakat, vagy ez valami egészen másnak a mûve?\n"
                                            elif trait_flinching:
                                                voice "audio/voices/ch1/voices/ch1_flinching_2.wav"
                                                flinching "I don't care how many times we keep winding up here, we can't go into that place. We just can't!\n"
                                            elif trait_opportunist:
                                                voice "audio/voices/ch1/voices/ch1_opportunist_2.wav"
                                                opportunist "Nos, ha a {i}univerzum{/i} azt akarja, hogy bemenjünk oda...\n"
                                            elif trait_broken:
                                                voice "audio/voices/ch1/voices/ch1_broken_2.wav"
                                                broken "Igaza van. Nincs értelme megpróbálni kijutni innen, igaz? Mintha maga a valóság is azt akarná, hogy újra meghaljunk...\n"
                                            menu:
                                                extend ""

                                                "{i}- Ez ellen nem lehet harcolni, ugye? Be kell mennem a kunyhóba, nem igaz? Nem, nem, nem, nem, nem.{/i}" if ch1_can_cabin:
                                                    voice "audio/voices/ch1/woods/narrator/script_n_50.wav"
                                                    n "Mindig van választás, de hadd mondjam el most rögtön, hogy nagyjából mindenki számára helyes döntést hozol.\n"
                                                    if current_loop == 2:
                                                        $ stranger_override = False
                                                        if trait_stubborn:
                                                            voice "audio/voices/ch1/voices/ch1_stubborn_1.wav"
                                                            stubborn "Ó, a... {i}itt az ideje{/i}. Nem hiszem el, hogy el akartál szökni.\n"
                                                        elif trait_hunted:
                                                            voice "audio/voices/ch1/voices/ch1_hunted_1.wav"
                                                            hunted "Ha ez az, amit a legjobbnak tartasz, akkor nyitva tartom a fülem. Remélhetôleg nem fog minket olyan könnyen meglepni, mint legutóbb...\n"
                                                        elif trait_paranoid:
                                                            voice "audio/voices/ch1/voices/ch1_paranoid_2.wav"
                                                            paranoid "{i}Sóhaj{/i}. Azt hiszem, te vagy az egyetlen, aki irányít, nem igaz? Szóval ha azt akarod, hogy újra meghaljunk, akkor azt hiszem, újra meghalunk. Sok szerencsét. Mindannyiunknak.\n"
                                                        elif trait_skeptic:
                                                            voice "audio/voices/ch1/voices/ch1_skeptic_1.wav"
                                                            skeptic "Jó, rendben. Csak úgy tudunk a dolgok végére járni, ha visszamegyünk a kunyhóba.\n"
                                                        elif trait_flinching:
                                                            voice "audio/voices/ch1/voices/ch1_flinching_1.wav"
                                                            flinching "No, no, {i}no{/i} what are you doing, we were so close to getting out of here!\n"
                                                            #flinching "No, no, {i}no{/i} what are you doing, I'm sure if we just looked harder we'd find a way out of here!\n"
                                                        elif trait_cold:
                                                            voice "audio/voices/ch1/voices/ch1_cold_1.wav"
                                                            cold "Ó, hát ez a faház.\n"
                                                        elif trait_opportunist:
                                                            voice "audio/voices/ch1/voices/ch1_opportunist_3.wav"
                                                            opportunist "Eh, valószínûleg így a legjobb.\n"
                                                        elif trait_broken:
                                                            voice "audio/voices/ch1/voices/ch1_broken_1.wav"
                                                            broken "Ennyit arról, hogy kijussunk innen...\n"
                                                        jump chapter_2_stranger_rejoin
                                                    voice "audio/voices/ch1/woods/hero/script_h_2.wav"
                                                    hero "Nem mehetünk csak úgy végig ezen, és hallgathatunk rá. Ô egy hercegnô. Meg kell mentenünk a hercegnôket, nem pedig megölnünk ôket.\n"
                                                    #hero "Nem mehetünk csak úgy végig ezen, és nem hallgathatunk rá. Ô egy hercegnô. Meg kell mentenünk a hercegnôket, nem pedig megölnünk ôket. Talán kitalálunk egy jobb megoldást, ha már bent vagyunk.\n"
                                                    #voice "audio/voices/ch1/woods/narrator/script_n_51.wav"
                                                    #n "Ne törôdj ezzel a kis hanggal. Nem tudja, mirôl beszél.\n"
                                                    jump cabin_arrival_1_menu


                                                "{i}- Ó, tényleg? Akkor azt hiszem, más irányba indulok el. Megint. Valójában addig fogok vándorolni a vadonban, amíg nem találok kiutat errôl a helyrôl.{/i}":
                                                    if current_princess == "base":
                                                        $ current_princess = "stranger"
                                                    $ config.menu_include_disabled = True
                                                    stop music fadeout 1.0
                                                    voice "audio/voices/ch1/woods/narrator/script_n_52.wav"
                                                    n "Mindig van választás, de hadd mondjam el neked most rögtön, hogy te a {i}rossz döntést hozol.{/i} ...és mindenki számára, aki valaha is élt, és mindenki számára, aki valaha is fog.\n"
                                                    $ quick_menu = False
                                                    play music "audio/music/warped_theme_extreme.ogg" loop
                                                    play audio "audio/one_shot/footsteps_hike_short.wav"
                                                    voice "audio/voices/ch1/woods/narrator/script_n_53.wav"
                                                    hide skyline onlayer farback
                                                    hide bg onlayer farback
                                                    hide bg onlayer back
                                                    hide midground onlayer front
                                                    hide foreground onlayer inyourface
                                                    with fade
                                                    show midground cabin fractal1 onlayer front at flip, Position(ypos=1125)
                                                    show bg cabin fractal1 onlayer back at flip, Position(ypos=1125)
                                                    show foreground cabin fractal1 onlayer inyourface at flip, Position(ypos=1125)
                                                    with dissolve
                                                    if persistent.quick_menu:
                                                        $ quick_menu = True
                                                    n "És itt is vagyunk. Ahogy az erdôben gázolsz, valami furcsa dolog kezd történni.\n"
                                                    voice "audio/voices/ch1/woods/narrator/script_n_54.wav"
                                                    n "Elôször csak apró villanások a szemed sarkából, ismerôs faépítmények felvillanása a levelek között.\n"
                                                    voice "audio/voices/ch1/woods/narrator/script_n_55.wav"
                                                    play audio "audio/one_shot/glass_1.wav"
                                                    hide midground onlayer front
                                                    hide bg onlayer back
                                                    hide foreground onlayer inyourface
                                                    show midground cabin fractal2 onlayer front at Position(ypos=1125)
                                                    show bg cabin fractal2 onlayer back at Position(ypos=1125)
                                                    show foreground cabin fractal2 onlayer inyourface at Position(ypos=1125)
                                                    with hpunch
                                                    n "De ahogy a környezetedre koncentrálsz, kezdesz rájönni, hogy ezek a villanások nem csak a fény trükkjei.\n"
                                                    voice "audio/voices/ch1/woods/narrator/script_n_56.wav"
                                                    play audio "audio/one_shot/glass_1.wav"
                                                    hide midground onlayer front
                                                    hide bg onlayer back
                                                    hide foreground onlayer inyourface
                                                    show midground cabin fractal3 onlayer front at Position(ypos=1125)
                                                    show bg cabin fractal2 onlayer back at Position(ypos=1125)
                                                    show foreground cabin fractal3 onlayer inyourface at Position(ypos=1125)
                                                    with hpunch
                                                    n "Minden irányban van egy ösvény és egy kunyhó. És nem csak {i}a{/i} kunyhó. {i}A{/i} kunyhó. Ösvények és kabinok végtelen fraktálja, amelyek kétségbeesetten próbálnak visszavezetni oda, ahol lenned kell.\n"
                                                    voice "audio/voices/ch1/woods/hero/script_h_3.wav"
                                                    hero "Várj... mi folyik itt?\n"
                                                    voice "audio/voices/ch1/woods/narrator/script_n_57.wav"
                                                    n "De ehhez túl makacs vagy, nem igaz? Nem számít, hány ösvény vagy kabin jelenik meg körülötted. Te egyszerûen mindent megteszel, hogy kibújj a felelôsség alól, mert jobban érdekel, hogy engem bosszants, mint a világ sorsa.\n"
                                                    voice "audio/voices/ch1/woods/narrator/script_n_58.wav"
                                                    n "Mindannyiunkat halálra ítéltél. Ezt te is tudod, ugye? De persze, hogy tudod, különben nem bolyonganál csak úgy az erdôbe, hogy a biztos halált keresd.\n"
                                                    play audio "audio/one_shot/glass_1.wav"
                                                    $ persistent.death_count += 1
                                                    voice "audio/voices/ch1/woods/narrator/script_n_59.wav"
                                                    $ quick_menu = False
                                                    stop music fadeout 1.0
                                                    stop sound fadeout 1.0
                                                    hide midground onlayer front
                                                    hide bg onlayer back
                                                    hide foreground onlayer inyourface
                                                    show bg black onlayer back at Position(ypos=1125)
                                                    with dissolve
                                                    n "Elveszted a fonalat, hogy mennyi idôt töltesz céltalanul a vadonban, de nem mintha az erdôben eltévedve töltött idô számítana, mert nem telik el sok idô, mire a világ véget ér, és mindenki meghal.\n"
                                                    $ current_princess = "stranger"
                                                    hide bg black onlayer back with dissolve
                                                    if current_princess == "stranger":
                                                        jump start_2

label cabin_arrival_1:
    $ quick_menu = False
    play audio "audio/one_shot/footsteps_hike_short.wav"
    hide bg path onlayer farback
    hide midground path onlayer back
    hide front path onlayer front
    show bg black
    with fade
    scene skyline cabin onlayer farback at Position(ypos = 1080)
    show bg cabin onlayer back at Position(ypos = 1200)
    show midground cabin onlayer front at Position(ypos = 1140)
    show foreground cabin onlayer inyourface at Position(ypos = 1120)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_60.wav"
    n "Felfelé haladsz a rövid ösvényen a kunyhóhoz. Odabent megtalálod a hercegnôt.\n"
    if forest_1_web_of_lies == False:
        voice "audio/voices/ch1/woods/narrator/script_n_61.wav"
        n "Egy figyelmeztetés, mielôtt továbbmész...\n"
        voice "audio/voices/ch1/woods/narrator/script_n_62.wav"
        n "Hazudni fog, csalni fog, és mindent megtesz, hogy megakadályozza, hogy megöljétek ôt. Egy szavát se higgyétek el.\n"
        #bvoice "audio/voices/ch1/woods/narrator/script_n_63.wav"
        #n "Szerencsére ô csak egy hercegnô, míg te egy bátor és tehetséges harcos vagy. Ez lesz {i}könnyû{/i} amíg koncentrálsz.\n"
    if forest_1_flee_hero_spoke == False:
        voice "audio/voices/ch1/woods/hero/script_h_4.wav"
        hero "Nem fogjuk ezt végigcsinálni, ugye? Ô egy hercegnô. Meg kell mentenünk a hercegnôket, nem pedig megölni ôket.\n"
        voice "audio/voices/ch1/woods/narrator/script_n_64.wav"
        n "Ne törôdjetek vele. Nem tudja, hogy mirôl beszél.\n"
    label cabin_arrival_1_menu:
        menu:
            extend ""

            "{i}• [[Menjünk be a kunyhóba.]{/i}":
                play audio "audio/one_shot/enter_cabin_audio.wav"
                image cutscene cabin = Movie(play="images/_animations/cutscenes/Enter Cabin_1.webm",loop=False)
                $ quick_menu = False
                hide loading_icon
                hide skyline onlayer farback
                hide bg onlayer back
                hide midground onlayer front
                hide foreground onlayer inyourface
                show cutscene cabin
                with dissolve
                $ renpy.pause(4.0)
                stop sound fadeout 1.0
                hide cutscene
                scene bg black
                #show loading_icon
                with fade
                jump cabin_interrior_1

label cabin_interrior_1:

    play sound "audio/looping/ambient_cabin.ogg" loop fadein 1.0
    scene farback interior cabin onlayer farback at Position(ypos=1125)
    show bg cabin int onlayer back at Position(ypos=1125)
    show knife interior cabin onlayer back at Position(ypos=1125)
    show door cabin1 onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_65.wav"
    n "A kunyhó belseje szinte teljesen csupasz. A levegô áporodott és dohos, a padlót és a falakat finom porréteg festi. Az egyetlen említésre méltó bútor egy egyszerû faasztal. Az asztalon egy makulátlanul tiszta penge ül.\n"
    voice "audio/voices/ch1/woods/narrator/script_n_66.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    if beast_encountered and damsel_encountered and witch_encountered:
        $ ch1_can_empty = False
        $ config.menu_include_disabled = True
    if adversary_encountered and prisoner_encountered and tower_encountered and spectre_encountered and razor_encountered and nightmare_encountered:
        $ ch1_can_knife = False
        $ config.menu_include_disabled = True
    label cabin_interrior_1_menu:
        if blade_held:
            $ config.menu_include_disabled = False
        default ch1_can_knife = True

        default blade_taken_1 = False
        default blade_held = False
        menu:
            extend ""

            "{i}- (Felfedezni) [[Fogd a pengét.]{/i}" if blade_held == False and ch1_can_knife:
                $ blade_taken_1 = True
                $ blade_held = True
                $ default_mouse = "blade"
                stop music fadeout 1.0
                play audio "audio/one_shot/knife_pickup.wav"
                voice "audio/voices/ch1/woods/narrator/script_n_67.wav"
                hide knife interior cabin onlayer back
                with dissolve
                n "Leveszed a pengét az asztalról. Elég nehéz lenne nélküle megölni a hercegnôt és megmenteni a világot.\n"
                play music "audio/music/tension_1.ogg"
                queue music "audio/music/tension_loop.ogg" loop
                jump cabin_interrior_1_menu

            "{i}• [[Menjetek be az alagsorba.]{/i}" if (ch1_can_empty and blade_held == False) or blade_held:
                #if blade_held:
                $ config.menu_include_disabled = False
                $ quick_menu = False
                play audio "audio/one_shot/door_bedroom.wav"
                show door cabin2 onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                show door cabin3 onlayer back at Position(ypos=1125) with Dissolve(0.5)
                hide farback onlayer farback
                hide bg onlayer back
                hide door onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                with fade

$ renpy.free_memory()

default basement_1_name_ask = False
default basement_1_eating_ask = False
default basement_1_name_ask_follow_up = False
default basement_1_threatening_tension = False
default basement_1_why_imprisoned = False
default basement_1_shared_task = False

$ renpy.start_predict("princess *")
play sound "audio/looping/ambient_basement_interior.ogg" loop
if blade_held:
    jump basement_1_knife_start
else:
    jump basement_1_empty_start

return
