﻿label wild_start:

    # starting things up

    stop music
    stop sound
    stop secondary
    $ default_mouse = "default"
    $ blade_held = False
    $ current_loop = 2
    $ quick_menu = False
    $ config.menu_include_disabled = False

    default wild_source = ""
    default wild_bonus_voice = ""
    if current_princess == "witch":
        $ wild_source = "witch"
    else:
        $ wild_source = "beast"
    $ current_princess = "wild"
    $ wild_encountered = True

    # Permutations:

    # witch -> opportunist + cheated (get crushed talking or waiting to die)
    # witch -> opportunist + paranoid (ran upstairs like a wittle baby)
    # witch -> opportunist + stubborn (go out fighting)
    if wild_bonus_voice == "stubborn":
        $ trait_stubborn = True
    if wild_bonus_voice == "paranoid":
        $ trait_paranoid = True
    if wild_bonus_voice == "cheated":
        $ trait_cheated = True

    # beast -> eaten (and suicide) hunted + stubborn
    # beast -> eaten (and killed): hunted + broken
    # beast -> eaten (playing dead): hunted + contrarian
    # beast -> eaten + attack heart: hunted + opportunist
    if wild_bonus_voice == "stubborn":
        $ trait_stubborn = True
    if wild_bonus_voice == "broken":
        $ trait_broken = True
    if wild_bonus_voice == "contrarian":
        $ trait_contrarian = True
    if wild_bonus_voice == "opportunist":
        $ trait_opportunist = True

    play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop fadein 1.0
    scene chapter wild with fade
    $ renpy.pause(4.0)
    scene bg black with fade
    $ renpy.music.set_volume(0.8, channel='music')
    $ renpy.music.set_volume(0.55, channel='music2')
    $ renpy.music.set_volume(0.05, channel='music3')
    play music "audio/music/wild/the_wild_l1.ogg" loop
    play music2 "audio/music/wild/the_wild_l2.ogg" loop
    play music3 "audio/music/wild/the_wild_l3.ogg" loop

    #$ renpy.music.set_volume(1.0, channel='music')
    #$ renpy.music.set_volume(0.05, channel='music2')
    #$ renpy.music.set_volume(1.0, channel='music3')
    #$ renpy.music.set_volume(0.05, channel='music4')
    #play music "audio/music/full/The Wild Base FINAL.ogg" loop
    #play music2 "audio/music/full/The Wild BREATHS FINAL.ogg" loop
    #play music3 "audio/music/full/The Wild DIST VOCALS FINAL.ogg" loop
    #play music4 "audio/music/full/The Wild Quiet FINAL.ogg" loop


    scene farback wild onlayer farback at Position(ypos=1125)
    show bg wild woods onlayer back at Position(ypos=1125)
    show mid wild woods onlayer front at Position(ypos=1125)
    show fore wild woods onlayer inyourface at Position(ypos=1125)
    with fade

    if persistent.quick_menu:
        $ quick_menu = True
    $ renpy.pause(0.5)

    show bg wild woods talk onlayer back
    show mid wild woods talk onlayer front
    show fore wild woods talk onlayer inyourface
    with dissolve

    voice "audio/voices/ch3/wild/princess/1a.wav"
    wp "Egy ösvény vagyunk az erdôben. Nincs kezdetünk, és nincs végünk, de valami hideg és természetellenes ül és figyel minket a szélünkön túlról.\n"
    voice "audio/voices/ch3/wild/princess/2.wav"
    wp "Tekintete a határainkat feszegeti, magába görbíti ôket, megakadályozza, hogy elnyúljanak oda, ahová el kellene jutniuk.\n"
    voice "audio/voices/ch3/wild/narrator/1.wav"
    show bg wild woods onlayer back
    show mid wild woods onlayer front
    show fore wild woods onlayer inyourface
    with dissolve
    n "Nem, nem, nem, nem. Ez így nem jó. Te nem vagy {i}a{/i} ösvény az erdôben, te vagy {i}a  oldalon vagy.{/i} egy ösvényen vagy az erdôben. Ki mondja ezt egyáltalán?\n"
    voice "audio/voices/ch3/wild/narrator/2.wav"
    n "Ez nem... ez nem a hercegnô, ugye? Ó, nem, hányszor voltál már itt?\n"
    voice "audio/voices/ch3/wild/hero/1.wav"
    hero "Azt hiszem, ez már a harmadik.\n"
    voice "audio/voices/ch3/wild/narrator/3.wav"
    n "Ez nem jó. Ez nagyon, nagyon rossz. Nem is kellett volna elérnie a kettôt. Ha már háromnál tart, nos... nem csoda, hogy a dolgok nem úgy mennek, ahogyan kellene.\n"
    if trait_contrarian:
        voice "audio/voices/ch3/wild/contrarian/1.wav"
        contrarian "Ó, hát nem vicces! Fel van dúlva.\n"
        voice "audio/voices/ch3/wild/narrator/4.wav"
        n "Persze, hogy fel vagyok dúlva! A világ forog kockán, ahogy azt már biztosan tudod.\n"
    voice "audio/voices/ch3/wild/narrator/5.wav"
    n "{i}Sóhaj{/i}. Tisztázzuk a tényeket. Mi történt legutóbb? Mit tehettél volna, hogy a dolgok olyanok legyenek, mint amilyenek... {i}ez{/i}?\n"
    voice "audio/voices/ch3/wild/princess/3.wav"
    show bg wild woods talk onlayer back
    show mid wild woods talk onlayer front
    show fore wild woods talk onlayer inyourface
    with dissolve
    wp "Az a valami, ami a peremünkön túl ül, belénk beszéli a logikáját. Megpróbál megragadni olyan dolgokat, amelyeket nem lehet megragadni.\n"
    voice "audio/voices/ch3/wild/princess/4.wav"
    wp "Tág pupillákkal próbálja bámulni azt, amit csak a szemünk sarkából vagy egy futó pillantással lehet megragadni.\n"
    voice "audio/voices/ch3/wild/narrator/6.wav"
    show bg wild woods onlayer back
    show mid wild woods onlayer front
    show fore wild woods onlayer inyourface
    with dissolve
    n "Kussolj! A többiek beszéljenek. Mi történt? Mit csináltatok?\n"
    if wild_source == "witch":
        if trait_paranoid:
            voice "audio/voices/ch3/wild/paranoid/1.wav"
            paranoid "Miért akarja tudni? Engem nem érdekel, hogy most mik vagyunk. Ez... elég szép. Hallom, mit gondol mindenki.\n"
            voice "audio/voices/ch3/wild/opportunist/1.wav"
            opportunist "Nincs okunk titkolózni. Próbáltuk a pincében hagyni, de életre keltette a kunyhót, és mindkettônket finom péppé zúzott. És most itt vagyunk. Létezô.\n"
            voice "audio/voices/ch3/wild/opportunist/2.wav"
            opportunist "És ha számít valamit, én vele vagyok. Ez szép.\n"
        elif trait_stubborn:
            voice "audio/voices/ch3/wild/opportunist/3.wav"
            opportunist "Persze. Nincs okunk titkolózni. Legutóbb valaki úgy döntött, hogy fegyverrel támad, és ez a valaki megölt minket.\n"
            voice "audio/voices/ch3/wild/stubborn/1.wav"
            stubborn "És mit kellett volna tennünk, hagytuk volna, hogy elhúzzátok a dolgokat azzal a sok... csalással? Mindenki tudja, hogy az egyenes harc a legjobb. Ez ôszinte.\n"
            voice "audio/voices/ch3/wild/opportunist/4.wav"
            opportunist "Nem kell ezen civakodni, nem akartam semmit sem kezdeni. Nem bánom, ami velünk történt. Valahogy tetszik, hogy most már nem zúznak szét minket aktívan.\n"
            voice "audio/voices/ch3/wild/stubborn/2.wav"
            stubborn "Igen... most, hogy mondod, ez nem is olyan rossz.\n"
            voice "audio/voices/ch3/wild/hero/2.wav"
            hero "És amúgy sem a harcba haltunk bele. Hanem a kunyhó. Nincs értelme azon aggódni, hogy ki kit vádolt meg, amikor az a hely a végén mindannyiunkat péppé ôrölt, a hercegnôt is beleértve.\n"
        else:
            voice "audio/voices/ch3/wild/opportunist/5.wav"
            opportunist "Nincs okunk titkolózni. Megpróbáltunk ellene harcolni, aztán életre keltette magát a kunyhót, és péppé zúzott minket.\n"
            voice "audio/voices/ch3/wild/cheated/1.wav"
            cheated "Ez a sok igazságtalanság... mi van, ha csak a jó irányba terel minket? Segített volna, hogy ilyenné váljunk? Majdnem megéri, hogy összenyomjon egy kunyhó.\n"

        voice "audio/voices/ch3/wild/princess/5.wav"
        show bg wild woods talk onlayer back
        show mid wild woods talk onlayer front
        show fore wild woods talk onlayer inyourface
        with dissolve
        wp "Ez volt a megfelelô vég. Sajnálom, ha fájt. De nem {i}ez a{/i} nem tûnik olyan kicsinek az egész?\n"
        voice "audio/voices/ch3/wild/narrator/7.wav"
        show bg wild woods onlayer back
        show mid wild woods onlayer front
        show fore wild woods onlayer inyourface
        with dissolve
        n "Értem... szóval a kabin péppé ôrölt téged, és most meg vagy gyôzôdve arról, hogy össze vagytok ragadva. Micsoda zûrzavar.\n"

    else:
        if trait_stubborn:
            voice "audio/voices/ch3/wild/hunted/1a.wav"
            hunted "Azért vagyunk a részei, mert felemésztett minket. Meghall minket, ha beszélünk?\n"
        else:
            voice "audio/voices/ch3/wild/hunted/1.wav"
            hunted "Hall minket, ha beszélünk?\n"
        voice "audio/voices/ch3/wild/princess/6.wav"
        wp "Mindent hallok, kicsim, de nem kell félned tôlem. Nincs az a hely, ahol te véget érsz, és én elkezdem. Itt semmi sem árthat neked. Többé már nem.\n"
        if trait_broken or trait_stubborn:
            if trait_broken:
                voice "audio/voices/ch3/wild/broken/1.wav"
                show bg wild woods onlayer back
                show mid wild woods onlayer front
                show fore wild woods onlayer inyourface
                with dissolve
                broken "Ez csak azért van, mert felfalt minket, és mi feloldódtunk. Már nem is létezünk testként...\n"
            else:
                voice "audio/voices/ch3/wild/stubborn/3a.wav"
                show bg wild woods onlayer back
                show mid wild woods onlayer front
                show fore wild woods onlayer inyourface
                with dissolve
                stubborn "Nem számítana úgy, hogy megesz minket, ha megölnénk magunkat.\n"
            voice "audio/voices/ch3/wild/hunted/2a.wav"
            hunted "Még mindig itt vagyunk. És ha biztonságban vagyunk, az nem jobb?\n"
            if trait_stubborn:
                voice "audio/voices/ch3/wild/stubborn/4.wav"
                stubborn "Azt hiszem, ez... rendben van. Félig sem rossz érzés. Mérföldekkel jobb, mintha feloldódnánk.\n"
        if trait_opportunist or trait_contrarian:
            voice "audio/voices/ch3/wild/hunted/3.wav"
            hunted "O-oh. Ez tetszik. Már nem érzem magam olyan kicsinek, ha így mondod.\n"
            voice "audio/voices/ch3/wild/princess/7.wav"
            show bg wild woods talk onlayer back
            show mid wild woods talk onlayer front
            show fore wild woods talk onlayer inyourface
            with dissolve
            wp "Mert nem vagy kicsi, még ha úgy is viselkedsz. Mindketten sokkal többek vagyunk együtt, mint külön-külön. És még mindig sokkal többek lehetünk. Hatalmasak. Felfoghatatlanok.\n"
            if trait_opportunist:
                voice "audio/voices/ch3/wild/opportunist/6.wav"
                show bg wild woods onlayer back
                show mid wild woods onlayer front
                show fore wild woods onlayer inyourface
                with dissolve
                opportunist "Ugye nem haragszol ránk, amiért szíven szúrtunk?\n"
                voice "audio/voices/ch3/wild/princess/8.wav"
                wp "Nem. Haragszol rám, amiért egészben lenyeltelek?\n"
                voice "audio/voices/ch3/wild/opportunist/7.wav"
                show bg wild woods onlayer back
                show mid wild woods onlayer front
                show fore wild woods onlayer inyourface
                with dissolve
                opportunist "Nem, nem igazán. Ez az egész most olyan... kicsinyesnek tûnik.\n"
                #cute exchange :3
            else:
                voice "audio/voices/ch3/wild/contrarian/2.wav"
                contrarian "Ha tényleg tudni akarod, mi történt, megpróbáltunk halottat játszani, és ô megevett minket.\n"

        voice "audio/voices/ch3/wild/narrator/8.wav"
        n "Ô {i}megette a{/i} téged? És most meg vagy gyôzôdve arról, hogy össze vagytok ragadva? Micsoda zûrzavar.\n"
        #added 'what a mess' from prev version

    voice "audio/voices/ch3/wild/princess/9.wav"
    show bg wild woods talk onlayer back
    show mid wild woods talk onlayer front
    show fore wild woods talk onlayer inyourface
    with dissolve
    wp "Nem érti. Nem vagyunk meggyôzôdve semmirôl, és nem ragadtunk össze. Egyek vagyunk. Ilyennek kell lennünk, nem érzed?\n"
    if trait_contrarian:
        voice "audio/voices/ch3/wild/contrarian/3.wav"
        show bg wild woods onlayer back
        show mid wild woods onlayer front
        show fore wild woods onlayer inyourface
        with dissolve
        contrarian "Persze, 'eggyé válni a hercegnôvel' elég nagyszerû, de mit tehetünk egyáltalán most? Remélem, nem csak passzívan kéne {i}létezni{/i} mint ez. Én nem a passzív létezésre szerzôdtem, amikor eljátszottuk a saját halálunkat.\n"
    elif trait_broken:
        voice "audio/voices/ch3/wild/broken/2.wav"
        show bg wild woods onlayer back
        show mid wild woods onlayer front
        show fore wild woods onlayer inyourface
        with dissolve
        broken "Azt hiszem, akkor ennyi. Ez most már mi vagyunk. Mi vagyunk az erdô. Mi vagyunk az erdô.\n"


label wild_menu_1:
    default wild_passive = False
    default wild_menu_what_narrator = False
    default wild_2_soft = False
    menu:
        extend ""

        "{i}• (Explore) ''Ez a... dolog figyel minket. Mi az?''{/i}" if wild_menu_what_narrator == False:
            $ wild_menu_what_narrator = True
            voice "audio/voices/ch3/wild/narrator/9.wav"
            n "Én nem figyellek téged. Próbálok segíteni neked.\n"
            voice "audio/voices/ch3/wild/hero/3.wav"
            hero "Ez nem válasz a kérdésünkre.\n"
            voice "audio/voices/ch3/wild/princess/10.wav"
            show bg wild woods talk onlayer back
            show mid wild woods talk onlayer front
            show fore wild woods talk onlayer inyourface
            with dissolve
            wp "Nem tudom, mi Ô. Csak azt tudom, hogy Ô valami más, és hogy azt kívánja, hogy te és én szétszakadjunk.\n"
            voice "audio/voices/ch3/wild/narrator/10.wav"
            show bg wild woods onlayer back
            show mid wild woods onlayer front
            show fore wild woods onlayer inyourface
            with dissolve
            n "Ezt akarom, de csak azért, mert ez a te érdeked. Mindenkinek ez az érdeke. Nem leszel képes megölni ôt, ha nem távolítod el magad tôle.\n"
            #added line reminding about 'end the world' situation
            voice "audio/voices/ch3/wild/princess/11.wav"
            show bg wild woods talk onlayer back
            show mid wild woods talk onlayer front
            show fore wild woods talk onlayer inyourface
            with dissolve
            wp "Azt akarja, hogy megöljük egymást.\n"
            voice "audio/voices/ch3/wild/narrator/11.wav"
            show bg wild woods onlayer back
            show mid wild woods onlayer front
            show fore wild woods onlayer inyourface
            with dissolve
            n "Nem tudom. Azt akarom, hogy megöld {i}ôt{/i}. Ne hagyd magad elbûvölni az ál-szolidaritásával. Nem vagytok együtt ebben a dologban.\n"
            voice "audio/voices/ch3/wild/narrator/12.wav"
            n "Ô az egyetlen, aki veszélyt jelent a világra, és ô próbál rávenni téged, hogy menj vele együtt. Nem kell, hogy lehetôvé tedd számára, különösen, ha neked megvan mindened, hogy megállítsd.\n"
            #added a bit where he hints that you've been taken over, trying to cater to your individuality
            jump wild_menu_1

        "{i}• ''Elegem van ebbôl a fickóból. Hogy állítjuk meg?''{/i}" if wild_menu_what_narrator:
            jump wild_princess_join

        "{i}• ''Hogy állítsuk meg? Mondjuk, hogy meg akarom állítani. Mit kell tennem? Úgy érzem, hogy most nem sok mindent tehetek.''{/i}" if wild_menu_what_narrator:
            jump wild_menu_narrator_push_1_join

        "{i}• [[Passzívan létezzetek.]{/i}" if trait_contrarian:
            $ wild_passive = True
            label wild_menu_1_narrator_join:
                if trait_contrarian:
                    voice "audio/voices/ch3/wild/contrarian/4.wav"
                    contrarian "Ne, kérlek, bármit, csak azt ne!\n"
                #voice "audio/voices/ch3/wild/narrator/13a.wav"
                #n "Nem tudsz örökké csak passzívan létezni. Ez nem így mûködik.\n"
                voice "audio/voices/ch3/wild/narrator/13.wav"
                n "Nem létezhetsz örökké passzívan. Vele nem. Ez nem így mûködik.\n"
                if wild_source == "witch":
                    voice "audio/voices/ch3/wild/narrator/14.wav"
                    n "Nem érdekel, hogy a kunyhó volt az, ami megölt téged, mert nekem úgy tûnik, hogy ô volt az oka annak, hogy a kunyhó egyáltalán képes volt ilyesmire.\n"
                    label wild_dissonance_witch_early_join:
                        voice "audio/voices/ch3/wild/narrator/15a.wav"
                        n "Ne feledd, hogy te és a hercegnô ellenségek vagytok. Ne hagyd, hogy a múltat elfelejtsék. Emlékezz arra, hogy mit tett veled, és hogy mennyire fájt.\n"
                        label wild_dissonance_witch_join:
                            $ renpy.music.set_volume(0.05, 0.5, channel='music')
                            $ renpy.music.set_volume(1.0, 0.5, channel='music2')
                            $ renpy.music.set_volume(0.5, 0.5, channel='music3')
                            voice "audio/voices/ch3/wild/princess/12.wav"
                            show bg wild woods angry onlayer back
                            show mid wild woods angry onlayer front
                            show fore wild woods angry onlayer inyourface
                            with hpunch
                            swp "Nem térhetünk vissza oda! Nem térhetünk vissza a kételyekhez, a gyûlölethez és a cselszövésekhez! Nem azután, hogy valami ilyen gyönyörûségben volt részünk, mint ez."
                else:
                    label wild_dissonance_beast_early_join:
                        voice "audio/voices/ch3/wild/narrator/16.wav"
                        n "A hercegnô legutóbb megevett téged. Hagyd abba a passzív... {i}vibráló{/i} egy szó szerinti ragadozóval, és emlékezz, hogy ellenségek vagytok. Emlékezz, mit tett veled, és mennyire fájt.\n"
                        label wild_dissonance_beast_join:
                            $ renpy.music.set_volume(0.05, 0.5, channel='music')
                            $ renpy.music.set_volume(1.0, 0.5, channel='music2')
                            $ renpy.music.set_volume(0.5, 0.5, channel='music3')
                            voice "audio/voices/ch3/wild/princess/13.wav"
                            show bg wild woods angry onlayer back
                            show mid wild woods angry onlayer front
                            show fore wild woods angry onlayer inyourface
                            with hpunch
                            swp "Nem térhetünk vissza oda! Nem mehetünk vissza a félelemhez, az éhséghez és a fájdalomhoz. Nem azok után, hogy ilyen gyönyörûek vagyunk, mint ez.\n"

                $ renpy.music.set_volume(0.8, 1.75, channel='music')
                $ renpy.music.set_volume(0.55, 1.75, channel='music2')
                $ renpy.music.set_volume(0.05, 1.75, channel='music3')
                voice "audio/voices/ch3/wild/princess/14.wav"
                show bg wild woods talk onlayer back
                show mid wild woods talk onlayer front
                show fore wild woods talk onlayer inyourface
                with dissolve
                wp "Hát nem tûnik most minden konfliktus olyan távolinak? Olyan jelentéktelennek? Egy olyan valami állított minket egymás ellen, ami megérti az egységünk erejét.\n"
                if wild_source == "witch":
                    voice "audio/voices/ch3/wild/opportunist/8.wav"
                    show bg wild woods onlayer back
                    show mid wild woods onlayer front
                    show fore wild woods onlayer inyourface
                    with dissolve
                    opportunist "Úgy beszélsz, mint... ôszintén, mint egy igazi bábjátékos. Gondoltunk már arra, hogy talán ô az, aki megpróbál átverni minket?\n"
                    voice "audio/voices/ch3/wild/princess/15.wav"
                    show bg wild woods talk onlayer back
                    show mid wild woods talk onlayer front
                    show fore wild woods talk onlayer inyourface
                    with dissolve
                    wp "Én nem.\n"
                    voice "audio/voices/ch3/wild/hero/4a.wav"
                    show bg wild woods onlayer back
                    show mid wild woods onlayer front
                    show fore wild woods onlayer inyourface
                    with dissolve
                    hero "De van egy érzés, nem igaz? Az a kicsinyes érzés, amit említett. Elmosódott, de... ott van. Mintha... még mindig gyûlölne minket.\n"
                    #voice "audio/voices/ch3/wild/hero/4b.wav"
                    #hero "De van ott valami. Az a kicsinyes érzés, amit említett. Homályos, de... ott van. Majdnem olyan, mintha... még mindig gyûlölne minket.\n"
                    voice "audio/voices/ch3/wild/opportunist/9.wav"
                    opportunist "Úgy érzem, ez kölcsönös.\n"
                    voice "audio/voices/ch3/wild/princess/16.wav"
                    show bg wild woods talk onlayer back
                    show mid wild woods talk onlayer front
                    show fore wild woods talk onlayer inyourface
                    with dissolve
                    wp "Kérlek, hagyd abba. Ha erre az érzésre figyelsz, szét fogunk esni.\n"
                    $ renpy.music.set_volume(0.05, 0.5, channel='music')
                    $ renpy.music.set_volume(1.0, 0.5, channel='music2')
                    $ renpy.music.set_volume(0.5, 0.5, channel='music3')
                    voice "audio/voices/ch3/wild/princess/17.wav"
                    show bg wild woods angry onlayer back
                    show mid wild woods angry onlayer front
                    show fore wild woods angry onlayer inyourface
                    with hpunch
                    swp "Ne nézz rá!\n"
                    voice "audio/voices/ch3/wild/narrator/18.wav"
                    n "Megpróbál elfordítani téged az igazságtól. Van valami, amit nem akar, hogy lásd, és szerintem már tudod, hogy meg kell nézned.\n"
                    if trait_cheated:
                        voice "audio/voices/ch3/wild/cheated/2.wav"
                        $ renpy.music.set_volume(0.8, 1.75, channel='music')
                        $ renpy.music.set_volume(0.55, 1.75, channel='music2')
                        $ renpy.music.set_volume(0.05, 1.75, channel='music3')
                        show bg wild woods onlayer back
                        show mid wild woods onlayer front
                        show fore wild woods onlayer inyourface
                        with dissolve
                        cheated "Mindketten a saját kezükkel játszanak. Mi a lépés? Válasszunk egy oldalt? Kitaláljuk, hogyan tehetünk mindenkit boldogtalanná?\n"
                    if trait_paranoid:
                        voice "audio/voices/ch3/wild/paranoid/2a.wav"
                        $ renpy.music.set_volume(0.8, 1.75, channel='music')
                        $ renpy.music.set_volume(0.55, 1.75, channel='music2')
                        $ renpy.music.set_volume(0.05, 1.75, channel='music3')
                        show bg wild woods onlayer back
                        show mid wild woods onlayer front
                        show fore wild woods onlayer inyourface
                        with dissolve
                        paranoid "Mindenki más irányba húz minket. De ennek az érzésnek... ennek az érzésnek nincs indítéka. Csak létezik. Talán meg kellene néznünk.\n"

                else:
                    voice "audio/voices/ch3/wild/hunted/4a.wav"
                    hunted "Érzem, hogy dübörög. A szívverést.\n"
                    voice "audio/voices/ch3/wild/hero/5.wav"
                    hero "Mint egy távoli rémület, ami egyre hangosabb, minél jobban figyelünk rá.\n"
                    voice "audio/voices/ch3/wild/princess/18.wav"
                    show bg wild woods talk onlayer back
                    show mid wild woods talk onlayer front
                    show fore wild woods talk onlayer inyourface
                    with dissolve
                    wp "Kérlek, hagyd abba. Ha beengeded, szétesünk.\n"
                    $ renpy.music.set_volume(0.05, 0.5, channel='music')
                    $ renpy.music.set_volume(1.0, 0.5, channel='music2')
                    $ renpy.music.set_volume(0.5, 0.5, channel='music3')
                    voice "audio/voices/ch3/wild/princess/19.wav"
                    show bg wild woods angry onlayer back
                    show mid wild woods angry onlayer front
                    show fore wild woods angry onlayer inyourface
                    with hpunch
                    swp "Ne nézz rá!\n"
                    if trait_contrarian:
                        voice "audio/voices/ch3/wild/contrarian/5.wav"
                        $ renpy.music.set_volume(0.8, 1.75, channel='music')
                        $ renpy.music.set_volume(0.55, 1.75, channel='music2')
                        $ renpy.music.set_volume(0.05, 1.75, channel='music3')
                        show bg wild woods onlayer back
                        show mid wild woods onlayer front
                        show fore wild woods onlayer inyourface
                        with dissolve
                        contrarian "Talán egy kis kukucskálás nem ártana. Nem vagy kíváncsi?\n"
                        voice "audio/voices/ch3/wild/narrator/19.wav"
                        n "Kíváncsi vagyok. Meg kell nézned.\n"
                        voice "audio/voices/ch3/wild/contrarian/6.wav"
                        contrarian "Nem érdekel. Ha Ô meg akarja nézni, akkor én nem akarom.\n"
                    if trait_opportunist:
                        voice "audio/voices/ch3/wild/opportunist/10.wav"
                        $ renpy.music.set_volume(0.8, 1.75, channel='music')
                        $ renpy.music.set_volume(0.55, 1.75, channel='music2')
                        $ renpy.music.set_volume(0.05, 1.75, channel='music3')
                        show bg wild woods onlayer back
                        show mid wild woods onlayer front
                        show fore wild woods onlayer inyourface
                        with dissolve
                        opportunist "Szerintem meg kellene hallgatnunk, bármi is az, amit meg akar hallani. Szeretek minden véleményt figyelembe venni, mielôtt nagy döntéseket hozunk, és mi baj van azzal, ha csak meghallgatjuk?\n"
                        #opportunist "Soha nem érdemes a semmibe bámulni. Higgyétek el valakinek, aki ezt kényszeresen teszi, amikor csak lehetôsége van rá. (Magamról beszélek.)\n"
                if trait_stubborn:
                    voice "audio/voices/ch3/wild/stubborn/5.wav"
                    stubborn "Szedd össze magad. Nem idegen tôlünk az erôfeszítés. Vissza tudjuk ezt nyomni. Valami lehet, hogy végül elintéz minket, de átkozott legyek, ha ez a valami egy gondolat.\n"
                    #a little more flavor
                jump wild_menu_2

        "{i}• ''Miért kellene bárkinek is tennie bármit is most? Ez így jó! Szeretek ilyen lenni.''{/i}":
            jump wild_menu_1_narrator_join

        "{i}• ''Miért vagy kedves hozzám? Nem utálsz engem? Nem utáljuk egymást?''{/i}" if wild_source == "witch":
            jump wild_dissonance_witch_join

        "{i}• ''Miért vagy kedves hozzám? Nem vagy te egy szörnyeteg? Nem ettél meg engem?''{/i}" if wild_source == "beast":
            jump wild_dissonance_beast_join

        "{i}• ''Igaza van! Nem akarok passzív életet. Tenni akarok valamit. Szóval valaki adjon nekem néhány lehetôséget!''{/i}" if trait_contrarian and wild_menu_what_narrator == False:
            label wild_menu_narrator_push_1_join:
                voice "audio/voices/ch3/wild/narrator/20.wav"
                n "Kezdheted azzal, hogy emlékszel, hogy létezel. És nem úgy, mint a hercegnôvel együtt alkotott gesztal entitás része.\n"
                label wild_menu_1_options_join:
                    voice "audio/voices/ch3/wild/narrator/21.wav"
                    n "Önmagadként létezel, saját fizikai testtel, ami elkülönül az övétôl.\n"
                    voice "audio/voices/ch3/wild/hero/6.wav"
                    hero "Ebben nem vagyok olyan biztos. Valamikor ilyenek voltunk, de most...?\n"
                    voice "audio/voices/ch3/wild/narrator/22.wav"
                    n "És ha ez nem elég, hogy visszazökkentsen a valóságba, akkor gondolj erre:\n"
                    if wild_source == "beast":
                        jump wild_dissonance_beast_early_join
                    else:
                        voice "audio/voices/ch3/wild/narrator/23.wav"
                        n "A hercegnô gyilkosságot követett el egy élô kabin segítségével.\n"
                        voice "audio/voices/ch3/wild/hero/7.wav"
                        hero "... Igen, így van. Ez kellemetlen volt. Nem voltunk nagy rajongói. Azt hiszem.\n"
                        voice "audio/voices/ch3/wild/opportunist/11.wav"
                        opportunist "Biztos vagyok benne, hogy az ô helyében én is ezt tenném velünk. Tényleg remek párost alkotunk. Valószínûleg csak féltékeny.\n"
                        jump wild_dissonance_witch_early_join

        "{i}• ''Érzem, ahogy a külsô nyomás ránk nehezedik. Mit kellene tennünk ellene?''{/i}":
            jump wild_princess_join

        "{i}• ''Így kellene lennünk. De most mit tegyünk?''{/i}" if wild_menu_what_narrator == False:
            label wild_princess_join:
                $ wild_2_soft = True
                voice "audio/voices/ch3/wild/princess/20.wav"
                wp "Visszalökjük. Lehet, hogy úgy érezzük, hogy Ô mindenhol ott van, de a jelenlét nem erô. Különben már rég szétszakított volna minket. Biztos van egy repedés ennek a börtönnek a falain. Kell lennie egy módnak arra, hogy megszabaduljunk tôle.\n"
                voice "audio/voices/ch3/wild/narrator/24.wav"
                show bg wild woods onlayer back
                show mid wild woods onlayer front
                show fore wild woods onlayer inyourface
                with dissolve
                n "Megpróbál kihasználni téged. Azok után, amit tett, ezt látnod kellene. Lehet, hogy én nem voltam ott, hogy tanúja legyek, de nyilván emlékszik arra, hogy mi történt. Mi lenne, ha megpróbálnál emlékezni arra, hogyan történt. {i}felt{/i}?\n"
                menu:
                    extend ""

                    "{i}- (Felfedezni) [[Emlékezz, milyen érzés volt.]{/i}":
                        if wild_source == "beast":
                            jump wild_dissonance_beast_join
                        else:
                            jump wild_dissonance_witch_join

                    "{i}• [[Fordulj befelé, és találd meg a szabadságodat.]{/i}":
                        jump wild_side_princess

        "{i}• ''Bármi is vagyunk most, az egy förtelem, és én ki akarok szállni!''{/i}":
            voice "audio/voices/ch3/wild/princess/21.wav"
            show bg wild woods talk onlayer back
            show mid wild woods talk onlayer front
            show fore wild woods talk onlayer inyourface
            with dissolve
            wp "Hogy mondhatsz ilyet? Nézz ránk. Mi vagyunk majdnem minden. És még ennél is többek lehetünk. Nem érzed a lehetôségeinket?\n"
            voice "audio/voices/ch3/wild/narrator/25.wav"
            show bg wild woods onlayer back
            show mid wild woods onlayer front
            show fore wild woods onlayer inyourface
            with dissolve
            n "Ez remek! Kezdheted azzal, hogy emlékszel arra, hogy létezel. És nem csak mint valami feloldódott összetevôje egy gesztal entitásnak, ami belôled és a Hercegnôbôl áll.\n"
            jump wild_menu_1_options_join

        "{i}• ''Nem tetszik ez nekem. Nekem magamnak kellene lennem, neked pedig olyasminek kellene lenned, ami nem én vagyok.''{/i}":
            voice "audio/voices/ch3/wild/princess/21.wav"
            show bg wild woods talk onlayer back
            show mid wild woods talk onlayer front
            show fore wild woods talk onlayer inyourface
            with dissolve
            wp "Hogy mondhatsz ilyet? Nézz ránk. Majdnem minden vagyunk. És még ennél is több lehetünk. Nem érzed a lehetôségeinket?\n"
            voice "audio/voices/ch3/wild/narrator/26.wav"
            show bg wild woods onlayer back
            show mid wild woods onlayer front
            show fore wild woods onlayer inyourface
            with dissolve
            n "Nem, teljesen igazad van. Létezel. És nem úgy, mint egy gestalt entitás része, ami össze van keverve a te és a Hercegnô darabkáiból. Te egy egyéniség vagy!\n"
            jump wild_menu_1_options_join

        "{i}• ''Oké, te, narrátor. Hogy állíthatom meg?''{/i}":
            jump wild_menu_narrator_push_1_join

        "{i}• [[Ne csinálj semmit.]{/i}" if trait_contrarian == False:
            $ wild_passive = True
            jump wild_menu_1_narrator_join

label wild_menu_2:
    menu:
        extend ""

        "{i}• [[Nézd a szívedben lévô rémületet.]{/i}" if wild_source == "beast":
            voice "audio/voices/ch3/wild/princess/22.wav"
            show bg wild woods talk onlayer back
            show mid wild woods talk onlayer front
            show fore wild woods talk onlayer inyourface
            with dissolve
            wp "Kérlek... ne kelljen emlékeznünk arra, milyen voltam.\n"
            jump wild_side_narrator

        "{i}• [[Nézz a gyûlöletre a szívedben.]{/i}" if wild_source == "witch":
            voice "audio/voices/ch3/wild/princess/23.wav"
            show bg wild woods talk onlayer back
            show mid wild woods talk onlayer front
            show fore wild woods talk onlayer inyourface
            with dissolve
            wp "Kérlek... ne emlékeztess minket arra, milyenek voltunk.\n"
            jump wild_side_narrator

        "{i}• [[Temesd el. Most. Mielôtt túl késô lesz.]{/i}":
            voice "audio/voices/ch3/wild/narrator/27.wav"
            n "Nem. Nem temetheted el ezt az érzést. Nem bújhatsz el a múltad elôl.\n"
            voice "audio/voices/ch3/wild/princess/24.wav"
            show bg wild woods talk onlayer back
            show mid wild woods talk onlayer front
            show fore wild woods talk onlayer inyourface
            with dissolve
            wp "A múltnak nem kell léteznie. A szabadságunk bennünk van. Csak meg kell találnunk.\n"
            show bg wild woods onlayer back
            show mid wild woods onlayer front
            show fore wild woods onlayer inyourface
            with dissolve
            menu:
                extend ""

                "{i}• ''De a múlt létezik. Emlékszem rá.''{/i}":
                    jump wild_side_narrator

                "{i}• [[Fordulj befelé és találd meg a szabadságod.]{/i}":
                    jump wild_side_princess

label wild_side_narrator:
    play secondary "audio/final/Tower_Earthquake_loop_1.ogg" loop
    show bg wild woods onlayer back at screenshake
    show mid wild woods onlayer front at screenshake
    show fore wild woods onlayer inyourface at screenshake
    with dissolve
    voice "audio/voices/ch3/wild/narrator/28.wav"
    n "És csak így, elkezdesz szétesni.\n"
    if wild_source == "witch":
        voice "audio/voices/ch3/wild/opportunist/12.wav"
        opportunist "Csak féltékeny. Tényleg utál minket. És mi is utáljuk ôt. Fáj, ha különálló dolgokként gondolunk ránk, de különállóak vagyunk. Nem gyûlölhetjük magunkat. Én szeretem magam.\n"
        if trait_stubborn:
            voice "audio/voices/ch3/wild/stubborn/6.wav"
            stubborn "Sosem láttuk a harc végét, igaz? És nem lehetünk mindketten gyôztesek. Egyikünknek le kell gyôznie a másikat, igaz?\n"
        if trait_cheated:
            voice "audio/voices/ch3/wild/cheated/3.wav"
            cheated "Ôszintén szólva nem hiszem el, hogy valaha is azt hittem, hogy egy kabinos halálra zúzása megbocsátható. Ô ültette a fejünkbe ezt a gondolatot? Képes megváltoztatni a gondolatainkat?! Ez nem igazságos! ... Azt hiszem.\n"
        if trait_paranoid:
            voice "audio/voices/ch3/wild/paranoid/3.wav"
            paranoid "Mit is gondoltunk! Hogy engedtünk a teljes ôrületnek. Létezünk! Valódiak vagyunk! Különváltunk tôle! Persze, hogy azok vagyunk! ... De mik vagyunk mi? Nem emlékszem.\n"
        voice "audio/voices/ch3/wild/hero/8a.wav"
        hero "Nem akarok arra emlékezni, milyen érzés volt, amikor megöltek. Sokkal kellemesebb volt, amikor nem éreztem, hogy számít.\n"
        voice "audio/voices/ch3/wild/narrator/29.wav"
        n "És mégis, emlékezel. Emlékszel az utálatra és az ellenségeskedésre, amit a Hercegnôvel megosztottál, a fájdalomra, a haragra és az árulásra. És elkezdesz emlékezni valami másra is.\n"
    if wild_source == "beast":
        voice "audio/voices/ch3/wild/hunted/5.wav"
        hunted "Most már emlékszem rá. Nem szerettem, hogy megettek.\n"
        voice "audio/voices/ch3/wild/hero/9.wav"
        hero "Elfelejtettem, mennyire égetett. És olyan nehéz volt belélegezni a levegôt, és nem érdekelte. Egyáltalán nem érdekelte.\n"
        if trait_stubborn:
            voice "audio/voices/ch3/wild/stubborn/7.wav"
            stubborn "Legalább nem kellett végigülnünk. De szerintem tartozik nekünk, nem igaz, fiúk? Alig érzett többet egy kis gyomorrontásnál, amíg mi benne égtünk.\n"
        if trait_opportunist:
            voice "audio/voices/ch3/wild/opportunist/13.wav"
            opportunist "Az egész áskálódás a késsel, és még csak nem is nyertünk. Ez kemény munka volt! Gyôzni akartam! És mi értelme egy nagyobb egésznek a részévé válni, ha nem mi vagyunk a felelôsek az egészért?\n"
        voice "audio/voices/ch3/wild/narrator/30.wav"
        n "Ahogy emlékszel a rettegésre és a fájdalomra, amit a Hercegnô keze által éreztél, elkezdesz emlékezni valami másra is.\n"

    voice "audio/voices/ch3/wild/narrator/31.wav"
    n "Emlékszel arra, hogy te egy különálló lény vagy, véges alakkal és halandó testtel. És ezt érzed is. A körülötted lévô tér elmozdul, a molekuláid végtelenül apró mozgása visszarendezôdik abba az alakba, aminek lenned kellene.\n"
    if trait_contrarian:
        voice "audio/voices/ch3/wild/contrarian/7.wav"
        contrarian "Végre történik valami! Ôszintén szólva nem tudtam, mit kezdjek ezzel az egésszel. Kicsit túl metafizikus volt számomra. Nehéz hülyéskedni, ha metafizikusnak kell lenned.\n"
    if trait_broken:
        if trait_broken:
            voice "audio/voices/ch3/wild/broken/3.wav"
            broken "Nem tetszik ez nekem. Jobb, ha mi vagyunk az erdô. Nem akarok visszamenni.\n"

    if wild_source == "witch":
        $ renpy.music.set_volume(0.05, 0.5, channel='music')
        $ renpy.music.set_volume(1.0, 0.5, channel='music2')
        $ renpy.music.set_volume(0.5, 0.5, channel='music3')
        voice "audio/voices/ch3/wild/princess/25.wav"
        show bg wild woods angry onlayer back at screenshake
        show mid wild woods angry onlayer front at screenshake
        show fore wild woods angry onlayer inyourface at screenshake
        with hpunch
        swp "Talán a múlt nem lehet a múlté. Nem is tudom, miért akartam megosztani veled a testemet. Mintha a lelkem bûzlene a tiédtôl! Ez szörnyû volt! Ez már jobb! Végre úgy bánthatlak, ahogy megérdemled.\n"
        voice "audio/voices/ch3/wild/princess/26.wav"
        wp "Bárcsak ne kellene.\n"

    else:
        $ renpy.music.set_volume(0.05, 0.5, channel='music')
        $ renpy.music.set_volume(1.0, 0.5, channel='music2')
        $ renpy.music.set_volume(0.5, 0.5, channel='music3')
        voice "audio/voices/ch3/wild/princess/27.wav"
        show bg wild woods angry onlayer back at screenshake
        show mid wild woods angry onlayer front at screenshake
        show fore wild woods angry onlayer inyourface at screenshake
        with hpunch
        swp "Nem! Felfaltalak! Gyôztem! Visszaállítottam a dolgokat a helyükre!\n"

    $ achievement.grant("ACH_WILD_RIFT")
    voice "audio/voices/ch3/wild/narrator/32.wav"

    hide farback onlayer farback
    hide bg onlayer back
    hide mid onlayer front
    hide fore onlayer inyourface
    show farback wild wound onlayer farback at Position(ypos=1125)
    show farback wild onlayer back at Position(ypos=1125)
    show bg wild wound1 onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.5)
    play audio "audio/final/Assorted_TapestyUnraveledBreakingRip_1.wav"
    voice sustain
    hide bg onlayer front
    hide farback onlayer back
    show mid wild wound2 onlayer back at Position(ypos=1125)
    show fore wild wound2 onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    n "Néhány szakadást, ha elvetetted, soha nem lehet igazán helyrehozni. Egy üreges vágás tépi fel azt, amirôl azt hitted, hogy te vagy.\n"
    play audio "audio/final/Assorted_TapestyUnraveledBreakingRip_2.wav"
    show mid wild wound3 onlayer back at Position(ypos=1125)
    show fore wild wound3 onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.5)
    play audio "audio/final/Assorted_TapestyUnraveledBreakingRip_1.wav"
    hide farback onlayer farback
    hide fore onlayer front
    hide mid onlayer back
    show farback wild wound4 onlayer farback at Position(ypos=1125)
    show trees wild wound4 onlayer back at Position(ypos=1125)
    show cabin wild wound4 onlayer front at Position(ypos=1125)
    show tear wild wound4 onlayer inyourface at Position(ypos=1125)
    with Dissolve(1.0)
    play audio "audio/one_shot/door_bedroom.wav"
    $ renpy.pause(0.5)
    show cabin wild wound4 open onlayer front at Position(ypos=1125)
    $ renpy.pause(0.5)
    $ quick_menu = False
    voice "audio/voices/ch3/wild/narrator/33.wav"
    stop secondary fadeout 3.0
    stop sound fadeout 3.0
    hide farback onlayer farback
    hide trees onlayer back
    hide cabin onlayer front
    hide mid onlayer inyourface
    hide tear onlayer inyourface
    scene bg black
    n "Egy kunyhó jön létre a fák között. Közeledik, és egészben elnyeli a tested.\n"
    voice "audio/voices/ch3/wild/narrator/34.wav"
    $ blade_held = True
    $ default_mouse = "blade"
    play audio "audio/one_shot/knife_pickup.wav"
    play tertiary "audio/final/fury_heart_loop.ogg" loop
    scene bg wild wound final onlayer farback at Position(ypos=1125)
    show wild wound final onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Aztán ott találod magad, pengével a kezedben, pontosan ott, ahol lenned kell.\n"
    voice "audio/voices/ch3/wild/narrator/35.wav"
    show wild wound final look up onlayer back
    with dissolve
    n "Mindennek a középpontjában a Hercegnô áll - egy fából és húsból készült, töretlen ritmusban dobogó szív. Tele vagy céltudatossággal. Csapj le rá. Vess véget ennek, egyszer és mindenkorra.\n"
    if wild_source == "witch":
        voice "audio/voices/ch3/wild/princess/28.wav"
        show wild wound final talk onlayer back
        with dissolve
        p "Akkor ölj meg, ha ennyire gyûlölsz! Csak essünk túl rajta.\n"

    else:
        voice "audio/voices/ch3/wild/princess/29.wav"
        show wild wound final talk onlayer back
        with dissolve
        p "Üresnek érzem magam. Nem érzed?\n"
    show wild wound final look up onlayer back
    with dissolve
    if trait_stubborn:
        voice "audio/voices/ch3/wild/stubborn/8a.wav"
        stubborn "Ez nem tûnik harcnak. Nem ezt akartam. Hol van ebben a gyôzelem?\n"
    if trait_broken:
        voice "audio/voices/ch3/wild/broken/4.wav"
        broken "Olyanok vagyunk, mint ô. És ô is olyan, mint mi. Soha nem kellett volna elhagynunk ôt.\n"
    if trait_contrarian:
        #voice "audio/voices/ch3/wild/contrarian/8.wav"
        #contrarian "Nem hiszem, hogy meg kéne ölnünk. Bosszantaná Ôt, ha nem tennénk, nem igaz? És csak az számít, hogy bosszantjuk Ôt.\n"
        voice "audio/voices/ch3/wild/contrarian/8.wav"
        contrarian "Nem hiszem, hogy meg kellene ölnünk. Bosszantaná Ôt, ha nem tennénk, igaz?\n"
    if trait_hunted:
        voice "audio/voices/ch3/wild/hunted/6.wav"
        hunted "Biztonságban érzem magam. Már nem veszélyes többé. Elmehetnénk tôle. Mindketten élhetnénk.\n"
    if trait_paranoid:
        voice "audio/voices/ch3/wild/paranoid/4.wav"
        paranoid "Nem tetszik ez nekem. Amit ô akar tôlünk... ez egyszerûen kegyetlen. Olyan érzés, mintha megölnénk egy részünket.\n"
    if trait_opportunist:
        voice "audio/voices/ch3/wild/opportunist/14.wav"
        opportunist "Hát, ennek könnyûnek kellene lennie! Ha... biztos vagy benne. Úgy értem, mi értelme a hegy királyának lenni, ha nincs senki, akinél jobb lehetnél? Csak egy dombon ülnénk.\n"
    if trait_cheated:
        voice "audio/voices/ch3/wild/cheated/4.wav"
        cheated "Ez aligha tûnik igazságosnak bárkivel szemben. Könnyû gyôzelem, ha akarjuk, de nem vagyok benne biztos, hogy kinek a gyôzelme ez.\n"

    voice "audio/voices/ch3/wild/hero/10.wav"
    hero "Muszáj ezt tennünk?\n"

    voice "audio/voices/ch3/wild/narrator/36.wav"
    n "Meg kell tenned. Tudod, hogy meg kell tenned.\n"
    $ current_princess = "wildwound"
    menu:
        extend ""

        "{i}• ''Soha nem akartalak megölni. Nem akartalak megölni. De nem lehetünk egyformák. Véget kellett vetnem annak, ami köztünk történt.'' [[Cut her free.]{/i}":
            voice "audio/voices/ch3/wild/narrator/37.wav"
            n "Te fondorlatos kis szemétláda. Ha azt hiszed, hogy hagyom, hogy kiszabadítsd, akkor másra számíthatsz.\n"
            if trait_cheated:
                voice "audio/voices/ch3/wild/cheated/5.wav"
                cheated "Felismerem a blöfföt, ha látom. Szavakat tud használni, persze, de nincs igazi hatalma.\n"
            elif trait_paranoid:
                voice "audio/voices/ch3/wild/paranoid/5.wav"
                paranoid "Ô már nincs a fejünkben. Legalábbis nem úgy, mint korábban. Nem hiszem, hogy most már meg tudna állítani minket.\n"
            else:
                voice "audio/voices/ch3/wild/hero/11.wav"
                hero "És az a másik dolog...?\n"
                voice "audio/voices/ch3/wild/narrator/38.wav"
                n "Csak várnod kell, hogy megtudd, mikor fog megtörténni.\n"
            if trait_cheated or trait_paranoid:
                voice "audio/voices/ch3/wild/narrator/39.wav"
                n "Nem blöffölök. Nem leszel olyan önelégült, amikor megtörténik.\n"
            if trait_stubborn:
                voice "audio/voices/ch3/wild/stubborn/9.wav"
                stubborn "Ne is törôdj vele. Mit fog csinálni, kioktat minket, hogy behódoljunk? Beszélhet, amennyit csak akar.\n"
            elif trait_hunted:
                voice "audio/voices/ch3/wild/hunted/7.wav"
                hunted "Ne törôdj vele. A szavai csak összezavarnak minket. Csak tedd meg.\n"
            if trait_opportunist:
                voice "audio/voices/ch3/wild/opportunist/15.wav"
                opportunist "Gyenge. Azt hiszi, hogy parancsolgathat nekünk, pedig nincs hatalma. Itt egyértelmûen nekünk van hatalmunk, úgyhogy azt csinálunk, amit akarunk!\n"
            voice "audio/voices/ch3/wild/hero/12.wav"
            hero "Fáradt vagy, ugye?\n"
            voice "audio/voices/ch3/wild/narrator/40.wav"
            n "Nem, nem vagyok, én... jól vagyok. Mindegy.\n"
            voice "audio/voices/ch3/wild/narrator/41.wav"
            play audio "audio/final/Adversary_StabCut_10.wav"
            hide bg onlayer farback
            hide wild onlayer farback
            scene bg wild wound cut onlayer farback at Position(ypos=1125)
            show wild wound cut onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            n "Levágod a hercegnôt a gyökereitôl, amik összekötik. Remélem, boldog vagy, és sok szerencsét, hogy kijuttasd innen.\n"
            stop sound fadeout 20.0
            stop secondary fadeout 20.0
            stop tertiary fadeout 20.0
            stop music fadeout 20.0
            stop music2 fadeout 20.0
            stop music3 fadeout 20.0
            stop music4 fadeout 20.0
            play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
            hide bg onlayer farback
            hide wild onlayer back
            scene bg wild wound free onlayer back at Position(ypos=1125)
            show quiet creep1 onlayer back at Position(ypos=1125)
            show wild wound free onlayer front at Position(ypos=1125)
            with Dissolve(1.0)
            if trait_contrarian:
                voice "audio/voices/ch3/wild/contrarian/9.wav"
                contrarian "Ha! Így van! Ránk haragszik! A frusztrációdból élôsködöm!\n"
            if trait_broken:
                voice "audio/voices/ch3/wild/broken/5.wav"
                broken "Azt hiszem, valójában boldogok vagyunk. Lehet, hogy nem vagyunk a részei. De a közelében lenni majdnem ugyanaz. Majdnem.\n"
            voice "audio/voices/ch3/wild/princess/30b.wav"
            show quiet creep2 onlayer back
            show wild wound free recognize onlayer front
            with Dissolve(1.0)
            p "Nem gondoltam, hogy ezt fogod tenni. Mindezek után.\n"
            voice "audio/voices/ch3/wild/princess/31.wav"
            show quiet creep3 onlayer back
            show wild wound free cold talk onlayer front
            with Dissolve(1.0)
            p "Olyan... hideg van nélküled.\n"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show arms wound1 onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            $ renpy.pause(0.25)
            show wild wound quiet onlayer front
            show arms wound2 onlayer back
            with Dissolve(1.0)
            $ renpy.pause(0.25)
            hide wild onlayer front
            show arms wound3 onlayer back
            with Dissolve(1.0)
            $ renpy.pause(0.125)
            show arms wound4 onlayer back
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            hide arms onlayer back
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            $ blade_held = False
            $ default_mouse = "default"
            hide quiet onlayer back
            hide bg onlayer farback
            hide grey onlayer inyourface
            hide mid onlayer back
            hide bg onlayer front
            hide farback onlayer farback
            hide bg onlayer back
            hide fore onlayer front
            hide fore onlayer inyourface
            hide stars onlayer farback
            hide back onlayer back
            hide quiet onlayer front
            hide mid onlayer front
            hide mid onlayer back
            hide midground onlayer back
            hide front onlayer front
            hide bg onlayer farback
            hide front onlayer inyourface
            hide quiet onlayer inyourface
            show farback quiet onlayer farback at Position(ypos=1125)
            with Dissolve(4.0)
            show mirror quiet distant onlayer back at Position(ypos=1125)
            if loops_finished != 0:
                truth "De neked nincs lehetôséged válaszolni, és nem is lesz soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
            else:
                truth "De nincs esélyed válaszolni. Valami elvitte ôt, és valami mást hagyott a helyén.\n"
            $ wild_end = "separate"
            $ princess_kept += 1
            $ princess_satisfy += 1
            jump mirror_start
            # END

        "{i}• [[Öld meg a hercegnôt.]{/i}":
            $ quick_menu = False
            voice "audio/voices/ch3/wild/narrator/42old.wav"
            play audio "audio/final/Tower_KnifeBlow_3.wav"
            hide bg onlayer farback
            hide wild onlayer farback
            scene bg wild wound slay onlayer farback at Position(ypos=1125)
            show wild wound slay onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            if persistent.quick_menu:
                $ quick_menu = True
            n "Felemeled a pengét, célba véve a szívét. Aztán lecsapsz.\n"
            voice "audio/voices/ch3/wild/princess/32.wav"
            stop sound fadeout 15.0
            stop secondary fadeout 15.0
            stop tertiary fadeout 15.0
            stop music fadeout 15.0
            stop music2 fadeout 15.0
            stop music3 fadeout 15.0
            stop music4 fadeout 15.0
            play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
            hide bg onlayer farback
            hide wild onlayer back
            show bg wild wound final onlayer back at Position(ypos=1125)
            show quiet creep1 onlayer front at Position(ypos=1125)
            show wild wound slay talk onlayer front at Position(ypos=1125)
            with dissolve
            p "Sajnálom. Sajnálom.\n"
            show quiet creep2 onlayer front
            show wildf wound slay cold talk onlayer front at Position(ypos=1125)
            with Dissolve(1.0)
            $ renpy.pause(1.0)
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            hide wild onlayer front
            show arms wound1 onlayer front behind wildf at Position(ypos=1125)
            show quiet creep3 onlayer front behind arms
            with Dissolve(1.0)
            $ renpy.pause(0.5)
            $ renpy.pause(0.25)
            hide wildf onlayer front
            show wildf wound slay quiet onlayer front
            show arms wound2 onlayer front
            with Dissolve(1.0)
            $ renpy.pause(0.25)
            hide wild onlayer front
            hide wildf onlayer front
            show arms wound3 onlayer front
            with Dissolve(1.0)
            $ renpy.pause(0.125)
            show arms wound4 onlayer front
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            hide arms onlayer front
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            $ blade_held = False
            $ default_mouse = "default"
            hide quiet onlayer back
            hide bg onlayer farback
            hide grey onlayer inyourface
            hide mid onlayer back
            hide bg onlayer front
            hide farback onlayer farback
            hide bg onlayer back
            hide fore onlayer front
            hide fore onlayer inyourface
            hide stars onlayer farback
            hide back onlayer back
            hide quiet onlayer front
            hide mid onlayer front
            hide mid onlayer back
            hide midground onlayer back
            hide front onlayer front
            hide bg onlayer farback
            hide front onlayer inyourface
            hide quiet onlayer inyourface
            show farback quiet onlayer farback at Position(ypos=1125)
            with Dissolve(4.0)
            show mirror quiet distant onlayer back at Position(ypos=1125)
            if loops_finished != 0:
                truth "De soha nem látod ôt meghalni. Itt az ideje elmenni. Az emlék visszatér.\n"
            else:
                truth "De soha nem látod ôt meghalni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
            $ wild_end = "slay"
            $ princess_kept += 1
            $ princess_deny += 1
            jump mirror_start
            #END

label wild_side_princess:


    $ achievement.grant("ACH_WILD_FREE")
    voice "audio/voices/ch3/wild/narrator/43.wav"
    $ renpy.music.set_volume(0.05, 4.0, channel='music')
    $ renpy.music.set_volume(1.0, 4.0, channel='music2')
    $ renpy.music.set_volume(0.5, 4.0, channel='music3')
    hide bg onlayer back
    hide mid onlayer front
    hide fore onlayer inyourface
    with Dissolve(4.0)
    n "Befelé zuhansz, a kapcsolatok olyan hatalmas hálózatába, amit az elméd nem tud elfoglalni. Egy ösvény vagy az erdôben? Egy test vagy? Meg tudod-e egyáltalán ragadni a téged körülvevô formák leghalványabb széleit?\n"
    voice "audio/voices/ch3/wild/princess/33.wav"
    wp "Átöltözhetünk, hogy együtt töltsük meg ôket.\n"
    if trait_hunted:
        voice "audio/voices/ch3/wild/hunted/8.wav"
        hunted "Nem kell mindenhol ott lennünk. Csak ki kell próbálnunk a határokat.\n"
        if trait_opportunist:
            voice "audio/voices/ch3/wild/opportunist/16a.wav"
            opportunist "Csak meg kell találnunk a megfelelô helyet a megfelelô idôben.\n"
    elif trait_opportunist:
        voice "audio/voices/ch3/wild/opportunist/17a.wav"
        opportunist "Nem kell egyszerre mindenhol ott lennünk. Csak a megfelelô helyen, a megfelelô idôben.\n"
    voice "audio/voices/ch3/wild/narrator/44.wav"
    n "Jobb, ha emlékszel arra, hogy vannak sebek, amelyek soha nem gyógyulnak be. Néhány szakadást soha nem lehet befoltozni. Néhány dolog még az újjászületéskor sem tér vissza ugyanúgy.\n"
    voice "audio/voices/ch3/wild/hero/13.wav"
    hero "Mirôl beszél ez a fickó? Mit tud rólunk?\n"
    if trait_broken:
        voice "audio/voices/ch3/wild/broken/6.wav"
        broken "Ez az egész túl sok. Miért nem hagyjuk, hogy azt tegye, amit jónak lát? Ô az egyetlen, aki el tudja viselni, hogy hatalmas. Ez nem nekünk való. Ez nem nekem való.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/wild/stubborn/10.wav"
        stubborn "Nem tud rávenni minket, hogy feladjuk, bármennyire is próbálkozik. Tudja, hogy csak beszélni tud. Persze, hogy megpróbál összezavarni minket.\n"
    if trait_contrarian:
        voice "audio/voices/ch3/wild/contrarian/10.wav"
        contrarian "Csessze meg az egészet, és különösen ezt a fickót! Mindig megmondja nekünk, hogy mit tehetünk és mit nem. Mindig csak a szabályokról és a világ sorsáról beszél. Elegem van!\n"
    if trait_cheated:
        voice "audio/voices/ch3/wild/cheated/6.wav"
        cheated "Azt hiszem, itt az ideje, hogy végre ne hallgassunk rá. Valójában nem ô hozza a szabályokat. Ô is csak a nadrágjában ül, mint mi mindannyian.\n"
    voice "audio/voices/ch3/wild/narrator/45.wav"
    n "Nem vagy egész. Soha többé nem leszel egész. Ez a küzdelem értelmetlen. Bármit is gondolsz, szét fogsz esni.\n"
    voice "audio/voices/ch3/wild/princess/34a.wav"
    $ renpy.music.set_volume(0.8, 1.75, channel='music')
    $ renpy.music.set_volume(0.55, 1.75, channel='music2')
    $ renpy.music.set_volume(0.05, 1.75, channel='music3')
    wp "Nem kell, hogy teljesek legyünk. Csak meg kell találnunk a ketrecének egyetlen sarkát, és szét kell törnünk.\n"
    menu:
        extend ""

        "{i}• [[Van egy hely, ahová menned kell. Csak meg kell találnod.]{/i}":
            voice "audio/voices/ch3/wild/narrator/46.wav"
            play audio "audio/final/Witch_VinesTwist_1.wav"
            show wild nerves anim1 onlayer front at Position(ypos=1125)
            with Dissolve(2.0)
            play audio "audio/final/Tower_Earthquake_oneshot_faded_1.wav"
            hide farback onlayer farback
            show farback quiet onlayer farback at Position(ypos=1125)
            hide wild onlayer front
            with Dissolve(2.0)
            n "Nyújtózkodsz és keresgélsz, nyújtózkodsz és keresgélsz, növekedsz, miközben bomlasz, és bomlasz, miközben növekedsz. Ahogy feszülsz a határaidon túl, a talaj körülötted kiszárad és instabillá válik, és semmivé omlik össze alattad.\n"
            voice "audio/voices/ch3/wild/narrator/47.wav"

            n "Ez a hely szétesik, mielôtt megtalálnád a végét.\n"
            voice "audio/voices/ch3/wild/narrator/48.wav"
            play audio "audio/final/Witch_TreeWrap_2.wav"
            show wild nerves anim2 onlayer front at Position(ypos=1125)
            with Dissolve(2.0)
            hide wild onlayer front
            with Dissolve(2.0)
            n "Ez a feladat, bármit is gondolsz, amit csinálsz, lehetetlen.\n"

    if trait_paranoid:
        voice "audio/voices/ch3/wild/paranoid/6.wav"
        paranoid "Nem próbálna elriasztani minket, ha ez igaz lenne.\n"
    if trait_hunted:
        voice "audio/voices/ch3/wild/hunted/9.wav"
        hunted "Neki csak szavai vannak. És a szavak nem valódiak. Mi vagyunk a valóság.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/wild/stubborn/11.wav"
        stubborn "Még egy okkal több, hogy tovább próbálkozzon. Gyerünk, még nem vagyunk fáradtak!\n"
    if trait_opportunist:
        voice "audio/voices/ch3/wild/opportunist/18a.wav"
        opportunist "Ez így van. Felismerem a veszteseket, ha látom ôket. Hívd fel a blöffjét.\n"
    if trait_contrarian:
        voice "audio/voices/ch3/wild/contrarian/11.wav"
        contrarian "Ez az! Tegyétek tönkre a napját!\n"

    voice "audio/voices/ch3/wild/princess/35.wav"
    hide wild onlayer front
    with Dissolve(1.0)
    wp "Egy kicsit még együtt tudok tartani minket. Mindaddig, amíg bízol bennem.\n"
    if trait_cheated:
        voice "audio/voices/ch3/wild/cheated/7.wav"
        cheated "Nem számít, ha a világ darabokra hullik. Itt az ideje, hogy elkötelezzük magunkat valami mellett.\n"
    if trait_broken:
        voice "audio/voices/ch3/wild/broken/7.wav"
        broken "Dehogynem. A világ végére.\n"
    menu:
        extend ""

        "{i}- Bízom benned. [[Találd meg a kiutat.]{/i}":
            voice "audio/voices/ch3/wild/narrator/49.wav"
            play audio "audio/final/Witch_TreeWrap_4.wav"
            show wild nerves anim3 onlayer front at Position(ypos=1125)
            with Dissolve(2.0)
            hide wild onlayer front
            with Dissolve(2.0)
            n "Nem fogsz találni semmit. Ha éheztetnem kell téged, ha fel kell áldoznom a világomat, hogy távol tartsam a Hercegnôt, megteszem.\n"
            hide farback onlayer farback
            hide wild onlayer front
            play audio "audio/final/Witch_TreeRootsConstricting_2.wav"
            show wild nerves anim4 onlayer back at Position(ypos=1125)
            with Dissolve(2.0)
            #n "Nem fogsz találni semmit. Ha éheztetnem kell téged, ha fel kell áldoznom a világomat, hogy távol tartsam a hercegnôt, megteszem. Mindent megteszek, ha ez kell ahhoz, hogy megmentsek mindenkit minden más világban és minden más lehetséges létezésben.\n"
            truth "De találsz valamit. Hideg és sima, és finoman meghajlik, majd megreped a tudatod nyomása alatt, ami ellene lapul.\n"
            voice "audio/voices/ch3/wild/narrator/50.wav"
            n "Egy centit se mozdulj. Ne növessz még egy fûszálat, vagy ne szedd le egy haldokló lény maradványait, hogy még tovább terjeszkedhess. Állítsd le ezt az egészet most azonnal!\n"
            voice "audio/voices/ch3/wild/hero/14.wav"
            hero "Szerintem már túl késô, haver.\n"
            voice "audio/voices/ch3/wild/princess/36.wav"
            wp "Én melletted vagyok. Törd szét, és szabadíts fel mindannyiunkat.\n"
            menu:
                extend ""

                "{i}• [[Törd szét a ketrecet.]{/i}":
                    voice "audio/voices/ch3/wild/narrator/51.wav"
                    play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_7.wav"
                    scene reality ending
                    show wild nerves anim final onlayer back at shakeshort
                    with dissolve
                    n "Ne, ne, ne, ne, ne, ne! Stop-\n{w=1.70}{nw}"
                    truth "De a könyörgése eltûnik a törô üveg hangjára. Egy pillanatra te és ô a világ legapróbb lyukán keresztül bámuljátok azt a helyet, ahol lennetek kell.\n"
                    if trait_paranoid:
                        voice "audio/voices/ch3/wild/paranoid/7.wav"
                        paranoid "Mi... megtaláltuk. Tudtam. Tudtam, hogy van valami, amit eltitkol elôlünk. Tényleg csak ennyi kellett?\n"
                    if trait_opportunist:
                        voice "audio/voices/ch3/wild/opportunist/19.wav"
                        opportunist "Szép munka, csapat. Ahogy terveztem.\n"
                        if trait_stubborn:
                            voice "audio/voices/ch3/wild/stubborn/12.wav"
                            stubborn "Ó, ne már. Ez mindannyiunkról szólt. Egyként harcoltunk.\n"
                    stop sound fadeout 15.0
                    stop secondary fadeout 15.0
                    stop tertiary fadeout 15.0
                    stop music fadeout 15.0
                    stop music2 fadeout 15.0
                    stop music3 fadeout 15.0
                    stop music4 fadeout 15.0
                    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                    voice "audio/voices/ch3/wild/princess/37.wav"
                    show quiet creep1 onlayer front at Position(ypos=1125)
                    with Dissolve(1.0)
                    wp "Ezt tartotta el tôlünk? Ezért kényszerített minket arra, hogy megöljük egymást?\n"
                    voice "audio/voices/ch3/wild/hero/15.wav"
                    show quiet creep2 onlayer front at Position(ypos=1125)
                    with Dissolve(1.0)
                    hero "Ez gyönyörû.\n"
                    if trait_hunted:
                        voice "audio/voices/ch3/wild/hunted/10.wav"
                        hunted "Ott kell lennünk. Addig nem leszünk biztonságban. Nem leszünk teljesek.\n"
                    if trait_cheated:
                        voice "audio/voices/ch3/wild/cheated/8.wav"
                        cheated "Azt hitte, örökké vakon tarthat minket. És majdnem sikerült is neki.\n"
                    if trait_contrarian:
                        voice "audio/voices/ch3/wild/contrarian/12.wav"
                        contrarian "Eh... nem néz ki valami jól. Itt jobban tetszik.\n"
                    if trait_stubborn and trait_opportunist == False:
                        voice "audio/voices/ch3/wild/stubborn/13.wav"
                        stubborn "Ez mindannyiunkról szólt. Egyként harcoltunk.\n"
                    hide wild onlayer back
                    show quiet creep3 onlayer front at Position(ypos=1125)
                    show farback quiet onlayer farback at Position(ypos=1125)
                    with Dissolve(2.0)
                    truth "Aztán eltûnik.\n"
                    voice "audio/voices/ch3/wild/princess/38.wav"
                    wp "Hová tûnt? Miért olyan hideg minden?\n"
                    $ blade_held = False
                    $ default_mouse = "default"
                    hide quiet onlayer back
                    hide bg onlayer farback
                    hide grey onlayer inyourface
                    hide mid onlayer back
                    hide bg onlayer front
                    hide farback onlayer farback
                    hide bg onlayer back
                    hide fore onlayer front
                    hide fore onlayer inyourface
                    hide stars onlayer farback
                    hide back onlayer back
                    hide quiet onlayer front
                    hide mid onlayer front
                    hide mid onlayer back
                    hide midground onlayer back
                    hide front onlayer front
                    hide bg onlayer farback
                    hide front onlayer inyourface
                    hide quiet onlayer inyourface
                    show farback quiet onlayer farback at Position(ypos=1125)
                    with Dissolve(4.0)
                    show mirror quiet distant onlayer back at Position(ypos=1125)
                    if loops_finished != 0:
                        truth "De neked soha nem lesz lehetôséged válaszolni neki. Megfordulsz, és látod, hogy eltûnt mögötted. Visszatérnek az emlékek.\n"
                    else:
                        truth "De soha nem kapsz esélyt, hogy válaszolj neki. Megfordulsz, és látod, hogy eltûnt mögötted, helyére valami más lépett.\n"
                    $ current_princess = "wildnerves"
                    $ wild_end = "joined"
                    $ princess_free += 2
                    $ princess_satisfy += 1
                    jump mirror_start
                    # end



return
