﻿label adversary_1_fight_immediate:
    default adversary_understanding_comment = False
    default adversary_understanding = ""
    play music "audio/music/full/The Adversary Ch2 Heightened MASTER.ogg" loop
    voice "audio/voices/ch2/adversary/_fight/narrator/1.wav"
    n "Jól van. Egyetlen összpontosítással lezuhansz a pince nedves kôpadlójáról, és fejjel elôre katapultálsz a hercegnô felé.\n"
    voice "audio/voices/ch2/adversary/_fight/hero/1.wav"
    hero "Itt is van. Legyen ez most fontos.\n"
    voice "audio/voices/ch2/adversary/_fight/stubborn/1.wav"
    stubborn "Ó, ez számít majd, rendben.\n"
    jump adversary_1_fight_immediate_late_join

label adversary_1_fight_immediate_late_join:
    $ default_mouse = "blood"
    voice "audio/voices/ch2/adversary/_fight/narrator/2.wav"
    play audio "audio/final/Tower_KnifeBlow_1.wav"
    hide farback onlayer farback
    hide adversary onlayer back
    hide adversary onlayer front
    hide farback onlayer back
    hide farback onlayer farback
    hide bg onlayer back
    hide chain onlayer front
    hide chain onlayer back
    hide player onlayer inyourface
    scene bg adversary throat grab onlayer back at Position(ypos=1125)
    show adversary bs grin onlayer front at Position(ypos=1125)
    show arm adversary bs shake onlayer front at Position(ypos=1125)
    with dissolve
    n "Érzed, ahogy a hús megadja magát, mielôtt a hirtelen ütközés tompítja a lendületedet, a fegyvered szorosan a karja csontjába fúródik. Ôrzôje mögül rád vigyorog.\n"
    voice "audio/voices/ch2/adversary/_fight/hero/2a.wav"
    hero "Húzzuk ki. Próbáljuk meg egy másik szögbôl.\n"
    voice "audio/voices/ch2/adversary/_fight/stubborn/2.wav"
    stubborn "Nem. Meg tudjuk csinálni. Csak... Tartsd meg. Nyomjuk.\n"
    voice "audio/voices/ch2/adversary/_fight/hero/3.wav"
    hero "Nem fogunk nyerni, ha a fegyverünk a karjában ragad.\n"
    menu:
        extend ""

        "{i}• [[Nyomulj tovább.]{/i}":
            play audio "audio/one_shot/stab_goop.wav"
            voice "audio/voices/ch2/adversary/_fight/narrator/3.wav"
            show blood adversary bs onlayer front at Position(ypos=1125) with hpunch
            n "A Hercegnô vigyora kiszélesedik, ahogy ti ketten egymásnak lökôdtök, tüzes szemei és mazochista vidámsága gyakorlatilag bevilágítja a sivár barlangot.\n"
            $ adversary_understanding_comment = True
            if adversary_attack_immediate:
                voice "audio/voices/ch2/adversary/_fight/princess/adv_1.wav"
                show adversary bs grin talk onlayer front
                show arm adversary bs1 onlayer front
                with dissolve
                sp "{i}Igen. Igen.{/i} Érted, ugye?\n"
            else:
                voice "audio/voices/ch2/adversary/_fight/princess/adv_2.wav"
                show adversary bs grin talk onlayer front
                show arm adversary bs1 onlayer front
                with dissolve
                sp "{i}Igen.{/i} Végre érted, ugye?\n"
            show adversary bs grin onlayer front
            label adversary_1_blade_fight_push_menu:
                menu:
                    extend ""

                    "{i}• ''Tényleg.''{/i}":
                        $ adversary_understanding = "agree"
                        jump adversary_1_blade_task_explain_join

                    "{i}• (Lie) ''Tényleg.''{/i}":
                        $ adversary_understanding = "lie"
                        jump adversary_1_blade_task_explain_join

                    "{i}• ''Mirôl beszélsz?''{/i}":
                        $ adversary_understanding = "question"
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_3.wav"
                        show adversary bs grin talk onlayer front with dissolve
                        sp "Tényleg el akarod magyarázni? Nézd, milyen egyenrangúak vagyunk!\n"
                        label adversary_1_blade_task_explain_join:
                            if basement_1_shared_task:
                                voice "audio/voices/ch2/adversary/_fight/princess/adv_4.wav"
                                sp "Meghalni és visszatérni. Összecsapunk egymással a sorsunkért. Örökre.\n"
                                voice "audio/voices/ch2/adversary/_fight/hero/4.wav"
                                show adversary bs grin onlayer front
                                hero "Hangosan bevallotta, hogy ha kijut innen, véget vet a világnak?\n"
                                voice "audio/voices/ch2/adversary/_fight/narrator/4.wav"
                                n "A leghatározottabban ezt tette. Remélem, ezt megjegyezted magadnak, Hôs. Nincs többé helye a kétségeknek.\n"

                            else:
                                voice "audio/voices/ch2/adversary/_fight/princess/adv_5.wav"
                                show adversary bs grin talk onlayer front with dissolve
                                sp "Semmi sem létezik rajtunk kívül. Csak te és én. Meghalunk és visszatérünk. Összecsapunk egymással. Örökké.\n"
                                voice "audio/voices/ch2/adversary/_fight/narrator/5.wav"
                                show adversary bs grin onlayer front
                                n "Nem errôl van szó. Itt egy egész világ forog kockán!\n"

                            if adversary_understanding != "agree":
                                voice "audio/voices/ch2/adversary/_fight/stubborn/3.wav"
                                stubborn "Hát nem értitek? A világ sorsa nem számít. Az egyetlen dolog, ami számít, az ez a harc.\n"
                                voice "audio/voices/ch2/adversary/_fight/princess/adv_6.wav"
                                show adversary bs grin talk onlayer front with dissolve
                                sp "És nézz ránk. Mindketten sokkal erôsebbek vagyunk, mint legutóbb. Gondolj bele, mennyivel többé válhatunk. Semmi sem jobb ennél.\n"
                                voice "audio/voices/ch2/adversary/_fight/stubborn/4.wav"
                                show adversary bs grin onlayer front
                                stubborn "Igaza van. Képzeljétek el, mennyivel tovább tudjuk egymást lökni. Képzeljétek el, milyen erôsek lehetünk.\n"
                                voice "audio/voices/ch2/adversary/_fight/narrator/6.wav"
                                n "Figyelmeztettelek a lépcsôn, és újra figyelmeztetlek. Ne ragadj le az érzelmeknél. Emlékezzenek, miért vannak itt.\n"
                                voice "audio/voices/ch2/adversary/_fight/princess/adv_7.wav"
                                show adversary bs grin talk onlayer front with dissolve
                                sp "Ugh. Utálom a szavakat. Olyan ügyetlenek.\n"
                            else:
                                voice "audio/voices/ch2/adversary/_fight/stubborn/5.wav"
                                stubborn "Ez az! A világ sorsa nem számít. Csak ez a harc számít. Az egyetlen dolog, ami számít, hogy {i}erôsebbek legyünk{/i}. És az egyetlen módja az erôsebbé válásnak az. {i}hogy megnyerjük a{/i}. Még akkor is, ha örökké tart, amíg odaérünk.\n"

                    "{i}• [[Csendben nyomd tovább.]{/i}":
                        $ adversary_understanding_agree = True
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_8a.wav"
                        show adversary bs grin talk onlayer front with dissolve
                        sp "Igen! Igazad van! Nem is kell beszélnünk róla!\n"

                    "{i}• [[Engedd ki a pengét.]{/i}":
                        jump adversary_1_blade_fight_unlodge_join

            voice "audio/voices/ch2/adversary/_fight/narrator/7.wav"
            play audio "audio/final/Adversary2_PowerfulGrab_1.wav"
            hide adversary onlayer front
            hide blood onlayer front
            hide arm onlayer front
            show adversary bs knee onlayer front at Position(ypos=1125) with hpunch
            with dissolve
            n "Az egyensúlyod hirtelen megbillen, amikor a hercegnô a térdébe ránt.\n"
            voice "audio/voices/ch2/adversary/_fight/narrator/8.wav"
            play audio "audio/final/Adversary_SkullBreaksBrain_2.wav"
            hide bg onlayer back
            hide adversary onlayer front
            scene bg black
            n "A bordáidnak ütközik, és érzed, hogy azok szétrepednek, és az ütéstôl úgy ropognak, mint a nedves fa.\n"
            if adversary_1_chains_broken == False:
                $ adversary_1_chains_broken = True
                voice "audio/voices/ch2/adversary/_fight/narrator/8a.wav"
                n "Ahogy újra lecsap rád, hallod a feszülô fém nyöszörgését, majd egy csattanást - úgy tûnik, elszabadult.\n"
            voice "audio/voices/ch2/adversary/_fight/stubborn/6.wav"
            stubborn "Jól vagyunk.\n"
            play audio "audio/final/Adversary_BodySMashedAgainstWall_1.wav"
            hide bg onlayer back
            hide adversary onlayer front
            voice "audio/voices/ch2/adversary/_fight/narrator/9.wav"
            n "De alig van elég idôd észrevenni, mielôtt a hercegnô követi, és a homlokát a tiédhez csapja.\n"
            $ blade_held = False
            $ default_mouse = "default"
            voice "audio/voices/ch2/adversary/_fight/narrator/10.wav"
            play audio "audio/one_shot/collapse.wav"
            scene farback adversary f onlayer farback at Position(ypos=1125)
            show bg adversary f onlayer back at Position(ypos=1125)
            show adversary ff blade stuck onlayer back at Position(ypos=1125)
            with fade
            n "A szorításod meglazul az ütéstôl, a penge még mindig a karjába ékelôdik, ahogy a hideg kôpadlóra zuhansz.\n"
            voice "audio/voices/ch2/adversary/_fight/stubborn/7.wav"
            stubborn "Azt mondtam, hogy jól vagyunk. {i}jól vagyunk{/i}.\n"
            voice "audio/voices/ch2/adversary/_fight/narrator/11.wav"
            n "Nem mondtam, hogy nem vagy jól. Csak leírtam, mi történt.\n"
            voice "audio/voices/ch2/adversary/_fight/hero/5.wav"
            hero "Lehet, hogy nem mondtad ki, de biztosan utaltál rá.\n"
            voice "audio/voices/ch2/adversary/_fight/narrator/12.wav"
            play audio "audio/final/Adversary_StabCut_10.wav"
            show adversary ff blade pull onlayer back
            with dissolve
            n "Tényleg nem számít. A hercegnô lenéz a karjába ágyazott pengére, és a fájdalomról szinte teljesen tudomást sem véve kicsúsztatja azt inas börtönébôl.\n"
            voice "audio/voices/ch2/adversary/_fight/princess/adv_9.wav"
            play audio "audio/one_shot/knife_bounce_several.wav"
            show adversary ff blade toss onlayer back
            show knife f close onlayer back at Position(ypos=1125)
            with dissolve
            sp "Ezt elfelejtetted.\n"
            voice "audio/voices/ch2/adversary/_fight/narrator/13.wav"
            show adversary ff grin onlayer back
            with dissolve
            n "A lábad elé dobja.\n"
            label adversary_1_blade_fight_first_join:
                default adversary_blade_first_gun_jump = False
                default adversary_blade_first_metaphor = False
                default adversary_blade_first_understanding = False
                default adversary_blade_can_understanding = False
                menu:

                    extend ""

                    "{i}- (Felfedezô) Remélem, mindezt hallotta, narrátor úr. Ez sokkal másabb, mint a múltkor, de a múltkor határozottan {b}megtörtént{/b}.{/i}" if adversary_1_forest_share_loop and adversary_1_narrator_proof == False:
                        $ adversary_1_narrator_proof = True
                        if adversary_blade_can_understanding:
                            $ adversary_blade_can_understanding = False
                        if adversary_1_forest_share_loop_insist:
                            voice "audio/voices/ch2/adversary/_shared/narrator/1.wav"
                            n "Oké, rendben. Tegyük fel egy pillanatra, hogy hiszek neked.\n"
                        else:
                            voice "audio/voices/ch2/adversary/_shared/narrator/2.wav"
                            n "Mi az? Ó, ez az egész déja vu helyzet. Igen, úgy tûnik, mintha te és a hercegnô emlékeznétek egymásra, szóval tegyük fel egy pillanatra, hogy... {b}igen{/b} hiszek neked.\n"
                        voice "audio/voices/ch2/adversary/_shared/narrator/3.wav"
                        n "Amennyire te tudod, bármi is történt veled legutóbb, az csak véletlen volt, és ezen túlmenôen, tudod, ki nem emlékszik semmire, ami legutóbb történt? Én. Én. Nem. Emlékszem.\n"
                        voice "audio/voices/ch2/adversary/_fight/hero/6.wav"
                        hero "Jól... jól vagy?\n"
                        voice "audio/voices/ch2/adversary/_shared/narrator/4.wav"
                        n "Persze, hogy nem vagyok jól! Ami mindannyiunkat illet, az én világom sorsa még mindig nagyon is kockán forog. Nem mindannyiunknak adatik meg az a luxus, hogy a halálunk pillanatában átugorjunk egy párhuzamos univerzumba.\n"
                        jump adversary_1_blade_fight_first_join

                    "{i}• (Explore) ''Nem ugrasz egy kicsit elôre? Mindannyian meghaltunk. {b}egyszer{/b}. Ez nem jelenti azt, hogy {b}halhatatlanok vagyunk{/b}.''{/i}" if adversary_blade_first_gun_jump == False:
                        $ adversary_blade_first_gun_jump = True
                        if adversary_blade_can_understanding:
                            $ adversary_blade_can_understanding = False
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_10.wav"
                        show adversary ff grin talk onlayer back
                        with dissolve
                        sp "Mennyi bizonyíték kell még? Segítene, ha a saját szemeddel látnál feltámadni a halálból?\n"
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_11.wav"
                        show adversary ff love talk onlayer back
                        with dissolve
                        sp "Rendben. Akkor rajta. Szúrj a szívembe. Nézd meg, mi történik.\n"
                        voice "audio/voices/ch2/adversary/_fight/narrator/14.wav"
                        show adversary ff exposed onlayer back
                        with dissolve
                        n "A hercegnô széttárja a karját, felfedve a mellkasát. Tényleg... tényleg hagyja, hogy megölje ôt? {b}Csináld!{/b}. Csináld! {b}most rögtön.{/b} mielôtt meggondolja magát.\n"
                        voice "audio/voices/ch2/adversary/_fight/hero/7.wav"
                        hero "Várj egy kicsit. Mi van, ha ez egy trükk? Ha így nyitva hagyja magát, csak egy módon tudunk lecsapni rá. Amennyire tudjuk, három lépéssel elôttünk jár.\n"
                        voice "audio/voices/ch2/adversary/_fight/stubborn/8.wav"
                        stubborn "Három lépéssel elôttünk? Találkoztál már vele? Ez nem trükk.\n"
                        voice "audio/voices/ch2/adversary/_fight/hero/8.wav"
                        hero "És ezt honnan tudod?\n"
                        voice "audio/voices/ch2/adversary/_fight/stubborn/9.wav"
                        stubborn "Mert a {b}ÉN{/b} nem gondolnám, hogy átver minket. Akkor ô miért tenné?\n"
                        voice "audio/voices/ch2/adversary/_fight/narrator/15.wav"
                        n "Ez egy nagyszerû érv. Szóval kérlek, ne habozz tovább, és fejezd be most.\n"
                        label adversary_blade_kill_me_menu:
                            default adversary_blade_kill_me_dropped = False
                            default adversary_blade_kill_me_trick_explore = False
                            menu:
                                extend ""

                                "{i}• (Explore) ''Honnan tudjam, hogy nem akarsz átverni?''{/i}" if adversary_blade_kill_me_trick_explore == False and adversary_blade_kill_me_dropped == False:
                                    $ adversary_blade_kill_me_trick_explore = True
                                    voice "audio/voices/ch2/adversary/_fight/princess/adv_12.wav"
                                    show adversary ff love talk onlayer back
                                    with dissolve
                                    sp "Nem csaplak be! Csak nem akarom, hogy félj. Ez... {b}unalmas{/b} ha félsz. Egyikünk sem tud úgy meghalni, hogy az számítana. Ha bizonyítékra van szükséged, akkor {b}vedd el.{/b}.\n"
                                    show adversary ff exposed onlayer back
                                    with dissolve
                                    jump adversary_blade_kill_me_menu

                                "{i}• (Explore) ''Hagyd abba, jó? Nem fogok ilyen olcsó gyôzelmet elfogadni.''{/i}" if adversary_blade_kill_me_dropped == False:
                                    $ adversary_blade_kill_me_dropped = True
                                    voice "audio/voices/ch2/adversary/_fight/narrator/16.wav"
                                    show adversary ff grin onlayer back
                                    with dissolve
                                    n "A hercegnô elvigyorodik, miközben a karjai visszahullanak az oldalára.\n"
                                    voice "audio/voices/ch2/adversary/_fight/princess/adv_13.wav"
                                    show adversary ff grin talk onlayer back
                                    with dissolve
                                    sp "Jó. Elég a beszédbôl. Harcoljunk.\n"
                                    jump adversary_blade_kill_me_menu

                                "{i}• [[Öld meg a hercegnôt.]{/i}":
                                    $ blade_held = True
                                    $ default_mouse = "blood"
                                    play audio "audio/one_shot/knife_pickup.wav"
                                    if adversary_blade_kill_me_dropped == False:
                                        jump adversary_stabbed_heart
                                    else:
                                        jump adversary_penultimate

                    "{i}• (Explore) ''Csak nem metaforikusan értetted, amikor azt mondtad, hogy rajtunk kívül semmi sem létezik? A világ nem csak ebbôl a kunyhóból áll. Fákat és mindent láttam idefelé jövet.''{/i}" if adversary_blade_first_metaphor == False:
                        $ adversary_blade_first_metaphor = True
                        $ adversary_blade_can_understanding = True
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_14.wav"
                        show adversary ff confused talk onlayer back
                        with dissolve
                        sp "Úgy értettem, hogy semmi más nem számít. Nehéz leírni, ez csak egy érzés. Hogy ez csak... {b}mi vagyunk{/b}. Hogy amikor bántjuk egymást, akkor élünk, és amikor ez megtörténik, minden más eltûnik.\n"
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_15.wav"
                        sp "Te is érzed, ugye?\n"
                        show adversary ff confused onlayer back
                        with dissolve
                        jump adversary_1_blade_fight_first_join

                    "{i}• (Explore) ''De nem akarsz szabad lenni? Nincs több az életben, mint egy pincében ébredni láncra verve, és halálos harcot vívni egy végtelen ciklusban?''{/i}" if adversary_free_offer == False:
                        $ adversary_free_offer = True
                        if adversary_blade_can_understanding:
                            $ adversary_blade_can_understanding = False
                        voice "audio/voices/ch2/adversary/_fight/narrator/17.wav"
                        n "Nagyon vékony vonalon jársz, Hôs.\n"
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_16.wav"
                        show adversary ff confused talk onlayer back
                        with dissolve
                        sp "Van ennél több is az életben? Amikor nem vagy itt, üresnek és magányosnak érzem magam. Amikor nem veszekszünk, úgy érzem... megrekedtem. Mintha valami fontosat kellene tennem. Mintha egy olyan helyre tolnának be, ahova nem illek be.\n"
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_17.wav"
                        show adversary ff grin talk onlayer back
                        with dissolve
                        sp "De amikor harcolunk egymással... amikor harcolunk egymással, az olyan, mintha... {b}hullám{/b} az érzés hulláma.\n"
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_17a.wav"
                        show adversary ff love talk onlayer back
                        with dissolve
                        sp "Mintha minden, amit benned megtörök, és minden, amit te megtörsz bennem, fontos lenne, mintha tényleg, igazán kommunikálnánk.\n"
                        voice "audio/voices/ch2/adversary/_fight/stubborn/10.wav"
                        show adversary ff love onlayer back
                        with dissolve
                        stubborn "Az élet szenvedés, és minden centiméterét érezni fogjuk, és kitartunk.\n"
                        voice "audio/voices/ch2/adversary/_fight/hero/9.wav"
                        hero "Nem mondhatnám, hogy rajongok azért a furcsa kötelékért, ami kettôjüket összeköti.\n"
                        voice "audio/voices/ch2/adversary/_fight/narrator/18.wav"
                        n "Én sem. Ez veszélyes. De talán az elônyödre is fordíthatod.\n"
                        # CONTINUE HERE
                        menu:
                            extend ""

                            "{i}• ''Ó, értem már, szóval te valami pszichoszexuális szadomazochista vagy. Így már érthetô.''{/i}":
                                voice "audio/voices/ch2/adversary/_fight/princess/adv_18.wav"
                                show adversary ff confused talk onlayer back
                                with dissolve
                                sp "Nem tudom, mi ez, de utáltam, ahogy a szádból elhangzik. Nem szeretem, ha okosnak hangzó dobozokba zsúfolnak.\n"
                                show adversary ff confused onlayer back

                            "{i}• ''Mindig lesz egy újabb lehetôség, hogy megöljük egymást.''{/i}":
                                voice "audio/voices/ch2/adversary/_fight/princess/adv_19.wav"
                                show adversary ff frustrated talk onlayer back
                                with dissolve
                                sp "I. Ne tedd. ÉRDEKEL!\n"
                                show adversary ff frustrated onlayer back

                            "{i}• ''Nem lehet veled szót érteni, ugye? Jól van.''{/i}":
                                voice "audio/voices/ch2/adversary/_fight/princess/adv_20.wav"
                                show adversary ff frustrated talk onlayer back
                                with dissolve
                                sp "Nincs szükségem rád, hogy elérj hozzám! Csak arra van szükségem, hogy tovább harcolj.\n"
                                show adversary ff frustrated onlayer back

                            "{i}• [[Ne mondj semmit.]{/i}":
                                voice "audio/voices/ch2/adversary/_fight/princess/adv_21.wav"
                                show adversary ff love talk onlayer back
                                with dissolve
                                sp "Remélem, most végre megérted...\n"
                                show adversary ff love onlayer back

                            "{i}• ''Oké, persze, most már értem. Csináljuk ezt. [[Vedd fel a pengét, és támadd meg újra.]{/i}":
                                $ blade_held = True
                                $ default_mouse = "blood"
                                play audio "audio/one_shot/knife_pickup.wav"
                                jump adversary_penultimate


                        jump adversary_1_blade_fight_first_join


                    "{i}• (Explore) ''Erre gondoltál, amikor azt mondtad, hogy megértettem? Mert ha ez a helyzet, akkor egyáltalán nem értem. Még abban sem vagyok biztos, hogy van olyan, hogy értem!''{/i}" if adversary_blade_first_understanding == False and adversary_blade_first_metaphor and adversary_blade_can_understanding:
                        $ adversary_blade_first_understanding = True
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_22.wav"
                        show adversary ff confused talk onlayer back
                        with dissolve
                        sp "Ó...\n"
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_23.wav"
                        show adversary ff frustrated talk onlayer back
                        with dissolve
                        sp "Ettôl... dühös leszek. Nem, frusztrált. Várj... szomorú.\n"
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_24.wav"
                        show adversary ff grin talk onlayer back
                        with dissolve
                        sp "Talán még mindig meg tudod érteni. Ha megmutatom.\n"
                        show adversary ff grin onlayer back
                        jump adversary_1_blade_fight_first_join

                    "{i}• (Explore) ''Igen! Mi ketten egy kórus vagyunk, ami örökké egymásra épül. A dal, amit a vérünkben írunk, a valaha írt legszebb zene lesz!''{/i}" if adversary_blade_first_understanding == False and adversary_blade_first_metaphor and adversary_blade_can_understanding:
                        $ adversary_blade_first_understanding = True
                        voice "audio/voices/ch2/adversary/_fight/narrator/19.wav"
                        show adversary ff love onlayer back
                        with dissolve
                        n "Remek. Úgy tûnik, hogy te és a hercegnô is bevettetek valamiféle közös téveszmét. Csak gyôzôdj meg róla, hogy bármit is használsz a vérrel írt dalhoz, az többnyire az övé.\n"
                        voice "audio/voices/ch2/adversary/_fight/stubborn/11.wav"
                        stubborn "{i}Szippantás.{/i}"
                        voice "audio/voices/ch2/adversary/_fight/narrator/20.wav"
                        n "Bocsánat, te sírsz?\n"
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_25.wav"
                        show adversary ff confused onlayer back
                        with dissolve
                        sp "{i}Szippantás.{/i}"
                        voice "audio/voices/ch2/adversary/_fight/hero/10.wav"
                        hero "A {b}ô{/b} sír?\n"
                        voice "audio/voices/ch2/adversary/_fight/stubborn/12.wav"
                        stubborn "{i}Szipogás.{/i} Ti ketten nem vagytok? Ez aztán az istenverte költészet volt.\n"
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_26.wav"
                        show adversary ff confused talk onlayer back
                        with dissolve
                        sp "Készen állok, amikor te is.\n"
                        show adversary ff confused onlayer back
                        with dissolve
                        jump adversary_1_blade_fight_first_join

                    "{i}• ''Igazából, azt hiszem, befejeztem a harcot veled. Nem hiszem, hogy ez egészséges lenne egyikünk számára sem.''{/i}" if adversary_can_fury:
                        if fury_encountered:
                            $ adversary_can_fury = False
                            voice "audio/voices/mound/bonus/path.wav"
                            mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtassatok irányt.\n"
                            jump adversary_1_blade_fight_first_join
                        $ adversary_combat_to_pacifism = True
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_27.wav"
                        show adversary ff confused talk onlayer back
                        with dissolve
                        sp "Csak viccelsz, ugye?\n"
                        #if adversary_1_chains_broken == False:
                        #    $ adversary_1_chains_broken = True
                        #    voice "audio/voices/ch2/adversary/_fight/narrator/21.wav"
                        #    n "Dührohamában megrántja a láncait, a mozdulat ijesztô könnyedséggel pattintja el ôket.\n"
                        voice "audio/voices/ch2/adversary/_fight/princess/adv_28.wav"
                        show adversary ff frustrated talk onlayer back
                        with dissolve
                        sp "Nem adhatod csak úgy fel! Mit képzelsz, mit csinálsz?! Ez... ez nem fair! Ez még rosszabb, mintha eleve úgy döntöttél volna, hogy nem harcolsz velem!\n"
                        show adversary ff frustrated onlayer back
                        with dissolve
                        #voice "audio/voices/ch2/adversary/_fight/princess/adv_29.wav"
                        #sp "Gah! Lássuk, hogy még mindig így érzel-e, ha egyszer elkezdelek verni.\n"
                        jump adversary_pacifism_explore

                    #"{i}• [[Próbáld meg kiszabadítani a hercegnôt.]{/i}" if adversary_free_offer:
                    #    jump adversary_free_attempt

                    "{i}• [[Vedd fel a pengét és támadd meg újra.]{/i}":
                        $ blade_held = True
                        $ default_mouse = "blood"
                        play audio "audio/one_shot/knife_pickup.wav"
                        jump adversary_penultimate

        "{i}• [[Vedd le a pengét, és támadd meg más szögbôl.]{/i}":
            label adversary_1_blade_fight_unlodge_join:
                voice "audio/voices/ch2/adversary/_fight/narrator/22.wav"
                play audio "audio/final/Adversary2_PowerfulGrab_1.wav"
                hide adversary onlayer front
                hide blood onlayer front
                hide player onlayer front
                hide arm onlayer front
                show adversary bs knee onlayer front at Position(ypos=1125)
                with dissolve
                n "Visszahúzod a penge markolatát, mindent megteszel, hogy kiszabadítsd az inas börtönébôl. De ahogy kirántod a pengét, a hercegnô a térdére csap.\n"
                voice "audio/voices/ch2/adversary/_fight/narrator/23.wav"
                play audio "audio/final/Adversary_SkullBreaksBrain_2.wav"
                hide bg onlayer back
                hide adversary onlayer front
                scene bg black
                n "A bordáidnak ütközik, és érzed, hogy azok szilánkosra törnek, az ütéstôl nedves faként recsegnek, és a levegôben találod magad, könnyedén átdobva a szobán.\n"
                voice "audio/voices/ch2/adversary/_fight/narrator/24.wav"
                play audio "audio/one_shot/collapse.wav"
                scene farback adversary f onlayer farback at Position(ypos=1125)
                show bg adversary f onlayer back at Position(ypos=1125)
                show adversary ff confused onlayer back at Position(ypos=1125)
                with fade
                n "A földre csapódsz, a bordáid fájdalmasan panaszkodnak. De érzed a markolatát a markolatodban. Még mindig nálad van a fegyvered.\n"
                if adversary_understanding_comment:
                    show adversary ff confused talk onlayer back
                    with dissolve
                    voice "audio/voices/ch2/adversary/_fight/princess/adv_30.wav"
                    sp "Talán nem érted.\n"
                jump adversary_1_fight_agile



label adversary_stabbed_heart:
    default adversary_stabbed_heart_accept = False

    define nstub = Character("The Narrator and the Voice of the Stubborn", color = "#ffffff", what_outlines=[ (3, "#000000") ], who_outlines= [ (3, "#000000") ], what_font = "DejaVuSans.ttf", what_size = 33, ctc="ctc_blink", ctc_position="nestled")

    voice "audio/voices/ch2/adversary/_fight/narrator/25.wav"
    $ blade_held = True
    $ default_mouse = "blood"
    play audio "audio/one_shot/footstep_run_dirt_short.wav"
    play secondary "audio/one_shot/knife_stab.wav"
    hide adversary onlayer back
    hide adversary onlayer front
    hide farback onlayer back
    hide farback onlayer farback
    hide bg onlayer back
    hide knife onlayer back
    scene bg adversary throat grab onlayer back at Position(ypos=1125)
    show adversary stabbed smile onlayer front at Position(ypos=1125)
    with dissolve
    n "A hercegnô rendíthetetlen marad, ahogy elgázolod, sztoikus arckifejezése ismét tudatos mosolyra görbül, ahogy a makulátlan penge mélyen a szívébe fúródik.\n"
    voice "audio/voices/ch2/adversary/_fight/hero/11a.wav"
    hero "Tényleg csak úgy... hagyta, hogy ezt tegyük?\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/26.wav"
    n "Úgy tûnik, igen.\n"
    voice "audio/voices/ch2/adversary/_fight/princess/adv_31.wav"
    stop music fadeout 3.0
    show adversary stabbed smile talk onlayer front at Position(ypos=1125)
    with dissolve
    sp "Nemsokára találkozunk.\n"
    #voice "audio/voices/ch2/adversary/_fight/narrator/27.wav"
    #n "A mosolya megremeg, ahogy a szélein vér tócsázik.\n"
    # stop music
    $ blade_held = False
    $ default_mouse = "default"

    $ achievement.grant("ACH_ADV_BAIT")
    voice "audio/voices/ch2/adversary/_fight/narrator/28.wav"
    hide adversary onlayer front
    hide bg onlayer back
    play audio "audio/one_shot/collapse.wav"
    scene farback adversary basement onlayer farback at Position(ypos=1125)
    show bg adversary basement onlayer back at Position(ypos=1125)
    show adversary d dead onlayer back at Position(ypos=1125)
    with Dissolve(2.0)
    n "Aztán visszabotlik a falba, a penge még mindig szilárdan a mellkasában. A földre zuhan.\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/29.wav"
    n "Meghalt. Vége. Végre vége.\n"
    voice "audio/voices/ch2/adversary/_fight/stubborn/13.wav"
    stubborn "De... de ennek nem lehet vége! Azt mondta, hogy visszajön!\n"
    voice "audio/voices/ch2/adversary/_fight/hero/12.wav"
    hero "Tudom, hogy kettôtök között volt valami furcsa... kötelék. De nézd a jó oldalát. Most már nem kell meghalnunk! Hát nem szép?\n"
    voice "audio/voices/ch2/adversary/_fight/stubborn/14a.wav"
    stubborn "Nem! Ez nem szép! Örökké harcolni akartam vele! Ez... ez szar! Ez nem fair!\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/30.wav"
    n "Az élet nem igazságos, de ami történt, megtörtént, és akár tetszik, akár nem, az egész világ az adósod, amiért megmentetted a pusztulástól. Biztos vagyok benne, hogy idôvel megtanulsz majd együtt élni magaddal.\n"
    voice "audio/voices/ch2/adversary/_fight/hero/13.wav"
    hero "Csak tûnjünk el innen.\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/31.wav"
    n "Igen, ez remek ötletnek hangzik.\n"
    menu:
        extend ""

        "{i}• [[Figyeljük még egy darabig a testét.]{/i}":
            voice "audio/voices/ch2/adversary/_fight/narrator/32.wav"
            n "{i}Sóhaj{/i}. Jól van. Maradj, ahol vagy, és vigyázz a hercegnô holttestére.\n"
            voice "audio/voices/ch2/adversary/_fight/narrator/33.wav"
            n "A hercegnô halott marad.\n"

        "{i}• [[Fordulj meg és menj el.]{/i}":
            $ adversary_stabbed_heart_accept = True
            voice "audio/voices/ch2/adversary/_fight/narrator/34.wav"
            n "Köszönöm, hogy meghallgattad a józan eszed. Egy pillanatra aggódtam, hogy bevetted annak a makacsnak az ôrültségét.\n"
            voice "audio/voices/ch2/adversary/_fight/stubborn/15.wav"
            stubborn "Ôrület? Én vagyok itt az egyetlen épelméjû! Én értem, hogy mi a dolgunk! A többiek tagadásban vannak!\n"
            voice "audio/voices/ch2/adversary/_fight/narrator/35.wav"
            play audio "audio/one_shot/footsteps_stone.wav"
            hide farback onlayer farback
            hide bg onlayer back
            hide adversary onlayer back
            scene bg adversary stairs onlayer back at Position(ypos=1125)
            with fade
            n "Hátat fordítasz a hercegnônek, és elindulsz a lépcsô aljához. Itt az ideje, hogy életed új, biztonságosabb fejezetébe lépj.\n"

    voice "audio/voices/ch2/adversary/_fight/stubborn/16.wav"
    stubborn "Én mondom nektek, vissza fog jönni. Azt mondta, hogy visszajön.\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/36.wav"
    n "Ô nem az.\n"
    voice "audio/voices/ch2/adversary/_fight/stubborn/17a.wav"
    stubborn "Visszajön!\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/37.wav"
    n "Ô nem az. Jövök. Vissza. Meghalt. A pengéd a szívébe fúródott. Megölted ôt. Vége van. Nem tudom, hányszor vagy hányféleképpen kell még kifejeznem ezt az objektív valóságot, mielôtt végre utat tör magának a sûrû koponyáján keresztül.\n"
    voice "audio/voices/ch2/adversary/_fight/stubborn/18.wav"
    stubborn "Hányféleképpen tudod még kifejezni? Mert sokkal több kell ahhoz, hogy meggyôzzön arról, hogy nem jön vissza.\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/38.wav"
    n "Ó, rengeteg van.\n"
    voice "audio/voices/ch2/adversary/_fight/hero/14.wav"
    hero "Abbahagynátok a veszekedést?\n"
    voice "audio/voices/ch2/adversary/_fight/nstub.wav"
    nstub "NO!\n"
    if adversary_stabbed_heart_accept:
        play music "audio/music/full/The Adversary Ch2 Heightened MASTER.ogg" loop
        voice "audio/voices/ch2/adversary/_fight/princess/adv_32.wav"
        sp "Hahahaha! Igen! Mondtam, hogy visszajövök!\n"
        voice "audio/voices/ch2/adversary/_fight/hero/15.wav"
        hero "Mi volt ez?\n"
        voice "audio/voices/ch2/adversary/_fight/stubborn/19.wav"
        stubborn "Tudod, mi volt ez.\n"
        voice "audio/voices/ch2/adversary/_fight/narrator/39.wav"
        n "Igen. Ez az egész világ szerencsétlenségének a hangja.\n"
        voice "audio/voices/ch2/adversary/_fight/princess/adv_33.wav"
        sp "Elsétálsz tôlem? Nem gondoltad, hogy ez mûködni fog, ugye? Nem hiszem el, hogy csak úgy itt akartál hagyni.\n"
        voice "audio/voices/ch2/adversary/_fight/narrator/40.wav"
        play audio "audio/final/footsteps_stone_short.wav"
        hide bg onlayer back
        scene farback adversary basement onlayer farback at Position(ypos=1125)
        show bg adversary basement onlayer back at Position(ypos=1125)
        show adversary d revive angry onlayer back at Position(ypos=1125)
        with Dissolve(2.0)
        n "Megfordulsz, hogy meglásd a hercegnôt, amint talpra botorkál, egyik keze a penge markolatára tekeredik, amit a szívébe temettél.\n"
        voice "audio/voices/ch2/adversary/_fight/princess/adv_34.wav"
        show adversary d revive angry talk onlayer back
        sp "Ilyen könnyen nem úszod meg.\n"
    else:
        play music "audio/music/full/The Adversary Ch2 Heightened MASTER.ogg" loop
        show adversary d revive onlayer back
        voice "audio/voices/ch2/adversary/_fight/hero/16.wav"
        hero "Nem én vagyok az egyetlen, aki látta, hogy kinyíltak a szemei, igaz?\n"
        voice "audio/voices/ch2/adversary/_fight/narrator/41.wav"
        n "Mirôl beszélsz, már milliószor mondom, hogy ô...\n{w=2.70}{nw}"
        voice "audio/voices/ch2/adversary/_fight/princess/adv_32.wav"
        show adversary d revive talk onlayer back
        with dissolve
        sp "Hahahaha! Igen! Mondtam, hogy visszajövök!\n"
        voice "audio/voices/ch2/adversary/_fight/narrator/42.wav"
        show adversary d revive onlayer back
        with dissolve
        n "Életben van. Szarban vagyunk a szerencsétôl, nem igaz?\n"
        voice "audio/voices/ch2/adversary/_fight/stubborn/20.wav"
        stubborn "Tudtam! Mondtam nektek, hogy hinnünk kell benne! Ez tökéletes!\n"
        voice "audio/voices/ch2/adversary/_fight/princess/adv_35.wav"
        show adversary d revive talk onlayer back
        with dissolve
        sp "És te vártál rám. Tudtam, hogy számíthatok rád, tudtam, hogy mi... {i}kapcsolatban vagyunk{/i}.\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/43.wav"
    play audio "audio/final/footsteps_stone_short.wav"
    show adversary d revive stand up onlayer back
    with dissolve
    n "A hercegnô talpra tántorodik, egyik keze a szívébe temetett penge markolata köré tekeredik.\n"
    voice "audio/voices/ch2/adversary/_fight/princess/adv_36.wav"
    sp "Már nem is kell újrakezdenünk, ugye? Menjünk újra!\n"
    jump adversary_no_die_join

label adversary_no_die_join:

    voice "audio/voices/ch2/adversary/_fight/narrator/44.wav"
    play audio "audio/final/Adversary_StabCut_10.wav"
    show adversary d revive standing pull onlayer back
    with dissolve
    n "Alig rándulva húzza ki a fegyvert a mellkasából, és a lábad elé hajítja.\n"
    voice "audio/voices/ch2/adversary/_fight/stubborn/21.wav"
    play audio "audio/one_shot/knife_bounce_several.wav"
    show adversary d revive standing onlayer back
    show knife floor onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    stubborn "Tudod, mit kell tenned. Megint!\n"
    voice "audio/voices/ch2/adversary/_fight/hero/17.wav"
    hero "De visszajött! Mi értelme harcolni vele, ha csak úgy megteheti?\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/45.wav"
    n "Mindannyian nyugodjatok meg! Ez az egész helyzet vészesen közelít a kibogozhatatlansághoz. Nyilvánvalóan valójában sosem halt meg. Csak a szíve ment mellé, ennyi az egész.\n"
    voice "audio/voices/ch2/adversary/_fight/hero/18a.wav"
    hero "Nem, nem, nem, nem, nem. Csak a szíve hiányzott. Hát persze! Ez minden. Te mondtad, hogy eltaláltuk a szívét! Te voltál az, aki azt mondta, hogy végre vége!\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/46.wav"
    n "Hát azt hiszem, rosszul gondoltam!\n"
    voice "audio/voices/ch2/adversary/_fight/hero/19.wav"
    hero "Gondolod, hogy tévedtél? Nem neked kellene mindent tudnod?\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/47.wav"
    n "Soha nem mondtam, hogy tudtam. {i}mindent{/i}.\n"
    label adversary_stabbed_heart_menu:
        default adversary_cant_die_thought = False
        default adversary_cant_die_lie = False
        menu:
            extend ""

            "{i}- (Felfedezés) Közel a kioldáshoz? Mit akar ez jelenteni?{/i}":
                voice "audio/voices/ch2/adversary/_fight/narrator/48.wav"
                n "Semmit sem tudok. Ez semmit sem jelent. Nem kellett volna ezt mondanom.\n"
                voice "audio/voices/ch2/adversary/_fight/hero/20.wav"
                hero "De te mondtad, szóval ez jelent valamit.\n"
                voice "audio/voices/ch2/adversary/_fight/stubborn/22.wav"
                stubborn "Ne civakodjatok a semmin. A sorsunk itt van elôttünk. Vedd fel a pengét, és menj oda hozzá!\n"
                voice "audio/voices/ch2/adversary/_fight/narrator/49.wav"
                n "Oké, rendben. Erre gondoltam az eloldás alatt. Hallod, hogy a végzetrôl fecseg? Elvesztette a fonalat, és ha elveszted a fonalat, nem fogod tudni megmenteni a világot.\n"
                voice "audio/voices/ch2/adversary/_fight/hero/21.wav"
                hero "És mi az. {i}az a{/i} kellene jelentenie?\n"
                voice "audio/voices/ch2/adversary/_fight/narrator/50.wav"
                n "Erre nem kell válaszolnom, és nem is fogok.\n"
                voice "audio/voices/ch2/adversary/_fight/hero/22.wav"
                hero "Mi a francért nem?\n"
                voice "audio/voices/ch2/adversary/_fight/narrator/51.wav"
                n "Mert most még mindig van egy borotvaéles esély arra, hogy képes vagy összeszedni magad. Vannak olyan gondolatminták, amelyek könyörögnek azért, hogy befejezd ôket, de ha egyszer befejezed ôket... ennyi. Mindent megváltoztatnak, nincs visszaút, és ha még valamit mondok, akkor befejezed az egyik ilyen gondolatot.\n"
                voice "audio/voices/ch2/adversary/_fight/hero/23.wav"
                hero "{i}Mi?! Mi?!{/i}\n"
                menu:
                    extend ""

                    "{i}- A hercegnô nem tud meghalni.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- Úgy érted, mint a The Princess Can't Die, ugye? Nos, ahhoz már túl késô. Azt hiszem, mindannyian gondoltunk már erre.{/i}":
                        label adversary_stabbed_heart_cant_die:
                            $ achievement.grant("ACH_ADV_NO_DIE")
                            if adversary_cant_die_thought == False:
                                voice "audio/voices/ch2/adversary/_fight/narrator/52.wav"
                                n "{i}Sóhaj.{/i} Igen. Pontosan. Mint például A hercegnô nem halhat meg. Próbáltam, tudod. Nagyon keményen próbáltam, hogy ez mûködjön.\n"
                            else:
                                voice "audio/voices/ch2/adversary/_fight/narrator/53.wav"
                                n "De gondoltad, ugye? {i}Sóhaj{/i}. Próbáltam, tudod. Nagyon keményen próbáltam, hogy ez mûködjön.\n"
                            $ adversary_cant_die_thought = True
                            voice "audio/voices/ch2/adversary/_fight/hero/24.wav"
                            hero "I. Nem tetszik ez a lemondás. Biztos, hogy nem lehet csak úgy elgondolkodni rajta?\n"
                            voice "audio/voices/ch2/adversary/_fight/narrator/54.wav"
                            n "Igen, igen. Ahogy mondtam, attól tartok, hogy néhány gondolatot nem lehet elfelejteni. Mindjárt visszajövök. Megyek, töltök magamnak egy erôs italt. Ha mindennek a végét akarom látni, akkor inkább nem józanul.\n"
                            voice "audio/voices/ch2/adversary/_fight/stubborn/23.wav"
                            stubborn "Szóval igazam volt! Miért vagytok mindannyian ilyen mogorvák? Ez tökéletes, nem igaz? Megtapasztalhatjuk a nagyságot, a harcot és a diadalt örökre.\n"
                            voice "audio/voices/ch2/adversary/_fight/narrator/55.wav"
                            n "Hát, azt hiszem, a makacs volt az, aki azt mondta, hogy a végzeted vár rád, nem?\n"
                            voice "audio/voices/ch2/adversary/_fight/hero/25.wav"
                            hero "Nem, nem, nem, nem. Nem. Várj, kell lennie más megoldásnak. Mi lenne, ha egyszerûen itt hagynánk? Mi van, ha elszökünk? Mi van, ha meggyôzzük, hogy {i}ne{/i} hogy ne vessen véget a világnak?\n"
                            voice "audio/voices/ch2/adversary/_fight/narrator/56.wav"
                            n "Nem lehet vele érvelni. A világ véget vetése az ô alapvetô természete. Ez nem egy olyan döntés, amit ki-be kapcsolhat. Ez ô maga.\n"
                            voice "audio/voices/ch2/adversary/_fight/hero/26.wav"
                            hero "És pontosan miért nem hagyhatjuk itt lent?\n"
                            voice "audio/voices/ch2/adversary/_fight/narrator/57.wav"
                            n "Mert ezzel csak késleltetné az elkerülhetetlent.\n"
                            voice "audio/voices/ch2/adversary/_fight/hero/27.wav"
                            hero "És mi a baj az idôhúzással?\n"
                            voice "audio/voices/ch2/adversary/_fight/narrator/58.wav"
                            n "Ó, rengeteg baj van az idôhúzással. A vég az vég, és én inkább szembe nézek az enyémmel.\n"
                            voice "audio/voices/ch2/adversary/_fight/hero/28a.wav"
                            hero "Ó, te szomorú seggfej. Miért kérted egyáltalán, hogy öljük meg, ha így végzôdik?\n"
                            voice "audio/voices/ch2/adversary/_fight/narrator/59.wav"
                            n "Mert nem kellett volna így végzôdnie. Ha nem bánod, inkább nem vitatkoznék veled az utolsó pillanatokban.\n"
                            voice "audio/voices/ch2/adversary/_fight/stubborn/24.wav"
                            stubborn "Itt az idô.\n"
                            voice "audio/voices/ch2/adversary/_fight/narrator/60.wav"
                            n "Igen. Azt hiszem, az.\n"
                            voice "audio/voices/ch2/adversary/_fight/hero/29.wav"
                            hero "Ha... ha örökké harcolunk ellene, akkor talán nem tudja elpusztítani a világot. Talán még minden rendbe jöhet.\n"
                            voice "audio/voices/ch2/adversary/_fight/narrator/61.wav"
                            n "Azt hiszem, majd meglátjuk, hogyan alakulnak a dolgok.\n"
                            voice "audio/voices/ch2/adversary/_fight/princess/adv_37.wav"
                            show adversary d revive standing talk noknife onlayer back
                            with dissolve
                            sp "Hát nem érted? Nem kell csoszogni a lábaddal. Ami most jön, az maradandó {i}örökké{/i}.\n"
                            show adversary d revive standing onlayer back
                            menu:
                                extend ""

                                "{i}• [[Csatlakozz az Ellenfeledhez.]{/i}":
                                    $ blade_held = True
                                    $ default_mouse = "blood"
                                    play audio "audio/one_shot/knife_pickup.wav"
                                    jump adversary_end


                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- Nem fogom azt mondani, hogy a hercegnô nem halhat meg. Még csak gondolni sem fogok rá.{/i}":
                        $ adversary_cant_die_thought = True
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô meghalhat.{/i}":
                        $ adversary_cant_die_thought = True
                        $ adversary_cant_die_lie = True
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

                    "{i}- A hercegnô nem halhat meg.{/i}":
                        jump adversary_stabbed_heart_cant_die

            "{i}• [[Támadjátok meg újra.]{/i}":
                $ blade_held = True
                $ default_mouse = "blood"
                play audio "audio/one_shot/knife_pickup.wav"
                jump adversary_end

label adversary_penultimate:
    default adversary_penultimate_seen = False
    $ adversary_penultimate_seen = True
    voice "audio/voices/ch2/adversary/_fight/narrator/62.wav"
    play secondary "audio/one_shot/knife_stab.wav"
    queue secondary "audio/final/Adversary_HandThroughChest_1.wav"
    hide bg onlayer back
    hide knife onlayer back
    hide adversary onlayer back
    hide farback onlayer farback
    hide adversary onlayer front
    scene bg black
    with fade
    show bg adversary throat grab onlayer back at Position(ypos=1125)
    show adversary mutual onlayer front at Position(ypos=1125) with hpunch
    with dissolve
    n "Te és a hercegnô még egyszer egymásnak támadtok, mindketten egyetlen szörnyû, halálos csapást mérve egymásra."
    voice "audio/voices/ch2/adversary/_fight/hero/30.wav"
    hero "Várj, ez azt jelenti, hogy mi...?\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/63.wav"
    $ blade_held = False
    $ default_mouse = "default"
    stop music
    hide bg onlayer back
    hide adversary onlayer front
    scene bg black
    n "Halott. Vagy inkább, hamarosan meghal. Ahogy a pengéd átfúrja a szegycsontját, a Hercegnô az öklét a szerveid puha húsába fúrja. Érzel néhány borzalmasan fájdalmas pukkanást, egy folyadékcsobbanást, és... vége. Végre vége.\n"
    $ blade_held = False
    $ default_mouse = "default"
    voice "audio/voices/ch2/adversary/_fight/stubborn/25.wav"
    stubborn "Nem, nincs itt az ideje. Még csak most kezdtük.\n"
    voice "audio/voices/ch2/adversary/_fight/narrator/64.wav"
    n "De vége van. A halott az halott. Tudom, hogy nem ez a legboldogabb vég számodra, de megmentetted az egész világot a pusztulástól. Kevés jobb vég van ennél.\n"
    voice "audio/voices/ch2/adversary/_fight/stubborn/26.wav"
    stubborn "Csak most kezdjük. Rá fogsz hallgatni, vagy rám? Menj. Fel.\n"
    menu:
        extend ""

        "{i}• [[Kelj fel!]{/i}":
            $ adversary_respawn_count += 1
            voice "audio/voices/ch2/adversary/_fight/narrator/65.wav"
            n "Várjatok. Nem, ez nem lehet igaz.\n"
            voice "audio/voices/ch2/adversary/_fight/narrator/66.wav"
            scene farback adversary basement onlayer farback at Position(ypos=1125)
            show bg adversary basement onlayer back at Position(ypos=1125)
            show adversary d dead onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            n "A szemeid villámgyorsan kinyílnak, és talpra állsz... élve.\n"
            voice "audio/voices/ch2/adversary/_fight/stubborn/27.wav"
            stubborn "Ha! Megmondtam. Mondtam, hogy még nincs vége.\n"
            voice "audio/voices/ch2/adversary/_fight/hero/31.wav"
            hero "Mi lesz vele? Az a penge átment a szívén...\n"
            voice "audio/voices/ch2/adversary/_fight/stubborn/28.wav"
            stubborn "Mi van vele? Ha mi jól vagyunk, akkor ô is jól van.\n"
            voice "audio/voices/ch2/adversary/_fight/narrator/67.wav"
            play music "audio/music/full/The Adversary Ch2 Heightened MASTER.ogg" loop
            show adversary revive delayed onlayer back
            n "Nem, ô halott. Neki kell... NEM.\n"
            voice "audio/voices/ch2/adversary/_fight/narrator/68a.wav"
            n "Ez remek. Mindannyiunknak szar a szerencsénk, nem igaz?\n"
            voice "audio/voices/ch2/adversary/_fight/stubborn/29.wav"
            stubborn "Tudtam! Mondtam, hogy mindannyiunknak hinnünk kell benne! Ez tökéletes!\n"
            voice "audio/voices/ch2/adversary/_fight/narrator/69.wav"
            show adversary d revive stand up onlayer back
            with dissolve
            n "A hercegnô kissé tántorogva emelkedik fel a földrôl, egyik keze a még mindig a szívébe fúródott penge markolatára fonódik.\n"
            voice "audio/voices/ch2/adversary/_fight/princess/adv_36.wav"
            sp "Már nem is kell újrakezdeni, ugye? Menjünk újra!\n"
            jump adversary_no_die_join


label adversary_end:
    voice "audio/voices/ch2/adversary/_fight/narrator/70.wav"
    $ blade_held = True
    $ default_mouse = "blood"
    play audio "audio/one_shot/knife_pickup.wav"
    hide bg onlayer back
    hide knife onlayer back
    hide adversary onlayer back
    hide farback onlayer farback
    scene bg adversary throat grab onlayer back at Position(ypos=1125)
    show adversary finale eyes onlayer front at Position(ypos=1125)
    with dissolve
    #n "Törhetetlen elszántsággal felkapod a pengét a padlóról, és visszabotorkálsz a lábadhoz. Te és a hercegnô is megremegtek az adrenalintól, amikor tekintetetek a pince padlóján összeakad, és egy tudó pillantást vetnek egymásra. Ez az. A pillanat a végsô összecsapásotok elôtt."
    n "Törhetetlen elszántsággal felkapja a pengét a földrôl, és visszabotorkál a lábához. Te és a hercegnô is megremegtek az adrenalintól, ahogy tekintetetek a pince padlóján összeakad, és egy tudó pillantást váltotok."
    if adversary_respawn_count == 0:
        if adversary_cant_die_thought:
            voice "audio/voices/ch2/adversary/_fight/hero/32.wav"
            hero "Ez eléggé virágos leírás olyasvalakitôl, aki azt hiszi, hogy már tudja, hogy mi lesz a vége.\n"
            voice "audio/voices/ch2/adversary/_fight/narrator/71.wav"
            n "Ó, engedelmeskedjetek nekem, jó? Pontosan azért vagyok virágnyelven fogalmazva, mert tudom, hogy ez hogyan fog végzôdni. Csak ezt az egyet engedd meg nekem, rendben?\n"
            voice "audio/voices/ch2/adversary/_fight/hero/33.wav"
            hero "Jól van, rendben.\n"
        voice "audio/voices/ch2/adversary/_fight/stubborn/30.wav"
        stubborn "Itt jön. A nagy finálé.\n"
        voice "audio/voices/ch2/adversary/_fight/narrator/72.wav"
        n "Tétovázástól mentesen csökkented a távolságot, mindketten készen álltok arra, hogy véget vessetek egymásnak.\n"
        voice "audio/voices/ch2/adversary/_fight/narrator/73.wav"
        play secondary "audio/final/Adversary_TensionBoneBreak_2.wav"
        queue secondary "audio/final/Adversary_HandThroughChest_1.wav"
        hide bg onlayer back
        hide knife onlayer back
        hide adversary onlayer back
        hide farback onlayer farback
        hide adversary onlayer front
        show bg adversary throat grab onlayer back at Position(ypos=1125)
        show adversary neck slash onlayer back at Position(ypos=1125)
        with dissolve
        n "A pengéd a nyakába fúródik, a csigolyáihoz csikorgatva, ahogy az ökle a testedhez ér, és-\n{w=5.70}{nw}"
        voice "audio/voices/ch2/adversary/_fight/narrator/74.wav"
        hide bg onlayer back
        hide adversary onlayer back
        scene bg black
        n "Várj, nem, tényleg?\n"
        voice "audio/voices/ch2/adversary/_fight/hero/34a.wav"
        hero "Mi történt? Miért sötétült el minden?\n"
        voice "audio/voices/ch2/adversary/_fight/narrator/75.wav"
        n "Meghaltál. Ez az ütés nyilvánvalóan halálos volt. Milyen antiklimatikus.\n"
        voice "audio/voices/ch2/adversary/_fight/stubborn/31.wav"
        stubborn "Nem érted, ugye? Nem haltunk meg. Erôsebbek vagyunk ennél. Szóval hagyd abba a nyafogást és kelj fel.\n"
        voice "audio/voices/ch2/adversary/_fight/narrator/76.wav"
        n "Ha azt mondod, hogy kelj fel, az nem változtat azon a tényen, hogy halott vagy. Mennyire vagy hülye?\n"
        voice "audio/voices/ch2/adversary/_fight/stubborn/32.wav"
        stubborn "Vicces, hogy süketnek nevezel, amikor még mindig nem jöttél rá. Nem lehetünk halottak. Olyanok vagyunk, mint ô. Mindannyiótoknak fel kell ébrednetek, és belépnetek az új világba.\n"
        voice "audio/voices/ch2/adversary/_fight/hero/35a.wav"
        hero "Tudod... talán igaza van. Ha mi... {i}halottak vagyunk{/i} halottak vagyunk, hogy beszélgethetünk még mindig?\n"
        voice "audio/voices/ch2/adversary/_fight/narrator/77.wav"
        n "Mert az, hogy halott vagy, az a valóság! Mert azt mondja. {i}itt áll.{/i} hogy te...\n{w=5.10}{nw}"
        menu:
            extend ""

            "{i}• [[Ébredj fel.]{/i}":
                voice "audio/voices/ch2/adversary/_fight/stubborn/33.wav"
                stubborn "És?\n"
                voice "audio/voices/ch2/adversary/_fight/narrator/78.wav"
                n "Élsz.\n"
                voice "audio/voices/ch2/adversary/_fight/stubborn/34.wav"
                stubborn "Igen, így van.\n"
                voice "audio/voices/ch2/adversary/_fight/princess/adv_38.wav"
                scene farback adversary basement onlayer farback at Position(ypos=1125)
                show bg adversary basement onlayer back at Position(ypos=1125)
                show adversary d revive standing talk noknife onlayer back
                with dissolve
                sp "Azt hittem, ott elvesztettelek, de már rájöttél a dolgokra, ugye? Jól van, jól van. Mi ketten végre együtt lehetünk.\n"
                show adversary d revive standing talk noknife onlayer back
                menu:
                    extend ""

                    "{i}• [[Csatlakozz az ellenfeledhez.]{/i}":
                        $ adversary_respawn_count += 1

    else:
        voice "audio/voices/ch2/adversary/_fight/narrator/79.wav"
        n "Tétovázástól mentesen csökkented a távolságot, mind te, mind a Hercegnô célja, hogy véget vessetek egymásnak.\n"
        voice "audio/voices/ch2/adversary/_fight/narrator/80.wav"
        hide bg onlayer back
        hide knife onlayer back
        hide adversary onlayer back
        hide farback onlayer farback
        hide adversary onlayer front
        show bg adversary throat grab onlayer back at Position(ypos=1125)
        show adversary neck slash onlayer back at Position(ypos=1125)
        play secondary "audio/final/Adversary_TensionBoneBreak_2.wav"
        queue secondary "audio/final/Adversary_HandThroughChest_1.wav"
        n "Pengéd a nyakába fúródik, csigolyáihoz csikorgatva, ahogy ökle a testedhez ér. Az ütés kiszorítja a levegôt a tüdôdbôl, csillagok táncolnak a szemed elôtt, ahogy nem sikerül megtartanod a tartásodat.\n"
        voice "audio/voices/ch2/adversary/_fight/narrator/81.wav"
        hide bg onlayer back
        hide adversary onlayer back
        scene bg black
        n "Mindketten a földre rogytok, mielôtt bármelyikôtöknek is esélye lenne felmérni a sérülést.\n"
        voice "audio/voices/ch2/adversary/_fight/stubborn/35.wav"
        stubborn "És akkor felkelünk.\n"
        menu:
            extend ""

            "{i}• [[Kelj fel.]{/i}":
                voice "audio/voices/ch2/adversary/_fight/narrator/82.wav"
                scene farback adversary basement onlayer farback at Position(ypos=1125)
                show bg adversary basement onlayer back at Position(ypos=1125)
                show adversary d revive standing onlayer back
                with dissolve
                n "Igen. Aztán felálltok.\n"
                voice "audio/voices/ch2/adversary/_fight/princess/adv_39.wav"
                show adversary d revive standing talk noknife onlayer back
                with dissolve
                sp "Ez jó volt. Még!\n"
                show adversary d revive standing onlayer back
                menu:
                    extend ""

                    "{i}• [[Öld meg a hercegnôt.]{/i}":
                        $ adversary_respawn_count += 1

    voice "audio/voices/ch2/adversary/_fight/narrator/83.wav"
    play audio "audio/final/Adversary_ABackAndForth_1.wav"
    stop music fadeout 30.0
    stop sound fadeout 20.0
    stop tertiary fadeout 20.0
    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
    hide farback onlayer farback
    hide bg onlayer back
    hide adversary onlayer back
    show bg adversary throat grab onlayer back
    show battle adversary finale onlayer front
    with dissolve
    n "Te és a hercegnô több tucatnyi pusztító ütést váltotok. Néha neked sikerül elôbb lecsapnod, néha pedig ô tép át rajtad, mielôtt még esélyed lenne cselekedni, de a legtöbbször mindketten ugyanabban a pillanatban ütitek le a másikat.\n"
    # narrator's voice fades out
    voice "audio/voices/ch2/adversary/_fight/narrator/84.wav"
    hide quiet onlayer back
    show quiet creep1 onlayer front at Position(ypos=1125)
    with dissolve
    n "Aztán felálltok, és újra és újra és újra és újra és újra és újra és újra és újra és újra és újra...\n"
    voice "audio/voices/ch2/adversary/_fight/hero/36a.wav"
    hide quiet onlayer back
    show quiet creep2 onlayer front at Position(ypos=1125)
    with dissolve
    hero "Még mind itt vagyunk. Minden rendben lesz, ugye?\n"
    voice "audio/voices/ch2/adversary/_fight/hero/37.wav"
    hero "Ugye...?\n"
    if loops_finished != 0:
        truth "De nem válaszol a hangra. Soha nem fog válaszolni. Ô már nincs többé.\n"
    else:
        truth "De nem válaszol a hangra. Elment.\n"
    voice "audio/voices/ch2/adversary/_fight/princess/adv_40.wav"
    hide bg onlayer back
    hide battle onlayer front
    show quiet creep3 onlayer front at Position(ypos=1125)
    show adversary quiet engaged talk onlayer front at Position(ypos=1125)
    with Dissolve(2.0)
    sp "Mire vársz, itt vagyok! Gondolod, hogy ez...\n"
    voice "audio/voices/ch2/adversary/_fight/princess/adv_41.wav"
    show adversary quiet confused talk onlayer front
    with dissolve
    sp "Mi... mi ez a hely?\n"
    voice "audio/voices/ch2/adversary/_fight/hero/38a.wav"
    hero "Mi... mi csináltuk ezt?\n"
    voice "audio/voices/ch2/adversary/_fight/stubborn/36.wav"
    stubborn "Huh. Nem gondoltam, hogy ez bennünk van. De azt hiszem, annak a beképzelt irányításmániásnak igaza volt."
    voice "audio/voices/ch2/adversary/_fight/hero/39a.wav"
    hero "Ez a világvége, nem igaz? Mindennek vége.\n"
    voice "audio/voices/ch2/adversary/_fight/stubborn/37.wav"
    stubborn "Távolról sem. Még mindig itt vagyunk, és ô is itt van.\n"
    show adversary quiet tired talk onlayer front
    with dissolve
    truth "A hercegnô megbotlik, és a teste összecsuklik.\n"
    voice "audio/voices/ch2/adversary/_fight/princess/adv_42.wav"
    sp "Olyan... fáradtnak érzem magam.\n"
    default adversary_whisk_silent = False
    if loops_finished == 0:
        menu:
            extend ""

            "{i}• ''Fel a fejjel! Hát nem ezt akartuk? Csak te és én örökre?''{/i}":
                jump adversary_whisk_join

            "{i}• ''Jól vagy?''{/i}":
                jump adversary_whisk_join

            "{i}• ''Véget vetettünk a világnak, nem igaz? Minden eltûnt.''{/i}":
                jump adversary_whisk_join

            "{i}• ''Már régóta harcolunk. Pihenned kellene.''{/i}":
                jump adversary_whisk_join

            "{i}• [[Maradj csendben.]{/i}":
                $ adversary_whisk_silent = True
                jump adversary_whisk_join

label adversary_whisk_join:
    # animation of the adversary being whisked away
    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
    hide quiet onlayer front
    show quiet creep3 onlayer back at Position(ypos=1125)
    show hands grab close1 onlayer back at Position(ypos=1125)
    show adversary quiet trance onlayer front
    with dissolve
    with Dissolve(2.0)
    $ renpy.pause(0.125)
    hide hands onlayer back
    show hands grab close2 onlayer back
    show adversary quiet trance grab onlayer front
    with Dissolve(1.5)
    $ renpy.pause(0.125)
    hide adversary onlayer front
    hide hands onlayer back
    show hands grab close3 onlayer back
    with dissolve
    $ renpy.pause(0.125)
    hide hands onlayer back
    show hands grab close4 onlayer back
    with dissolve
    $ renpy.pause(0.125)
    $ blade_held = False
    $ default_mouse = "default"
    hide hands onlayer back
    with dissolve
    hide bg onlayer back
    hide quiet onlayer back
    hide farback onlayer back
    hide farback onlayer farback
    hide bg onlayer back
    show farback quiet onlayer farback at Position(ypos=1125)
    with Dissolve(4.0)
    show mirror quiet distant onlayer back at Position(ypos=1125)
    if loops_finished != 0:
        truth "Nem kap esélyt arra, hogy válaszoljon, és nem is fog soha. Itt az ideje, hogy elmenjen. Az emlékezet visszatér.\n"
    elif adversary_whisk_silent:
        truth "Nem válaszolsz. Valami elvitte ôt, és valami mást hagyott helyette.\n"
    else:
        truth "Nincs lehetôséged válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
    $ princess_kept += 1
    $ princess_satisfy += 1
    jump mirror_start

    #if adversary_1_cabin_mirror_ask or adversary_1_cabin_mirror_approached:
    # voice "audio/voices/ch2/adversary/_fight/hero/40.wav"
    #    hero "Megint az a tükör. Miért van itt? Miért most?!\n"
    #else:
    # voice "audio/voices/ch2/adversary/_fight/hero/41.wav"
    #    hero "Ez egy... tükör? Miért van itt? Miért pont most?!\n"
    # voice "audio/voices/ch2/adversary/_fight/stubborn/38.wav"
    #stubborn "Nem érdekel a tükör, engem ô érdekel! Hová tûnt?\n"

    # jump to mirror
return
