﻿label adversary_1_assorted_variables:

    default adversary_1_style = "direct"
    default adversary_1_wounded = False
    default adversary_attack_immediate = False
    default adversary_can_attack_immediate = True
    default adversary_combat_to_pacifism = False
    default adversary_can_fury = True

label adversary_1_distant_chat:
    default adversary_different_comment = False
    default adversary_memory_comment = False
    default adversary_chat_comment = False
    default adversary_scared_comment = False
    default adversary_closer_comment = False
    default adversary_free_offer = False
    default adversary_unpack = False
    default adversary_unarmed_banter = False
    $ adversary_1_narrator_accepts_origin = "distant"
    default adversary_proof_toggle = False

    if adversary_1_narrator_proof == False and adversary_proof_toggle:
        $ adversary_1_narrator_accepts_origin = "distant"
        $ adversary_1_narrator_proof = True
        jump adversary_1_narrator_accepts

    menu:
        extend ""

        "{i}- Remélem, mindezt hallotta, narrátor úr. Ez sokkal másabb, mint a múltkor, de a múltkor határozottan {b}megtörtént{/b}.{/i}" if adversary_1_forest_share_loop and adversary_1_narrator_proof == False:
            $ adversary_can_attack_immediate = False
            $ adversary_1_narrator_proof = True
            if adversary_1_forest_share_loop_insist:
                voice "audio/voices/ch2/adversary/_shared/narrator/1.wav"
                n "Oké, rendben. Tegyük fel egy pillanatra, hogy hiszek neked.\n"
            else:
                voice "audio/voices/ch2/adversary/_shared/narrator/2.wav"
                n "Mi az? Ó, ez az egész déjà vu helyzet. Igen, úgy tûnik, mintha te és a hercegnô emlékeznétek egymásra, szóval tegyük fel egy pillanatra, hogy én {b}igen{/b} hiszek neked.\n"
            voice "audio/voices/ch2/adversary/_shared/narrator/3.wav"
            n "Amennyire tudjuk, bármi is történt veled legutóbb, csak véletlen volt, és ezen túl, tudod, ki nem emlékszik semmire, ami legutóbb történt? Én. Én nem emlékszem arra, hogy mi történt legutóbb.\n"
            voice "audio/voices/ch2/adversary/_shared/hero/1.wav"
            hero "Jól... jól vagy?\n"
            voice "audio/voices/ch2/adversary/_shared/narrator/4.wav"
            n "Persze, hogy nem vagyok jól! Ami mindannyiunkat illet, az én világom sorsa még mindig nagyon is kockán forog. Nem mindannyian engedhetjük meg magunknak azt a luxust, hogy a halálunk pillanatában átugorjunk egy párhuzamos univerzumba.\n"
            jump adversary_1_distant_chat

        "{i}• (Explore) ''Máshogy nézel ki.''{/i}" if adversary_different_comment == False:
            $ adversary_can_attack_immediate = False
            $ adversary_different_comment = True
            $ adversary_proof_toggle = True
            if blade_held:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_1.wav"
                show adversary d excited talk onlayer back
                with dissolve
                sp "Pontosan ugyanúgy nézel ki.\n"
                show adversary d excited onlayer back
            else:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_2a.wav"
                show adversary d crossed talk onlayer back
                with dissolve
                sp "Az üres kezedtôl eltekintve, ugyanúgy nézel ki.\n"
                show adversary d crossed onlayer back
            jump adversary_1_distant_chat

        "{i}• (Explore) ''Szóval... {b}csináld{/b} emlékszel rám!''{/i}" if adversary_memory_comment == False:
            $ adversary_can_attack_immediate = False
            $ adversary_memory_comment = True
            $ adversary_proof_toggle = True
            if blade_held:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_3.wav"
                show adversary d neutral onlayer back
                with dissolve
                sp "Ó, emlékszem rád, igen. Életem legjobb három perce. Akkor miért nem csináljuk újra?\n"
                voice "audio/voices/ch2/adversary/_shared/stubborn/1.wav"
                stubborn "Látod? Megint harcolni akar velünk. Nincs okunk arra, hogy itt álldogáljunk és beszélgessünk.\n"
                if adversary_1_narrator_proof == False:
                    $ adversary_1_narrator_accepts_origin = "distant"
                    jump adversary_1_narrator_accepts
            else:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_4a.wav"
                show adversary d neutral onlayer back
                with dissolve
                sp "Ó, emlékszem rád, rendben. Életem legjobb három perce. Miért nem csináljuk újra? Vagy félsz, hogy ezúttal végleg elintézlek?\n"
                if adversary_1_narrator_proof == False:
                    $ adversary_1_narrator_accepts_origin = "distant"
                    jump adversary_1_narrator_accepts
                voice "audio/voices/ch2/adversary/_shared/stubborn/2.wav"
                stubborn "Csak úgy hagyod, hogy így beszéljen velünk? Nem félünk.\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/5.wav"
                n "Azt hiszem, az erôszakkal kapcsolatos álláspontom ebben a helyzetben már több mint egyértelmû, de tényleg nem szabadna hagynia, hogy ilyen könnyen rávezessék. Több van veszélyben ebben a találkozásban, mint a törékeny egója.\n"
                voice "audio/voices/ch2/adversary/_shared/hero/2.wav"
                hero "Egyetértek. Ha harcolni akarunk ellene, szükségünk van egy fegyverre.\n"
            jump adversary_1_distant_chat

        "{i}• (Explore) ''Igazából csak csevegni jöttem.''{/i}" if adversary_chat_comment == False and blade_held == False:
            $ adversary_can_attack_immediate = False
            $ adversary_chat_comment = True
            $ adversary_proof_toggle = True
            if basement_1_talked:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_5.wav"
                show adversary d talk2 onlayer back
                with dissolve
                sp "Nem beszéltünk még eleget? Tényleg van még valami mondanivalód, vagy csak húzod az idôt, mert félsz, hogy megint megöllek?\n"
                show adversary d excited onlayer back
            else:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_6.wav"
                show adversary d talk2 onlayer back
                with dissolve
                sp "Miért? Miért? Legutóbb sem akartál beszélni. Félsz, hogy megint megöllek?\n"
                show adversary d bored onlayer back
            if adversary_1_narrator_proof == False:
                $ adversary_1_narrator_accepts_origin = "distant"
                jump adversary_1_narrator_accepts
            jump adversary_1_distant_chat

        "{i}• (Explore) ''Nem félek tôled.''{/i}" if adversary_scared_comment and adversary_closer_comment == False:
            $ adversary_closer_comment = True
            $ adversary_can_attack_immediate = False
            voice "audio/voices/ch2/adversary/_shared/princess/adv_7.wav"
            show adversary d excited talk onlayer back
            with dissolve
            sp "Akkor bizonyítsd be. Gyere egy kicsit közelebb.\n"
            show adversary d neutral onlayer back
            jump adversary_1_distant_chat

        "{i}• (Explore) ''Valójában azért vagyok itt, hogy kiszabadítsalak.''{/i}" if adversary_free_offer == False:
            $ adversary_free_offer = True
            $ adversary_can_attack_immediate = False
            voice "audio/voices/ch2/adversary/_shared/narrator/6.wav"
            show adversary d crossed onlayer back
            with dissolve
            n "Szabadítsuk ki?! Te nem... {i}sóhaj{/i}. Ôszintén szólva nem is tudom, miért fáradozom. Tudod, hogy mekkora a tétje a helyzetnek.\n"
            voice "audio/voices/ch2/adversary/_shared/princess/adv_8.wav"
            show adversary d crossed talk onlayer back
            with dissolve
            sp "Ki mondta, hogy szabad akarok lenni?\n"
            show adversary d crossed onlayer back
            menu:
                extend ""

                "{i}• ''Nem akarsz szabad lenni? Komolyan mondod?''{/i}":
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_9.wav"
                    show adversary d talk2 onlayer back
                    with dissolve
                    sp "Igen. Jól vagyok ott, ahol vagyok.\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/3.wav"
                    show adversary d glare onlayer back
                    hero "Oké, várj, hallottad ezt? Talán nem kell semmit sem tennünk. Ha jól van ott, ahol van, talán...\n{w=7.4}{nw}"
                    if blade_held:
                        voice "audio/voices/ch2/adversary/_shared/princess/adv_10.wav"
                        show adversary d excited talk onlayer back
                        with dissolve
                        sp "De neked kell... {i}harcolnod kell velem a halálig.{/i}.\n"
                    else:
                        voice "audio/voices/ch2/adversary/_shared/princess/adv_11.wav"
                        show adversary d excited talk onlayer back
                        with dissolve
                        sp "Amíg visszamész az emeletre, felveszed azt a kést, és... {i}és halálra harcolsz velem.{/i}.\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/4.wav"
                    show adversary d excited onlayer back
                    hero "Ne is törôdj vele.\n"
                    voice "audio/voices/ch2/adversary/_shared/narrator/7a.wav"
                    n "Itt nincs happy end, ahol mindenki élve kijut innen. Vagy itt és most foglalkozol vele, vagy elôbb-utóbb megtalálja a kiutat. Az, hogy egyáltalán el akar-e menni, aligha lényeges. Ez a kunyhó nem tart örökké.\n"
                    if blade_held:
                        voice "audio/voices/ch2/adversary/_shared/stubborn/3.wav"
                        stubborn "Hallod ezt? Ô és Ô között, ez minden motiváció, amire szükséged lehet. Most pedig ne álldogáljatok ott, hanem harcoljatok ellene!\n"
                        voice "audio/voices/ch2/adversary/_shared/narrator/8.wav"
                        n "Nem. Ne állj ott, és {i}öld meg a{/i} ôt.\n"
                    else:
                        voice "audio/voices/ch2/adversary/_shared/stubborn/4.wav"
                        stubborn "Halljátok? Ô és Ô, ez minden motiváció, amire szükséged van. Most vedd fel a pengét és harcolj vele!\n"
                        voice "audio/voices/ch2/adversary/_shared/narrator/9.wav"
                        n "Nem. Vedd fel a pengét és {i}öld meg a{/i} ôt.\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/5.wav"
                    hero "Egy kicsit szemantikus vagy, nem igaz?\n"
                    voice "audio/voices/ch2/adversary/_shared/narrator/10.wav"
                    n "De igen, de ez egy fontos különbség. Ha ezt végig akarod csinálni, akkor a megfelelô szándékkal kell rendelkezned. Ez nem egy sparring meccs, ez egy halálos összecsapás, ami eldönti a jövôjét... {i}mindenrôl{/i}.\n"
                    voice "audio/voices/ch2/adversary/_shared/stubborn/5.wav"
                    stubborn "Jól van. Amíg ez harcba torkollik, tedd, amit Ô mondott.\n"

                "{i}• ''Ha nem akarsz szabad lenni, akkor mit akarsz?''{/i}":
                    $ adversary_proof_toggle = True
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_12.wav"
                    show adversary d excited talk onlayer back
                    with dissolve
                    sp "Azt akarom, hogy mi ketten harcoljunk a halálig. Érezni akarom, ahogy a késed felhasítja a húsomat, és hallani akarom, ahogy a csontjaid ropognak az öklöm alatt.\n"
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_13.wav"
                    show adversary d neutral onlayer back
                    with dissolve
                    sp "Tényleg túl nagy kérés ez?\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/6.wav"
                    hero "Igen, igen, igen. Különösen az utolsó rész.\n"
                    voice "audio/voices/ch2/adversary/_shared/stubborn/6.wav"
                    stubborn "Ne légy ilyen gyáva.\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/7.wav"
                    hero "Csak óvatos vagyok. Ha erôszakra kerül a sor, találhatunk olyan megoldást, ami nem jelenti azt, hogy eldobjuk az életünket. Inkább nem szeretnék újra meghalni, és nagyon zavar, hogy úgy tûnik, élvezed a gondolatát.\n"
                    voice "audio/voices/ch2/adversary/_shared/stubborn/7.wav"
                    stubborn "Mert nem számít, ha megint meghalunk! Az csak egy újabb lehetôség lesz arra, hogy életünk harcát vívjuk.\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/8.wav"
                    hero "Ezt nem tudhatjuk biztosan, és inkább nem fogadnék rá...\n"
                    if adversary_1_narrator_proof == False:
                        $ adversary_1_narrator_accepts_origin = "distant"
                        jump adversary_1_narrator_accepts

                "{i}• ''Engem? Bárkit? Miért nem akarsz szabad lenni?''{/i}":
                    voice "audio/voices/ch2/adversary/_shared/hero/9.wav"
                    hero "Biztos vagy benne, hogy most egy ajándék ló szájába akarunk nézni? Ha nem akar elmenni, akkor ez az egész helyzet nem válik mindenki számára elônyössé?\n"
                    label adversary_free_explore_join:
                        voice "audio/voices/ch2/adversary/_shared/princess/adv_14.wav"
                        show adversary d talk onlayer back
                        with dissolve
                        sp "Semmi sincs számomra odakint. Az egyetlen dolog, ami érdekel, az itt van.\n"
                        voice "audio/voices/ch2/adversary/_shared/princess/adv_14a.wav"
                        show adversary d neutral onlayer back
                        with dissolve
                        sp "Csak azt akarom, hogy tudjam, milyen érzés megölni téged, és hogy... {i}megölni{/i} hogy megöljenek.\n"
                        voice "audio/voices/ch2/adversary/_shared/princess/adv_15a.wav"
                        show adversary d excited talk onlayer back
                        with dissolve
                        sp "Érezni akarom, ahogy a kés felhasít. Érezni akarom, ahogy a csontjaid az öklöm alatt ropognak.\n"
                        voice "audio/voices/ch2/adversary/_shared/narrator/11.wav"
                        show adversary d neutral onlayer back
                        n "Azt hiszem, hagyom, hogy a hercegnô beszéljen a maga nevében. A pincében hagyni ôt nem megoldás. Döntened kell.\n"
                        voice "audio/voices/ch2/adversary/_shared/stubborn/8.wav"
                        stubborn "És csak egy választást érdemes meghozni. Harcolni vele! Gyôzz!\n"

                "{i}• [[Maradj csendben.]{/i}":
                    voice "audio/voices/ch2/adversary/_shared/hero/10.wav"
                    hero "Tényleg csak úgy... nem mondasz erre semmit? Ha nem akar elmenni, akkor ez az egész helyzet nem lesz mindenkinek jó?\n"
                    jump adversary_free_explore_join

            jump adversary_1_distant_chat

        "{i}• (Explore) ''Nem azt mondom, hogy én... {b}nem{/b} hogy harcolni akarok, de azt hiszem, elôször ki kell pakolnunk néhány dolgot. Például, hogy mindketten életben vagyunk.''{/i}" if adversary_unpack == False:
            $ adversary_can_attack_immediate = False
            $ adversary_unpack = True
            $ adversary_proof_toggle = True
            voice "audio/voices/ch2/adversary/_shared/princess/adv_16.wav"
            show adversary d excited talk onlayer back
            with dissolve
            sp "Mit kell kipakolni? Én halott voltam, de most már nem vagyok az, és ugyanez vonatkozik rád is. Tessék. Kipakolás megtörtént.\n"
            voice "audio/voices/ch2/adversary/_shared/princess/adv_17.wav"
            show adversary d neutral onlayer back
            with dissolve
            sp "Nem érted? Szabad kezet kaptunk, hogy egymáson siránkozzunk. {i}örökké{/i}.\n"
            voice "audio/voices/ch2/adversary/_shared/stubborn/9.wav"
            stubborn "Magam sem mondhattam volna jobban.\n"
            if adversary_1_narrator_proof == False:
                $ adversary_1_narrator_accepts_origin = "distant"
                jump adversary_1_narrator_accepts
            jump adversary_1_distant_chat

        "{i}• (Explore) ''Még nem döntöttem el, hogy mit fogok csinálni.''{/i}" if adversary_closer_comment == False:
            $ adversary_can_attack_immediate = False
            $ adversary_closer_comment = True
            $ adversary_proof_toggle = True
            if basement_1_talked:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_18a.wav"
                show adversary d talk onlayer back
                with dissolve
                sp "Még nem döntöttél? Legutóbb is eleget beszéltünk. Tényleg van még valami mondanivalód, vagy csak húzod az idôt, mert félsz, hogy megöllek?\n"
            else:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_19.wav"
                show adversary d excited talk onlayer back
                with dissolve
                sp "És miért nem? Legutóbb is elég gyorsan eldöntötted, hogy mi legyen velem. Félsz, hogy megint megöllek? Talán attól félsz, hogy ezúttal végleg elintézlek..."
            voice "audio/voices/ch2/adversary/_shared/princess/adv_20.wav"
            show adversary d neutral onlayer back
            with dissolve
            sp "Ha beszélgetni akarsz, azt hiszem, tudok beszélni, de elôbb közelebb kéne jönnöd egy kicsit.\n"
            if adversary_1_narrator_proof == False:
                $ adversary_1_narrator_accepts_origin = "distant"
                jump adversary_1_narrator_accepts
            jump adversary_1_distant_chat

        "{i}• (Explore) ''Ne aggódj, én mindig készen állok egy jó harcra. Valójában csak azért jöttem le ide fegyver nélkül, mert a kés csak azért van nálam, mert úgy éreztem... {b}igazságtalannak éreztem.{/b}''{/i}" if adversary_unarmed_banter == False and blade_held == False:
            $ adversary_can_attack_immediate = False
            $ adversary_unarmed_banter = True
            voice "audio/voices/ch2/adversary/_shared/princess/adv_21.wav"
            show adversary d talk2 onlayer back
            with dissolve
            sp "Akkor miért állsz ott?\n"
            voice "audio/voices/ch2/adversary/_shared/princess/adv_21a.wav"
            show adversary d excited talk onlayer back
            with dissolve
            sp "{i}Küzdj meg velem.{/i}.\n"
            show adversary d neutral onlayer back
            jump adversary_1_distant_chat

        "{i}• [[Öljétek meg a hercegnôt.]{/i}" if blade_held and adversary_can_attack_immediate:
            stop music
            $ adversary_attack_immediate = True
            play audio "audio/one_shot/footstep_run_dirt_short.wav"
            hide adversary onlayer back
            hide adversary onlayer front
            hide farback onlayer back
            hide farback onlayer farback
            hide bg onlayer back
            scene bg adversary readying onlayer back at Position(ypos=1125)
            if adversary_1_chains_broken == False:
                show chain adversary readying onlayer front at Position(ypos=1125)
            show adversary readying onlayer front at Position(ypos=1125)
            with dissolve
            jump adversary_1_fight_immediate

        "{i}• [[Támadjátok meg a hercegnôt.]{/i}" if blade_held and adversary_can_attack_immediate == False:
            play audio "audio/one_shot/footstep_run_dirt_short.wav"
            hide adversary onlayer back
            hide adversary onlayer front
            hide farback onlayer back
            hide farback onlayer farback
            hide bg onlayer back
            scene bg adversary readying onlayer back at Position(ypos=1125)
            if adversary_1_chains_broken == False:
                show chain adversary readying onlayer front at Position(ypos=1125)
            show adversary readying onlayer front at Position(ypos=1125)
            with dissolve
            jump adversary_1_fight

        "{i}• ''Rendben. Rendben. Akkor csináljuk.'' [[Attack her unarmed.]{/i}" if blade_held == False and adversary_unarmed_banter and adversary_can_fury:
            if fury_encountered:
                $ adversary_can_fury = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az utat már bejárta az utazás, és már látta sok szemem egyike. Nem mehetsz rajta újra. Változtass irányt.\n"
                #voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                #hero "Várj... mi?!\n"
                jump adversary_1_distant_chat
            jump adversary_1_fight_unarmed

        "{i}• [[Támadj rá fegyvertelenül.]{/i}" if blade_held == False and adversary_can_fury:
            if fury_encountered:
                $ adversary_can_fury = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                #voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                #hero "Várj... mi?!\n"
                jump adversary_1_distant_chat
            jump adversary_1_fight_unarmed

        "{i}• ''A penge fent van. Mindjárt jövök.'' [[Go upstairs and retrieve the blade.]{/i}" if blade_held == False:
            voice "audio/voices/ch2/adversary/_shared/princess/adv_22.wav"
            show adversary d neutral onlayer back
            with dissolve
            sp "Várni fogok."
            jump adversary_1_retrieve_knife

        "{i}• [[Lépj közelebb.]{/i}" if adversary_closer_comment:
            jump adversary_1_close_join

        "{i}• ''Nem tudom, mi történt veled azóta, hogy utoljára találkoztunk, de én... {b}nem{/b} egy óriási démonhölggyel harcolok. Viszlát!'' [[Turn around and leave.]{/i}" if adversary_can_fury:
            if fury_encountered:
                $ adversary_can_fury = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                #voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                #hero "Várj... mi?!\n"
                jump adversary_1_distant_chat
            jump adversary_1_empty_leave

        "{i}• [[Próbáld meg kiszabadítani a hercegnôt.]{/i}" if adversary_free_offer and blade_held:
            jump adversary_free_attempt

        "{i}• [[Fordulj meg és távozz szó nélkül.]{/i}" if adversary_can_fury:
            if fury_encountered:
                $ adversary_can_fury = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                #voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                #hero "Várj... mi van?!\n"
                jump adversary_1_distant_chat
            jump adversary_1_empty_leave

label adversary_1_narrator_accepts:

    default adversary_1_narrator_accepts_origin = ""

    $ adversary_1_narrator_proof = True
    if adversary_1_forest_share_loop:
        voice "audio/voices/ch2/adversary/_shared/narrator/12.wav"
        n "Választanod kell. Rendben. Hiszek neked.\n"
    else:
        voice "audio/voices/ch2/adversary/_shared/narrator/13.wav"
        n "Rendben. Hiszek neked. Rendben. Ha te nem foglalkozol vele, akkor majd én.\n"
    voice "audio/voices/ch2/adversary/_shared/hero/11.wav"
    hero "Várj, várj, várj, várj, várj, várj, várj!\n"
    if adversary_1_forest_share_loop:
        voice "audio/voices/ch2/adversary/_shared/narrator/14.wav"
        n "Amit korábban az erdôben mondtál. Hiszek neked. Már találkoztál a hercegnôvel, és a hercegnô is találkozott veled. De ez még egy okkal több, hogy ezt komolyan vegyük.\n"
    else:
        voice "audio/voices/ch2/adversary/_shared/narrator/15a.wav"
        n "Te már találkoztál a hercegnôvel, a hercegnô már találkozott veled, és ti ketten megöltétek egymást. Azt hitted, hogy képes leszel csak úgy... nyíltan beszélni minderrôl anélkül, hogy észrevenném?"
        voice "audio/voices/ch2/adversary/_shared/hero/12.wav"
        hero "...talán? Úgy tûnt, hogy egy darabig csak elnézte az egészet.\n"
        voice "audio/voices/ch2/adversary/_shared/narrator/16.wav"
        n "Persze, hogy elhallgattam! Amikor egy kolléga valami ôrültséget mond, a szépítgetés az egyik legjobb módja annak, hogy koncentrált maradj és továbblépj. De elég volt. Hiszek neked. És ez még egy okkal több arra, hogy ezt komolyan vegyük.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/17a.wav"
    n "Nem tudhatod, hogy bármi is hozta vissza kettôtöket az életbe, nem a véletlen mûve. És ezen túlmenôen, tudod, ki nem emlékszik semmire, ami legutóbb történt? Én. Én. Nem. Emlékszem.\n"
    voice "audio/voices/ch2/adversary/_shared/hero/13.wav"
    hero "Jól... jól vagy?\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/18.wav"
    n "Persze, hogy nem vagyok jól! Ami mindannyiunkat illet, a sorsunk... {i}az én{/i} világom sorsa még mindig nagyon is függ. Nem mindannyian engedhetjük meg magunknak azt a luxust, hogy halálunk pillanatában átugorjunk egy párhuzamos univerzumba.\n"
    menu:
        extend ""

        "{i}- Csak azért, mert ez téged zavar, én ezt még kevésbé veszem komolyan. Nem ismered az apátiám mélységeit!{/i}":
            voice "audio/voices/ch2/adversary/_shared/narrator/19.wav"
            n "Most viccelsz, ugye? Csak úgy teszek, mintha viccelnél.\n"
            voice "audio/voices/ch2/adversary/_shared/stubborn/10.wav"
            stubborn "Nem mondhattam volna jobban. Remélem, csak viccelsz. Nem nyerhetünk, ha nem veszed komolyan.\n"

        "{i}- (Hazudik) Nem. Nem tudom, mirôl beszélsz, még sosem haltam meg. Látod, hogy most is mennyire élek? Egy ilyen élô ember, mint én, már meghalt volna? Nem hiszem.{/i}":
            voice "audio/voices/ch2/adversary/_shared/narrator/20.wav"
            n "Ne próbáljon meg hazudni nekem. Csak kérlek, vedd ezt komolyan.\n"
            voice "audio/voices/ch2/adversary/_shared/stubborn/11.wav"
            stubborn "Egyetértek. Nem nyerhetünk, ha nem kezeled ezt a harcot a megérdemelt komolysággal.\n"

        "{i}- Ne aggódjon. Jó munkát fogok végezni!{/i}":
            voice "audio/voices/ch2/adversary/_shared/narrator/21.wav"
            n "Nem, nem, nem, nem, nem, nem, nem, nem, nem. Akkor most koncentrálj és csináld.\n"

        "{i}- Megfogtál. Nagyjából minden, amit most mondtál, igaz.{/i}":
            voice "audio/voices/ch2/adversary/_shared/narrator/22.wav"
            n "Tudom, tudom. Tudom. Te és a hercegnô beszéltetek róla.\n"
            voice "audio/voices/ch2/adversary/_shared/hero/14.wav"
            hero "Nem kell ilyen gúnyosnak lenned...\n"

        "{i}• [[Maradj csendben.]{/i}":
            voice "audio/voices/ch2/adversary/_shared/narrator/23.wav"
            n "Ezt a csendet annak jeleként veszem, hogy ettôl a pillanattól kezdve a legnagyobb fontossággal és komolysággal fogod kezelni az elôtted álló feladatot. Annyira örülök, hogy végre mindannyian egy oldalon állunk.\n"

    if adversary_1_narrator_accepts_origin == "distant":
        jump adversary_1_distant_chat
    elif adversary_1_narrator_accepts_origin == "close":
        jump adversary_1_close_menu
    # if then block takes you back

label adversary_1_close_join:
    play audio "audio/one_shot/footsteps_stone.wav"
    $ quick_menu = False
    $ adversary_1_narrator_accepts_origin = "close"
    hide adversary onlayer back
    hide bg onlayer back
    hide farback onlayer farback
    show bg adversary throat grab onlayer back at Position(ypos=1125)
    show adversary c neutral onlayer front at Position(ypos=1125)
    if adversary_1_chains_broken == False:
        show chain adversary c neutral onlayer front
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    if blade_held == False:
        voice "audio/voices/ch2/adversary/_shared/narrator/24.wav"
        n "Óvatos lépést tesz a hercegnô felé. Fegyvertelenül. Bárcsak elhinném, hogy tudod, mit csinálsz, de nyilvánvalóan nem.\n"
    else:
        voice "audio/voices/ch2/adversary/_shared/narrator/25.wav"
        n "A pengét szorosan a kezedben tartva óvatos lépést teszel a hercegnô felé.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/26.wav"
    n "Pár méterrel a karnyújtásnyira állsz meg tôle, láncai megfeszülnek, ahogy rád mered.\n"
    voice "audio/voices/ch2/adversary/_shared/hero/15.wav"
    hero "Sokkal nagyobb, mint gondoltam.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/12.wav"
    stubborn "Miért hangzik ilyen ijedtnek? El tudjuk kapni.\n"
    voice "audio/voices/ch2/adversary/_shared/princess/adv_23.wav"
    show adversary c neutral talk onlayer front at Position(ypos=1125)
    if adversary_1_chains_broken == False:
        show chain adversary c neutral onlayer front
    with dissolve
    sp "Hát akkor? Mit akarsz? Mert minden másodperc, amit a beszélgetésre pazarolunk, egy másodperc, amit egymás megölésével tölthetnénk.\n"
    show adversary c neutral onlayer front at Position(ypos=1125)
    if adversary_1_chains_broken == False:
        show chain adversary c neutral onlayer front
    label adversary_1_close_menu:
        default adversary_why_violence = False
        default adversary_spar_offer = False
        default adversary_no_end = False
        default adversary_ask_free = False
        default adversary_ask_rebirth = False
        default adversary_close_why = False
        default adversary_close_purpose = False
        menu:
            extend ""

            "{i}• (Explore) ''Miért akarod, hogy megöljük egymást?''{/i}" if adversary_why_violence == False and adversary_spar_offer == False:
                $ adversary_why_violence = True
                voice "audio/voices/ch2/adversary/_shared/princess/adv_24.wav"
                show adversary c confused talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c bored onlayer front
                with dissolve
                sp "Miért ne akarnám? Miért nem... {i}miért nem{/i} akarod? Legutóbb jól esett. Jó érzés volt!\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_25.wav"
                show adversary c neutral talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c neutral onlayer front
                with dissolve
                sp "És van értelme.\n"
                show adversary c neutral onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c neutral onlayer front
                if adversary_1_narrator_proof == False:
                    $ adversary_1_narrator_accepts_origin = "close"
                    jump adversary_1_narrator_accepts
                jump adversary_1_close_menu

            "{i}• (Explore) ''Nem lehetne csak... Nem is tudom, nem beszélgethetnénk egy kicsit? Talán van egy kompromisszum, ahol mindannyian megkapjuk, amit akarunk, senkinek sem kell meghalnia, és a világnak nem kell véget érnie.''{/i}" if adversary_spar_offer == False:
                $ adversary_spar_offer = True
                voice "audio/voices/ch2/adversary/_shared/princess/adv_26.wav"
                show adversary c bored talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c bored onlayer front
                with dissolve
                sp "Sparring? Az csak játékharc. Nem igazi.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_27aa.wav"
                show adversary c cocky talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c cocky onlayer front
                with dissolve
                sp "Az igazi az, amikor a húsom felhasad. Az az igazi, amikor addig állsz fel, amíg a lábaid nem bírnak megtartani.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_27ab.wav"
                show adversary c excited talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c neutral onlayer front
                with dissolve
                sp "Az igazi az, amit egymással teszünk, amikor az egyetlen lehetôségünk a gyôzelem és a halál.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_28.wav"
                show adversary c neutral talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c neutral onlayer front
                with dissolve
                sp "Ez az egyetlen dolog, ami érdekel.\n"
                show adversary c neutral onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c neutral onlayer front
                jump adversary_1_close_menu

            "{i}• (Explore) ''Ha csak harcolni akarsz velem, az azt jelenti, hogy nem lesz vége a világnak?''{/i}" if adversary_no_end == False:
                $ adversary_no_end = True
                voice "audio/voices/ch2/adversary/_shared/princess/adv_29.wav"
                show adversary c excited talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c neutral onlayer front
                with dissolve
                sp "A világ. A világ. Ha van is világ, én még nem láttam. Ott vagy te, ott vagyok én, és ott van a föld a lábunk alatt.\n"
                if basement_1_shared_task:
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_30.wav"
                    show adversary c bored talk onlayer front at Position(ypos=1125)
                    if adversary_1_chains_broken == False:
                        show chain adversary c bored onlayer front
                    with dissolve
                    sp "Különben is, azt hittem, ezt már megbeszéltük a múltkor. Soha nem akartam a világ végét.\n"
                    show adversary c bored onlayer front at Position(ypos=1125)
                    if adversary_1_chains_broken == False:
                        show chain adversary c bored onlayer front
                    if adversary_1_narrator_proof == False:
                        $ adversary_1_narrator_accepts_origin = "close"
                        jump adversary_1_narrator_accepts
                else:
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_31.wav"
                    show adversary c confused talk onlayer front at Position(ypos=1125)
                    if adversary_1_chains_broken == False:
                        show chain adversary c bored onlayer front
                    with dissolve
                    sp "Miért érdekelne, hogy véget vetek valaminek, amit még sosem láttam?\n"
                    show adversary c confused onlayer front at Position(ypos=1125)
                    if adversary_1_chains_broken == False:
                        show chain adversary c bored onlayer front
                jump adversary_1_close_menu

            "{i}• (Explore) ''Szóval csak... jól érzed magad itt bezárva? Tényleg nem akarsz szabad lenni?''{/i}" if adversary_ask_free == False and adversary_1_chains_broken == False and adversary_free_offer:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_32.wav"
                show adversary c bored talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c bored onlayer front
                with dissolve
                sp "Már megint a szabadságomról beszélsz.\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/27.wav"
                show adversary c glance chains onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    hide chain onlayer front
                with dissolve
                n "A Hercegnô is lenéz a láncaira.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_33.wav"
                sp "Ha ezekrôl beszélsz, akkor ezek semmiségek.\n"
                jump adversary_1_close_free_join

            "{i}• (Explore) ''Nem akarsz szabad lenni?''{/i}" if adversary_ask_free == False and adversary_1_chains_broken == False and adversary_free_offer == False:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_34.wav"
                show adversary c confused talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c bored onlayer front
                with dissolve
                sp "Szabadság?\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/27.wav"
                show adversary c glance chains onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    hide chain onlayer front
                with dissolve
                n "A hercegnô lenéz a láncaira.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_35.wav"
                show adversary c cocky talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c cocky onlayer front at Position(ypos=1125)
                with dissolve
                sp "Ó, ezekre gondolsz? Ezek csak fémek. Semmiség.\n"
                label adversary_1_close_free_join:
                    $ adversary_1_chains_broken = True
                    $ adversary_free_offer = True
                    $ adversary_ask_free = True
                    voice "audio/voices/ch2/adversary/_shared/narrator/28.wav"
                    play audio "audio/final/Beast_ChainsFastDrag_1.wav"
                    play secondary "audio/one_shot/footsteps_stone.wav"
                    hide chain onlayer front
                    show adversary c chains pull onlayer front
                    with dissolve
                    n "Elôre lép, a kötései nyikorognak az ereje nyomása alatt.\n"
                    play audio "audio/final/Adversary_ChainSTressBreaking_2.wav"
                    voice "audio/voices/ch2/adversary/_shared/narrator/28a.wav"
                    show adversary c chains snap onlayer front
                    with dissolve
                    n "Aztán elpattannak. Csak idô kérdése volt, de megszabadult.\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/16.wav"
                    show adversary c cocky onlayer front
                    with dissolve
                    hero "Uramisten, mit csináljunk?\n"
                    if blade_held:
                        voice "audio/voices/ch2/adversary/_shared/narrator/29.wav"
                        n "Elvetted a pengét. Mi lenne, ha használnád?\n"
                        voice "audio/voices/ch2/adversary/_shared/stubborn/13.wav"
                        stubborn "Pontosan. Pontosan azt tesszük, amit azóta mondtam neked, mióta ideértünk. Megküzdünk vele, megöljük, és gyôzünk.\n"
                    else:
                        voice "audio/voices/ch2/adversary/_shared/narrator/30a.wav"
                        n "Ó, bárcsak lenne valamilyen fegyver, amivel megküzdhetnél egy világvégezô szörnyeteggel... Kíváncsi vagyok, hol találhatnál egy olyat.\n"
                        voice "audio/voices/ch2/adversary/_shared/stubborn/14.wav"
                        stubborn "Pontosan azt csináljátok, amit azóta mondtam, mióta idejöttünk. Fogjátok a pengét, harcoljatok ellene, öljétek meg, és... {i}nyerjetek{/i}.\n"
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_36.wav"
                    show adversary c cocky talk onlayer front
                    with dissolve
                    sp "Mi az, azt hitted, hogy biztonságban vagy, ha a karmaim elôtt állsz? Csak azért nem vettem vért, mert biztos akarok lenni benne, hogy a szíved benne van. Nem szeretek olyanokkal harcolni, akiknek gyenge a lelke.\n"
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_37.wav"
                    show adversary c excited onlayer front
                    with dissolve
                    sp "De csak rajta. Próbáld tovább a türelmemet.\n"
                    jump adversary_1_close_menu

            "{i}• (Explore) ''Mi történt a halálod után?''{/i}" if adversary_ask_rebirth == False:
                $ adversary_ask_rebirth = True
                voice "audio/voices/ch2/adversary/_shared/princess/adv_38.wav"
                show adversary c confused talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c bored onlayer front
                with dissolve
                sp "Felébredtem. Nem ébredtél fel?\n"
                show adversary c neutral onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c bored onlayer front
                with dissolve
                label adversary_1_close_post_death_menu:
                    default adversary_1_count = 0
                    default adversary_1_close_no_wounds = False
                    default adversary_1_close_different = False
                    default adversary_1_basement_different = False
                    default adversary_1_close_single_file = False
                    default adversary_1_close_bother = False
                    if adversary_1_count >= 5:
                        jump adversary_1_close_menu
                    menu:
                        extend ""

                        "{i}• (Explore) ''Vagy... egyszerûen kisétálhatnánk innen egy sorban.''{/i}" if adversary_1_close_single_file == False and adversary_1_basement_different:
                            $ adversary_1_count += 1
                            $ adversary_1_close_single_file = True
                            voice "audio/voices/ch2/adversary/_shared/hero/17.wav"
                            show adversary c confused onlayer front at Position(ypos=1125)
                            if adversary_1_chains_broken == False:
                                show chain adversary c bored onlayer front
                            with dissolve
                            hero "Igen, így van. Nem kell mindennek ilyen erôszakosnak lennie.\n"
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_43.wav"
                            show adversary c frustrated talk onlayer front at Position(ypos=1125)
                            if adversary_1_chains_broken == False:
                                show chain adversary c neutral onlayer front
                            with dissolve
                            sp "Ez szánalmas. Soha nem tennék ilyet, és utálom, hogy egyáltalán felvetetted.\n"
                            show adversary c frustrated onlayer front at Position(ypos=1125)
                            if adversary_1_chains_broken == False:
                                show chain adversary c neutral onlayer front
                            with dissolve
                            jump adversary_1_close_post_death_menu

                        "{i}• (Explore) ''Nincsenek sebeid...''{/i}" if adversary_1_close_no_wounds == False:
                            $ adversary_1_count += 1
                            $ adversary_1_close_no_wounds = True
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_39a.wav"
                            show adversary c neutral talk onlayer front at Position(ypos=1125)
                            if adversary_1_chains_broken == False:
                                show chain adversary c neutral onlayer front
                            with dissolve
                            sp "Te sem.\n"
                            show adversary c neutral onlayer front at Position(ypos=1125)
                            if adversary_1_chains_broken == False:
                                show chain adversary c neutral onlayer front
                            jump adversary_1_close_post_death_menu

                        "{i}• (Explore) ''Te más vagy...''{/i}" if adversary_1_close_different == False:
                            $ adversary_1_count += 1
                            $ adversary_1_close_different = True
                            if adversary_different_comment:
                                voice "audio/voices/ch2/adversary/_shared/princess/adv_40.wav"
                                show adversary c bored talk onlayer front at Position(ypos=1125)
                                if adversary_1_chains_broken == False:
                                    show chain adversary c bored onlayer front
                                with dissolve
                                sp "Tudom, tudom. Már mondtad.\n"
                                show adversary c bored onlayer front at Position(ypos=1125)
                                if adversary_1_chains_broken == False:
                                    show chain adversary c bored onlayer front
                            else:
                                $ adversary_different_comment = True
                                voice "audio/voices/ch2/adversary/_shared/princess/adv_41.wav"
                                show adversary c excited talk onlayer front at Position(ypos=1125)
                                if adversary_1_chains_broken == False:
                                    show chain adversary c neutral onlayer front
                                with dissolve
                                sp "Nem vagy az.\n"
                                show adversary c excited onlayer front at Position(ypos=1125)
                                if adversary_1_chains_broken == False:
                                    show chain adversary c neutral onlayer front
                            jump adversary_1_close_post_death_menu

                        "{i}• (Explore) ''Az alagsor más.''{/i}" if adversary_1_basement_different == False:
                            $ adversary_1_count += 1
                            $ adversary_1_basement_different = True
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_42.wav"
                            show adversary c cocky talk onlayer front at Position(ypos=1125)
                            if adversary_1_chains_broken == False:
                                show chain adversary c cocky onlayer front
                            with dissolve
                            sp "Nekem tetszik. Olyan szûkös. Mintha csak egymáson keresztül lehetne kijutni innen.\n"
                            show adversary c cocky onlayer front at Position(ypos=1125)
                            if adversary_1_chains_broken == False:
                                show chain adversary c cocky onlayer front
                            jump adversary_1_close_post_death_menu

                        "{i}• (Explore) ''Nem zavar ez téged? Nem érdekel, hogy mi vagy?''{/i}" if adversary_1_close_bother == False:
                            $ adversary_1_close_bother = True
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_44.wav"
                            show adversary c frustrated talk onlayer front at Position(ypos=1125)
                            if adversary_1_chains_broken == False:
                                show chain adversary c neutral onlayer front
                            with dissolve
                            sp "Gah! Engem érdekel, oké? Azt hiszem, csak másképp érdekel, mint téged. Amikor láttam, hogy visszajöttél ide, azt hittem, hogy megérted! Azt hittem, hogy ugyanazt akarjuk.\n"
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_45.wav"
                            show adversary c confused talk onlayer front at Position(ypos=1125)
                            if adversary_1_chains_broken == False:
                                show chain adversary c bored onlayer front
                            with dissolve
                            sp "De te csak idegesítô kérdéseket tettél fel nekem. Mintha nem is akarnád élvezni az életet.\n"
                            voice "audio/voices/ch2/adversary/_shared/stubborn/15.wav"
                            show adversary c confused onlayer front at Position(ypos=1125)
                            if adversary_1_chains_broken == False:
                                show chain adversary c bored onlayer front
                            stubborn "Bárcsak hallana most engem. Élvezni akarom az életet! Harcolni akarok!\n"
                            jump adversary_1_close_post_death_menu

                        "{i}• [[Maradjunk ennyiben.]{/i}":
                            if adversary_1_narrator_proof == False:
                                $ adversary_1_narrator_accepts_origin = "close"
                                jump adversary_1_narrator_accepts
                            jump adversary_1_close_menu

            "{i}• (Explore) ''Ki kell találnunk, miért vagyunk itt.''{/i}" if adversary_close_why == False and adversary_close_purpose == False:
                $ adversary_close_why = True
                voice "audio/voices/ch2/adversary/_shared/princess/adv_46.wav"
                show adversary c confused talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c bored onlayer front
                with dissolve
                sp "Nem is, mert én tudom, miért vagyunk itt. Azért vagyunk itt, hogy megöljük egymást.\n"
                voice "audio/voices/ch2/adversary/_shared/hero/18a.wav"
                show adversary c confused onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c bored onlayer front
                hero "Azért vagyunk itt, hogy megöljük {b}egymást...{/b}?' Úgy hangzik, mintha nem érdekelné, ha itt meghal. Talán ezt kihasználhatjuk a saját elônyünkre.\n"
                #voice "audio/voices/ch2/adversary/_shared/narrator/31.wav"
                #n "Milyen ravasz, és legalábbis egy kicsit váratlan. Nem kéne bíznod benne, hogy megtartja a szavát, de a kis hangnak igaza van.\n"
                voice "audio/voices/ch2/adversary/_shared/stubborn/16.wav"
                stubborn "Milyen unalmas. Nem az érdekel, hogy nézzem, ahogy megpróbálsz túljárni az eszén, engem az érdekel, hogy legyôzzem. Nem kell semmilyen mocskos kis trükköt bevetnünk a gyôzelemhez.\n"
                menu:
                    extend ""

                    "{i}• ''Nem úgy értem, hogy miért vagyunk itt egzisztenciálisan, hanem szó szerint, hogy miért vagytok ebben a pincében? Ki küldött ide, hogy megöljelek? Miért engem? Miért téged? Vannak válaszok, és meg kell találnunk ôket.''{/i}":
                        voice "audio/voices/ch2/adversary/_shared/princess/adv_47a.wav"
                        show adversary c cocky talk onlayer front at Position(ypos=1125)
                        if adversary_1_chains_broken == False:
                            show chain adversary c cocky onlayer front
                        with dissolve
                        sp "És aztán? Még mindig be akarom majd mártani ezeket a falakat a vérünkkel. Tudom, hogy mi vagyok. Nincs szükségem válaszokra.\n"
                        show adversary c cocky onlayer front at Position(ypos=1125)
                        if adversary_1_chains_broken == False:
                            show chain adversary c cocky onlayer front
                        with dissolve
                        jump adversary_1_close_menu

                    "{i}• ''Okkal kerültél ide le. Azért küldtek, hogy megöljelek. Nem érdekel, hogy mi az az ok?''{/i}":
                        voice "audio/voices/ch2/adversary/_shared/princess/adv_48.wav"
                        show adversary c cocky talk onlayer front at Position(ypos=1125)
                        if adversary_1_chains_broken == False:
                            show chain adversary c cocky onlayer front
                        with dissolve
                        sp "Nem kell törôdnöm vele, mert már tudom, hogy mi vagyok. Már megtaláltam a célomat.\n"
                        show adversary c cocky onlayer front at Position(ypos=1125)
                        if adversary_1_chains_broken == False:
                            show chain adversary c cocky onlayer front
                        jump adversary_1_princess_grin

                    "{i}• ''Azért vagyunk itt, mert néhány ember azt akarja, hogy megöljelek.''{/i}":
                        voice "audio/voices/ch2/adversary/_shared/princess/adv_49.wav"
                        show adversary c cocky talk onlayer front at Position(ypos=1125)
                        if adversary_1_chains_broken == False:
                            show chain adversary c cocky onlayer front
                        with dissolve
                        sp "Kit érdekel, hogy mit akarnak az emberek? Én tudom, hogy mi vagyok. Megtaláltam a célomat.\n"
                        show adversary c cocky onlayer front at Position(ypos=1125)
                        jump adversary_1_princess_grin

                    "{i}• ''Azért vagyunk itt, mert állítólag veszélyt jelentesz a világra. Ki kell derítenem, hogy ez igaz-e, és ha igaz, akkor ki kell derítenem, hogy miért.''{/i}" if adversary_no_end == False:
                        $ adversary_no_end = True
                        voice "audio/voices/ch2/adversary/_shared/princess/adv_50.wav"
                        show adversary c excited talk onlayer front at Position(ypos=1125)
                        if adversary_1_chains_broken == False:
                            show chain adversary c neutral onlayer front
                        with dissolve
                        sp "A világ. Ha! Ha van is világ, én még nem láttam. Ott vagy te, ott vagyok én, és ott van a föld a lábunk alatt.\n"
                        voice "audio/voices/ch2/adversary/_shared/hero/19a.wav"
                        show adversary c excited onlayer front at Position(ypos=1125)
                        hero "Oké, ez így nem jó. Biztosan van egy világ. A saját szemünkkel láttuk!\n"
                        voice "audio/voices/ch2/adversary/_shared/narrator/32.wav"
                        n "Igen, így van. Ne hagyd, hogy lemondjon a helyzet tétjérôl."
                        voice "audio/voices/ch2/adversary/_shared/stubborn/17a.wav"
                        stubborn "Így van, jó, ha van célod. Jó, ha van miért harcolni.\n"
                        jump adversary_1_close_menu

                    "{i}• [[Maradjunk annyiban.]{/i}":
                        jump adversary_1_close_menu

            "{i}• (Explore) ''Nem véletlenül helyeztek ide. Azért küldtek, hogy megöljem magát. Nem érdekel, hogy mi az az ok?''{/i}" if adversary_close_purpose == False:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_51.wav"
                show adversary c cocky talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c cocky onlayer front
                with dissolve
                sp "Nem kell törôdnöm vele, mert már tudom, mi vagyok. Már megtaláltam a célomat.\n"
                jump adversary_1_princess_grin

            "{i}• (Explore) ''Amikor legutóbb beszéltünk, úgy tûnt, hogy érdekli, miért van itt. Miért nem érdekel már?''{/i}" if basement_1_shared_task and adversary_close_purpose == False:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_52.wav"
                show adversary c cocky talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c cocky onlayer front
                with dissolve
                sp "Már nem törôdöm, mert megtaláltam a célomat.\n"
                label adversary_1_princess_grin:
                    $ adversary_close_purpose = True
                    voice "audio/voices/ch2/adversary/_shared/narrator/33.wav"
                    show adversary c excited onlayer front at Position(ypos=1125)
                    if adversary_1_chains_broken == False:
                        show chain adversary c neutral onlayer front
                    with dissolve
                    n "A hercegnô baljós vigyort villant.\n"
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_53.wav"
                    show adversary c excited talk onlayer front at Position(ypos=1125)
                    if adversary_1_chains_broken == False:
                        show chain adversary c neutral onlayer front
                    with dissolve
                    sp "Te vagy az.\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/20b.wav"
                    show adversary c excited onlayer front at Position(ypos=1125)
                    if adversary_1_chains_broken == False:
                        show chain adversary c neutral onlayer front
                    with dissolve
                    hero "Úgy érti... az a célja, hogy megöljön minket?\n"
                    voice "audio/voices/ch2/adversary/_shared/stubborn/18.wav"
                    stubborn "Nem, úgy érti. {i}harcolni{/i} velünk. Úgy érti, hogy mindketten erôsebbek leszünk a puszta fájdalom és akarat által, és a halálfélelem többé nem képes visszatartani minket.\n"
                    if blade_held:
                        voice "audio/voices/ch2/adversary/_shared/stubborn/19.wav"
                        stubborn "Csak kezdjétek már el szúrni! Elegem van ebbôl a várakozásból. Mi... {i}készen állunk{/i}.\n"
                    else:
                        voice "audio/voices/ch2/adversary/_shared/stubborn/20.wav"
                        stubborn "Csak menj és vedd már fel a pengét. Elegem van ebbôl a várakozásból. Készen állunk. {i}készen állunk{/i}.\n"
                    jump adversary_1_close_menu

            "{i}• [[Támadjátok meg a hercegnôt.]{/i}" if blade_held:
                jump adversary_1_fight

            "{i}• ''Nem érdekel. Ha harcolni akar, akkor harcolni fogok.'' [[Attack the Princess.]{/i}" if blade_held:
                jump adversary_1_fight

            "{i}• ''Rendben. Ha harcolni akarsz, akkor harcolni fogok. Mindjárt visszajövök.'' [[Retrieve the knife to Slay the Princess.]{/i}" if blade_held == False:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_54.wav"
                sp "Várni fogok, de jobb, ha nem vesztegeted az idômet."
                jump adversary_1_retrieve_knife

            "{i}• ''Nem fogok verekedni veled.''{/i}" if adversary_can_fury:
                if fury_encountered:
                    $ adversary_can_fury = False
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                    hero "Várj... mi?!\n"
                    jump adversary_1_close_menu
                jump adversary_1_refuse

            "{i}• [[Próbáld meg kiszabadítani a hercegnôt.]{/i}" if (adversary_free_offer or adversary_close_why or adversary_close_purpose) and blade_held and adversary_1_chains_broken == False:
                jump adversary_free_attempt

            "{i}• [[Fordulj meg és menj el.]{/i}" if adversary_can_fury:
                if fury_encountered:
                    $ adversary_can_fury = False
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                    hero "Várj... mi?!\n"
                    jump adversary_1_close_menu
                jump adversary_1_empty_leave

            "{i}• [[Maradj csendben.]{/i}" if adversary_can_fury:
                if fury_encountered:
                    $ adversary_can_fury = False
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                    hero "Várj... mi?!\n"
                    jump adversary_1_close_menu
                jump adversary_1_refuse

label adversary_1_flee:
    stop music fadeout 1.0
    default adversary_1_flee_die_choice = False
    label adversary_1_empty_leave:
        voice "audio/voices/ch2/adversary/_shared/princess/adv_55.wav"
        if adversary_1_narrator_accepts_origin == "close":
            show adversary c frustrated talk onlayer front at Position(ypos=1125)
            if adversary_1_chains_broken == False:
                show chain adversary c neutral onlayer front
            with dissolve
        elif adversary_1_narrator_accepts_origin == "chains":
            show adversary d loose onlayer back
        else:
            show adversary d crossed talk onlayer back at Position(ypos=1125)
            with dissolve
        sp "Ó, még egy dologra készülsz, ha azt hiszed, hogy csak úgy megfordulhatsz és elmehetsz.\n"
        play music "audio/music/full/The Adversary Ch2 Heightened MASTER.ogg" loop
        if adversary_1_chains_broken == False:
            $ adversary_1_chains_broken = True
            play audio "audio/final/Beast_ChainsFastDrag_1.wav"
            voice "audio/voices/ch2/adversary/_shared/narrator/34.wav"
            hide farback onlayer farback
            hide bg onlayer back
            hide adversary onlayer front
            hide adversary onlayer back
            hide chain onlayer front
            show farback adversary basement onlayer farback at Position(ypos=1125)
            show bg adversary chains onlayer back at Position(ypos=1125)
            show adversary d chains pull onlayer back at Position(ypos=1125)
            with dissolve
            n "Ahogy a lépcsô felé lépdel, hallja a feszülô fém nehéz nyikorgását.\n{w=4.0}{nw}"
            play audio "audio/final/Adversary_ChainSTressBreaking_2.wav"
            voice "audio/voices/ch2/adversary/_shared/narrator/34a.wav"
            show adversary d chains snap onlayer back at Position(ypos=1125)
            with dissolve
            n "Aztán egy csattanást. Megszabadult. Döntést kell hoznod, méghozzá gyorsan.\n"
            show bg adversary chains onlayer back at Position(ypos=1125)
            show adversary d loose onlayer back at Position(ypos=1125)
            with dissolve
            menu:
                extend ""

                "{i}- Oké, csapat. Mire gondolunk?{/i}":
                    voice "audio/voices/ch2/adversary/_shared/hero/21a.wav"
                    play audio "audio/final/adversary_charge.wav"
                    hide adversary onlayer back
                    show adversary charge onlayer front at Position(ypos=1125)
                    with dissolve
                    hero "Mi lenne, ha eltûnnénk a pokolba...\n{w=2.31}{nw}"
                    voice "audio/voices/ch2/adversary/_shared/narrator/35b.wav"
                    $ blade_held = False
                    $ default_mouse = "default"
                    play audio "audio/one_shot/knife_bounce_several.wav"
                    play secondary "audio/final/Adversary_BodySMashedAgainstWall_3.wav"
                    scene bg black
                    hide adversary onlayer front
                    hide farback onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    n "De a kis hangnak esélye sincs befejezni ezt a gondolatot, mielôtt a Hercegnô beléd rohanna, és a testedet a durva kôfalba veri.\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/22a.wav"
                    hero "Befejezhetem a gondolatomat?\n"
                    voice "audio/voices/ch2/adversary/_shared/narrator/36.wav"
                    n "Persze. Miért ne?\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/23.wav"
                    hero "...ide.\n"
                    voice "audio/voices/ch2/adversary/_shared/narrator/37.wav"
                    stop sound fadeout 20.0
                    stop music fadeout 20.0
                    stop secondary fadeout 20.0
                    n "Annyira örülök, hogy itt maradhattunk, hogy meghallgassuk a végét. De attól tartok, hogy csak ennyi idôd maradt. Miért, az ég szerelmére, miért nem álltál meg gondolkodni? Mit gondoltál, mire jutsz?\n"
                    label adversary_1_flee_die_join:
                        voice "audio/voices/ch2/adversary/_shared/narrator/38.wav"
                        n "{i}Sóhaj{/i}. Nem számít, mert minden elsötétül, és te meghalsz. Szép munka.\n"
                        voice "audio/voices/ch2/adversary/_shared/stubborn/21.wav"
                        stubborn "Nem, gyerünk. Nem lehetünk halottak! Még csak esélyünk sem volt, hogy megküzdjünk vele...\n"
                        stop music fadeout 5.0
                        stop sound fadeout 5.0
                        stop secondary fadeout 5.0
                        stop tertiary fadeout 5.0
                        if adversary_1_flee_die_choice:
                            voice "audio/voices/ch2/adversary/_shared/narrator/39.wav"
                            n "Nem én döntöttem úgy, hogy itt kell meghalnod. Ha valami problémád van, beszélj azzal, aki a döntéseket hozza.\n"
                        if adversary_1_narrator_proof:
                            voice "audio/voices/ch2/adversary/_shared/narrator/40.wav"
                            n "A halott az halott, de talán legközelebb több szerencséd lesz.\n"
                        else:
                            voice "audio/voices/ch2/adversary/_shared/narrator/41.wav"
                            n "A halott az halott.\n"

                        $ fury_source = "death_downstairs"
                        jump fury_start
                        # END - leads to broken dury ch 3

                "{i}• [[Forduljatok meg, és harcoljatok vele szemtôl szembe.]{/i}" if blade_held:
                    $ adversary_1_style = "direct"
                    #voice "audio/voices/ch2/adversary/_shared/narrator/42.wav"
                    play audio "audio/one_shot/footstep_run_dirt_short.wav"
                    hide adversary onlayer back
                    hide adversary onlayer front
                    hide farback onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    scene bg adversary readying onlayer back at Position(ypos=1125)
                    if adversary_1_chains_broken == False:
                        show chain adversary readying onlayer front at Position(ypos=1125)
                    show adversary readying onlayer front at Position(ypos=1125)
                    with dissolve
                    #n "Ahogy a hercegnô kiszabadul, te elindulsz a nedves kôpadlóról, és fejjel elôre katapultálsz felé.\n"
                    jump adversary_1_fight

                "{i}• [[Kerüljetek oldalra és támadjatok ellentámadásba.]{/i}" if blade_held:
                    $ adversary_1_style = "agile"
                    jump adversary_1_fight_agile

                "{i}• [[Futás, mint a pokol.]{/i}":
                    $ quick_menu = False
                    play audio "audio/final/adversary_charge.wav"
                    voice "audio/voices/ch2/adversary/_shared/narrator/43.wav"
                    hide adversary onlayer back
                    hide adversary onlayer front
                    hide farback onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    scene bg black
                    with fade
                    if persistent.quick_menu:
                        $ quick_menu = True
                    n "Mindent megteszel, hogy felkapaszkodj a lépcsôn, mielôtt a hercegnô elérne téged.\n"
                    if blade_held:
                        voice "audio/voices/ch2/adversary/_shared/stubborn/22.wav"
                        stubborn "Te gyáva!\n"
                    voice "audio/voices/ch2/adversary/_shared/narrator/44.wav"
                    play audio "audio/one_shot/door_stone.wav"
                    n "Gyakorlatilag érzed a nyakadon a gôzölgô leheletét, de sikerül, épphogy átvetned magad a küszöbön, és becsapni magad mögött a nehéz kôajtót.\n"
                    jump adversary_1_upstairs

                "{i}• [[Meghalni.]{/i}":
                    $ adversary_1_flee_die_choice = True
                    play audio "audio/final/adversary_charge.wav"
                    hide adversary onlayer back
                    show adversary charge onlayer front at Position(ypos=1125)
                    with dissolve
                    $ renpy.pause(0.75)
                    label adversary_1_flee_die_action:
                        voice "audio/voices/ch2/adversary/_shared/narrator/45.wav"
                        $ blade_held = False
                        $ default_mouse = "default"
                        play audio "audio/one_shot/knife_bounce_several.wav"
                        play secondary "audio/final/Adversary_BodySMashedAgainstWall_3.wav"
                        scene bg black
                        hide adversary onlayer front
                        hide adversary onlayer back
                        hide farback onlayer back
                        hide farback onlayer farback
                        hide bg onlayer back
                        n "Te... {i}sóhaj{/i}. Jól van, jól van. A hercegnô beléd dübörög, és a testedet a durva kôfalba veri.\n"
                        voice "audio/voices/ch2/adversary/_shared/narrator/46.wav"
                        n "Miért, az ég szerelmére, miért döntöttél úgy. {b}ezt{/b}?\n"
                        jump adversary_1_flee_die_join

        else:
            voice "audio/voices/ch2/adversary/_shared/narrator/47.wav"
            play audio "audio/final/adversary_charge.wav"
            hide adversary onlayer back
            show adversary charge onlayer front at Position(ypos=1125)
            with dissolve
            play music "audio/music/full/The Adversary Ch2 Heightened MASTER.ogg" loop
            n "Ahogy a lépcsô felé lépkedsz, dübörgô lépteket hallasz, ahogy a Hercegnô feléd dübörög.\n"
            voice "audio/voices/ch2/adversary/_shared/hero/24.wav"
            hero "Tûnjünk el innen, gyorsan!\n"
            if blade_held:
                voice "audio/voices/ch2/adversary/_shared/stubborn/23a.wav"
                stubborn "Fordulj meg és küzdj meg vele. Ez az egyetlen kiút ebbôl!\n"
            else:
                voice "audio/voices/ch2/adversary/_shared/stubborn/24.wav"
                stubborn "A penge még mindig fent van. Most csak az számít, hogy megszerezzük.\n"

            menu:
                extend ""

                "{i}• [[Fordulj meg és harcolj.]{/i}" if blade_held:
                    voice "audio/voices/ch2/adversary/_shared/narrator/48.wav"
                    $ blade_held = False
                    $ default_mouse = "default"
                    play audio "audio/one_shot/knife_bounce_several.wav"
                    play secondary "audio/final/Adversary_BodySMashedAgainstWall_3.wav"
                    scene bg black
                    hide adversary onlayer front
                    hide adversary onlayer back
                    hide farback onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    n "De esélyed sincs megfordulni és harcolni, mielôtt a Hercegnô beléd ront, és a testedet a durva kôfalba veri.\n"
                    label adversary_1_flee_free_stopped_join:
                        voice "audio/voices/ch2/adversary/_shared/narrator/49.wav"
                        n "Nem kellett volna hagynod, hogy kiszabaduljon a kötelékeibôl. Miért nem hallgattál rám?\n"
                        jump adversary_1_flee_die_join

                "{i}• [[Fuss, mint a pokol.]{/i}":
                    label adversary_flee_late_join:
                        voice "audio/voices/ch2/adversary/_shared/narrator/50.wav"
                        $ blade_held = False
                        $ default_mouse = "default"
                        play audio "audio/one_shot/knife_bounce_several.wav"
                        play secondary "audio/final/Adversary_BodySMashedAgainstWall_3.wav"
                        scene bg black
                        hide adversary onlayer front
                        hide adversary onlayer back
                        hide farback onlayer back
                        hide farback onlayer farback
                        hide bg onlayer back
                        n "De esélyed sincs arra, hogy a lépcsô felé fuss, mielôtt a láncaiból kiszabadult Hercegnô beléd rohanna, és a testedet a falnak csapja.\n"
                    jump adversary_1_flee_free_stopped_join

                "{i}• [[Meghalsz.]{/i}":
                    jump adversary_1_flee_die_action

label adversary_1_upstairs:
    $ quick_menu = False
    voice "audio/voices/ch2/adversary/_shared/narrator/51.wav"
    scene farback adversary cabin onlayer farback at Position(ypos=1125)
    show bg adversary cabin onlayer back at Position(ypos=1125)
    show door adversary1 onlayer back at Position(ypos=1125)
    show table adversary onlayer back at Position(ypos=1125)
    if blade_held == False:
        show knife adversary onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Biztonságban vagy. Ha csak egy pillanatra is.\n"
    if blade_held == False:
        voice "audio/voices/ch2/adversary/_shared/stubborn/25.wav"
        stubborn "A penge. Vedd el a pengét az oltárról.\n"
        menu:
            extend ""

            "{i}• [[Fogd a pengét.]{/i}" if blade_held == False:
                $ blade_held = True
                $ default_mouse = "blade"
                play audio "audio/one_shot/knife_pickup.wav"
                voice "audio/voices/ch2/adversary/_shared/narrator/52.wav"
                hide knife onlayer back with dissolve
                n "Elveszed a pengét az oltárról.\n"
                voice "audio/voices/ch2/adversary/_shared/stubborn/26.wav"
                stubborn "Végre!\n"

            "{i}• [[Jól vagy úgy, ahogy vagy, köszönöm.]{/i}":
                voice "audio/voices/ch2/adversary/_shared/hero/25.wav"
                hero "Biztos vagy benne?\n"

    voice "audio/voices/ch2/adversary/_shared/princess/adv_56.wav"
    sp "Azt hiszed, ez az ajtó elég lesz, hogy visszatartson? Ebbôl nem fogsz kijutni. Nem érdekel, hány dolgot kell összetörnöm. Megkapom a harcot, amit akarok.\n"
    label adversary_1_upstairs_late_join:
        default adversary_1_upstairs_flag = False
        $ adversary_1_upstairs_flag = True
        voice "audio/voices/ch2/adversary/_shared/narrator/53.wav"
        play audio "audio/final/Adversary_HoleBeingPunchesRock_1.wav"
        show bg black with hpunch
        n "Az egész kunyhó megremeg, ahogy a Hercegnô az alagsori ajtónak veti magát.\n"
        if adversary_1_retrieve_knife_explore == False:
            voice "audio/voices/ch2/adversary/_shared/hero/26a.wav"
            hero "Hatalmas és kôbôl van. Jól vagyunk... ugye?\n"
        else:
            voice "audio/voices/ch2/adversary/_shared/hero/27.wav"
            hero "Jól vagyunk... ugye?\n"
        if blade_held:
            voice "audio/voices/ch2/adversary/_shared/stubborn/27.wav"
            stubborn "Hát persze, hogy így van. Bármelyik pillanatban áttörhet azon a bejáraton, és végre megtehetjük azt, amiért idejöttünk.\n"
            voice "audio/voices/ch2/adversary/_shared/narrator/54.wav"
            play audio "audio/final/Adversary_HoleBeingPunchesRock_2.wav"
            show door adversary crack1 onlayer back with hpunch
            n "Egy újabb ütközés rázza meg a kunyhót, egy hatalmas hasadék hasít végig a kôajtókon.\n"
        else:
            voice "audio/voices/ch2/adversary/_shared/stubborn/28.wav"
            stubborn "Ha lenne fegyverünk, nem lenne baj.\n"
            voice "audio/voices/ch2/adversary/_shared/narrator/55.wav"
            n "Igen, valószínûleg fel kellene venned a pengét, nem igaz?\n"
            voice "audio/voices/ch2/adversary/_shared/hero/28.wav"
            hero "Tudom, hogy sokkal nagyobb biztonságban érezném magam vele.\n"
            voice "audio/voices/ch2/adversary/_shared/narrator/56.wav"
            play audio "audio/final/Adversary_HoleBeingPunchesRock_2.wav"
            show door adversary crack1 onlayer back with hpunch
            n "De mielôtt cselekedhetnél, egy újabb ütközés rázza meg a kunyhót, egy hatalmas vágás hasít fel a kôajtókon.\n"
        voice "audio/voices/ch2/adversary/_shared/stubborn/29.wav"
        play audio "audio/final/Adversary_HoleBeingPunchesRock_3.wav"
        show door adversary crack2 onlayer back with hpunch
        stubborn "Itt jön.\n"
        voice "audio/voices/ch2/adversary/_shared/narrator/57.wav"
        play audio "audio/final/_adversary_door_explode.wav"
        show door adversary shatter1 onlayer back with hpunch
        with dissolve
        $ renpy.pause(0.5)
        voice sustain
        hide door onlayer back
        show adversary doorway onlayer back at Position(ypos=1125)
        show door adversary shatter2 onlayer back at Position(ypos=1125)
        with Dissolve(1.0)
        n "Az ajtók kifelé robbannak, a kôszilánkok a falaknak csapódnak, ahogy a hercegnô elôbújik a pincébôl.\n"
        if blade_held and adversary_1_cabin_blade_taken == False:
            voice "audio/voices/ch2/adversary/_shared/princess/adv_57.wav"
            show adversary cabin excited onlayer back with dissolve
            sp "Legalább végre van fegyvered. Jól van.\n"
        elif blade_held:
            voice "audio/voices/ch2/adversary/_shared/princess/adv_58.wav"
            show adversary cabin disappointed talk onlayer back with dissolve
            sp "Hagyd abba! Futás.\n"
        else:
            voice "audio/voices/ch2/adversary/_shared/princess/adv_59.wav"
            show adversary cabin disappointed talk onlayer back with dissolve
            sp "Azok után, amin keresztülmentünk, nem hiszem el, hogy ez úgy fog végzôdni, hogy a sarokban kuporogsz. Szánalmas vagy.\n"


        voice "audio/voices/ch2/adversary/_shared/hero/29.wav"
        hero "Végünk van.\n"
        voice "audio/voices/ch2/adversary/_shared/narrator/58.wav"
        play audio "audio/final/adversary_charge.wav"
        hide adversary onlayer back
        show adversary charge cabin onlayer front at Position(ypos=1125)
        n "A Hercegnô egy heves rohamban átrobban a szobán, és bezárja a köztetek lévô rést.\n"
        if blade_held:
            if adversary_1_wounded:
                default adversary_upstairs_fury = False
                $ adversary_upstairs_fury = True
                voice "audio/voices/ch2/adversary/_shared/narrator/59.wav"
                $ default_mouse = "blood"
                play audio "audio/final/Adversary_ABackAndForth_1.wav"
                hide adversary onlayer front
                hide door onlayer back
                hide bg onlayer back
                hide knife onlayer back
                hide table onlayer back
                hide farback onlayer back
                hide farback onlayer farback
                scene bg adversary throat grab onlayer farback at Position(ypos=1125)
                show onslaught1 knife onlayer back at Position(ypos=1125)
                show onslaught2 knife onlayer front at Position(ypos=1125)
                show onslaught3 knife onlayer inyourface at Position(ypos=1125)
                with dissolve
                n "Mindent megteszel, hogy megvédd magad a támadása ellen, de már túl késô, és a korábban szerzett sebek túl sokak ahhoz, hogy lépést tudj tartani vele."
                play audio "audio/final/Assorted_BeatingToPulp_7_sequenced.wav"
                voice "audio/voices/ch2/adversary/_shared/narrator/64.wav"
                $ blade_held = False
                $ default_mouse = "default"
                play secondary "audio/one_shot/knife_bounce_several.wav"
                hide bg onlayer farback
                hide onslaught1 onlayer back
                hide onslaught2 onlayer front
                hide onslaught3 onlayer inyourface
                scene bg black
                with fade
                n "A nô könyörtelen. Minden egyes ütéssel újabb fájdalom virágzik, és olyan idegeket gyújt fel, amelyekrôl nem is tudtad, hogy egyáltalán vannak, a bôröd zúzódásoktól, repedéseken és vérzésen át, ahogy az öklei könyörtelenül záporoznak. De szerencsére már nem kell sokáig elviselned ezt a kínt. A testednek vannak határai, és ô megtalálta azokat.\n"
                jump adversary_1_pulverized_upstairs
            else:
                voice "audio/voices/ch2/adversary/_shared/narrator/60.wav"
                play audio "audio/final/Adversary_ABackAndForth_1.wav"
                hide adversary onlayer front
                hide door onlayer back
                hide bg onlayer back
                hide knife onlayer back
                hide table onlayer back
                hide farback onlayer back
                hide farback onlayer farback
                scene bg adversary throat grab onlayer farback at Position(ypos=1125)
                show onslaught1 knife onlayer back at Position(ypos=1125)
                show onslaught2 knife onlayer front at Position(ypos=1125)
                show onslaught3 knife onlayer inyourface at Position(ypos=1125)
                with dissolve
                n "Mindent megteszel, hogy megvédd magad a támadásaitól, de nagyon alulmaradsz. Minden egyes sebbel, amit te ejtesz rajta, ô kettôt ejt rajtad, míg végül már nem vagy képes még csak állni sem. A tested feladja.\n"
                voice "audio/voices/ch2/adversary/_shared/stubborn/30.wav"
                $ blade_held = False
                $ default_mouse = "default"
                play audio "audio/one_shot/knife_bounce_several.wav"
                hide bg onlayer farback
                hide onslaught1 onlayer back
                hide onslaught2 onlayer front
                hide onslaught3 onlayer inyourface
                scene bg black
                with fade
                stubborn "Megadod magad? Nem, senki sem adja fel, csak most kezdtük el!\n"
                voice "audio/voices/ch2/adversary/_shared/hero/30.wav"
                hero "Ne képzelôdj. Vége van.\n"
                play audio "audio/final/Adversary_CharacterCollapsesSToneFloor_1.wav"
                voice "audio/voices/ch2/adversary/_shared/narrator/61.wav"
                n "Térdre rogysz.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_60.wav"
                scene bg adversary throat grab onlayer back at Position(ypos=1125)
                show adversary loom disappointed onlayer front at Position(ypos=1125)
                sp "Ez... ez az? Ennél keményebbnek kéne lenned. Gyerünk már! Gyerünk! Állj fel! Harcolj tovább!\n"
                voice "audio/voices/ch2/adversary/_shared/stubborn/31.wav"
                stubborn "Nem, ez nem helyes! Figyeljetek rám! Hallgassatok rá! Meg tudjuk csinálni.\n"
                voice "audio/voices/ch2/adversary/_shared/hero/31.wav"
                hero "Nem lehet.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_61.wav"
                play audio "audio/final/Adversary_BodySMashedAgainstWall_3.wav"
                show adversary loom kick talk onlayer front with hpunch
                with dissolve
                sp "Miért? Nem fogom. Te. Nem. FEL?!\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/62.wav"
                play audio "audio/final/Adversary_BodySMashedAgainstWall_2.wav"
                show bg black with hpunch
                n "A mellkasodba rúg, a szilánkok az összetört bordáidból a szívedbe és a tüdôdbe szúródnak. A látásod elkezd úszni. Végül a csalódottság és a düh kifejezésévé torzult arca elhalványul.\n"
                $ quick_menu = False
                voice "audio/voices/ch2/adversary/_shared/narrator/63.wav"
                stop music fadeout 5.0
                stop sound fadeout 5.0
                stop secondary fadeout 5.0
                stop tertiary fadeout 5.0
                hide adversary onlayer front
                hide bg onlayer back
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Minden elsötétül, és te meghalsz.\n"
                $ trait_hunted = True
                jump adversary_2_start
                # end - leads to hunted ch 3

        else:
            play audio "audio/final/Assorted_BeatingToPulp_7_sequenced.wav"
            voice "audio/voices/ch2/adversary/_shared/narrator/64.wav"
            hide adversary onlayer front
            hide door onlayer back
            hide bg onlayer back
            hide knife onlayer back
            hide table onlayer back
            hide farback onlayer back
            hide farback onlayer farback
            scene bg adversary throat grab onlayer farback at Position(ypos=1125)
            show onslaught1 empty onlayer back at Position(ypos=1125)
            show onslaught2 empty onlayer front at Position(ypos=1125)
            show onslaught3 empty onlayer inyourface at Position(ypos=1125)
            with dissolve
            n "A nô könyörtelen. Minden egyes ütéssel újabb fájdalom gyullad ki, és olyan idegeket gyújt fel, amelyekrôl nem is tudtad, hogy egyáltalán vannak, a bôröd zúzódásokba, repedésekbe és vérzésekbe torkollik, ahogy az öklei könyörtelenül záporoznak. De szerencsére már nem kell sokáig elviselned ezt a kínt. A testednek vannak határai, és ô megtalálta azokat.\n"
            play audio "audio/final/Adversary_CharacterCollapsesSToneFloor_1.wav"
            hide bg onlayer farback
            hide onslaught1 onlayer back
            hide onslaught2 onlayer front
            hide onslaught3 onlayer inyourface
            scene bg black
            with fade
            label adversary_1_pulverized_upstairs:
                voice "audio/voices/ch2/adversary/_shared/stubborn/32.wav"
                stubborn "Utálom ezt.\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/65.wav"
                play audio "audio/final/Adversary_HeavyBlowSuperStrong_1.wav"
                show bg adversary throat grab onlayer back at Position(ypos=1125)
                show adversary throat grab onlayer front at Position(ypos=1125)
                with dissolve
                n "A tested alaktalan péppé válik, az ujjai a nyakad maradékára tekerednek.\n"
                if blade_held:
                    $ blade_held = False
                    $ default_mouse = "default"
                    play audio "audio/one_shot/knife_bounce_several.wav"
                    voice "audio/voices/ch2/adversary/_shared/narrator/65a.wav"
                    n "A penge kiesik a béna markodból, ahogy felemel a földrôl.\n"
                show adversary throat grab talk onlayer front at Position(ypos=1125)
                with dissolve
                voice "audio/voices/ch2/adversary/_shared/princess/adv_62a.wav"
                sp "Undorodom tôled.\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/66.wav"
                play audio "audio/final/Adversary_PowerfulFingersDiggingSkull_2.wav"
                stop music fadeout 5.0
                stop sound fadeout 5.0
                stop secondary fadeout 5.0
                stop tertiary fadeout 5.0
                hide adversary onlayer front
                hide bg onlayer back
                scene bg black
                n "Egy csattanást hallasz, aztán minden elsötétül, és meghalsz.\n"
                $ fury_source = "death_upstairs"
                jump fury_start
                # end - leads to BROKEN ch 3?

label adversary_1_refuse:
    stop music fadeout 5.0
    voice "audio/voices/ch2/adversary/_shared/narrator/67.wav"
    n "Mit akarsz csinálni? Azt hiszed, a pacifizmus megnyeri ôt? Mert nem fog.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/33.wav"
    stubborn "Ez az! Ez nem vicces. Ez nem érdekes. Ez szánalmas, gyáva és unalmas.\n"
    play music "audio/music/full/The Mound Movent V Loop.ogg" loop
    if blade_held:
        if adversary_1_narrator_accepts_origin == "close":
            show adversary c confused talk onlayer front at Position(ypos=1125)
            if adversary_1_chains_broken == False:
                show chain adversary c neutral onlayer front at Position(ypos=1125)
        else:
            show adversary d bored onlayer back
        with dissolve
        voice "audio/voices/ch2/adversary/_shared/princess/adv_63.wav"
        sp "Ó, te ugratsz. Nem hiszem el, hogy ennyi fáradságot veszel, hogy lehozd ide a kést, aztán meg nem használod.\n"
        voice "audio/voices/ch2/adversary/_shared/princess/adv_64.wav"
        if adversary_1_narrator_accepts_origin == "close":
            show adversary c cocky talk onlayer front at Position(ypos=1125)
            if adversary_1_chains_broken == False:
                show chain adversary c cocky onlayer front at Position(ypos=1125)
        else:
            show adversary d neutral onlayer back
        with dissolve
        sp "Lássuk, hogy még mindig így érzel-e, ha egyszer elkezdelek verni.\n"
    else:
        voice "audio/voices/ch2/adversary/_shared/princess/adv_65.wav"
        if adversary_1_narrator_accepts_origin == "close":
            show adversary c cocky talk onlayer front at Position(ypos=1125)
            if adversary_1_chains_broken == False:
                show chain adversary c cocky onlayer front at Position(ypos=1125)
        else:
            show adversary d neutral onlayer back
        with dissolve
        sp "Tényleg? Lássuk, hogy még mindig így érzel-e, ha egyszer elkezdelek verni.\n"
    if adversary_1_chains_broken == False:
        if adversary_1_narrator_accepts_origin == "close":
            show adversary c cocky onlayer front at Position(ypos=1125)
            if adversary_1_chains_broken == False:
                show chain adversary c cocky onlayer front at Position(ypos=1125)
        else:
            show adversary d neutral onlayer back
        with dissolve
        voice "audio/voices/ch2/adversary/_shared/hero/32.wav"
        hero "Még mindig ott vannak a láncok. Csak egy lépést kell hátrálnunk, és már nem fog tudni tenni velünk semmit.\n"
        voice "audio/voices/ch2/adversary/_shared/narrator/68.wav"
        n "Ezzel csak újabb patthelyzetbe kerülnétek. Nem húzhatod az idôt örökké.\n"
        voice "audio/voices/ch2/adversary/_shared/stubborn/34.wav"
        stubborn "Ha! Tényleg azt hiszed, hogy azok a láncok megállítják ôt? Ô nem az a típus, aki üres fenyegetéseket osztogat. Ôszinte. Ez teszi ôt olyan érdekessé.\n"
        voice "audio/voices/ch2/adversary/_shared/hero/33.wav"
        hero "De csak blöfföl, igaz? Ha nem blöfföl, akkor miért van még mindig...\n{w=5.0}{nw}"
        $ adversary_1_chains_broken = True
        voice "audio/voices/ch2/adversary/_shared/narrator/69.wav"
        play audio "audio/final/Beast_ChainsFastDrag_1.wav"
        hide adversary onlayer front
        hide chain onlayer front
        hide adversary onlayer back
        hide farback onlayer farback
        hide bg onlayer back
        scene farback adversary basement onlayer farback at Position(ypos=1125)
        show bg adversary basement onlayer back at Position(ypos=1125)
        show adversary d chains pull onlayer back at Position(ypos=1125)
        with fade
        n "Hátralépsz, ahogy ô elôre lép, a kötelékei vészjóslóan nyikorognak.\n"
        voice "audio/voices/ch2/adversary/_shared/narrator/69a.wav"
        play audio "audio/final/Adversary_ChainSTressBreaking_2.wav"
        show adversary d chains snap onlayer back at Position(ypos=1125)
        with dissolve
        n "Aztán elpattannak. Csak idô kérdése volt. De megszabadult.\n"
        voice "audio/voices/ch2/adversary/_shared/hero/34.wav"
        show bg adversary chains onlayer back
        show adversary d loose onlayer back
        with dissolve
        hero "Uramisten, mit tegyünk?\n"
        if blade_held:
            voice "audio/voices/ch2/adversary/_shared/narrator/70.wav"
            n "Elvetted a pengét. Mi lenne, ha használnád?\n"
            voice "audio/voices/ch2/adversary/_shared/stubborn/35.wav"
            stubborn "Pontosan. Azt tesszük, amit már azóta mondtam, mióta idejöttünk. Harcolunk ellene, megöljük, gyôzünk.\n"
        else:
            voice "audio/voices/ch2/adversary/_shared/narrator/71.wav"
            n "Ó, bárcsak lenne valamilyen fegyver, amivel megküzdhetnél egy világvégét jelentô szörnyeteggel... Kíváncsi vagyok, hol találhatnál egy ilyet.\n"
            voice "audio/voices/ch2/adversary/_shared/stubborn/36.wav"
            stubborn "Pontosan. Csak tedd azt, amit azóta mondtam, mióta idejöttünk. Fogd a pengét, harcolj vele, öld meg és gyôzz.\n"
        # pacifism break menu
        menu:

            extend ""

            "{i}• [[Támadjátok meg a hercegnôt.]{/i}" if blade_held:
                play audio "audio/one_shot/footstep_run_dirt_short.wav"
                hide adversary onlayer back
                hide adversary onlayer front
                hide farback onlayer back
                hide farback onlayer farback
                hide bg onlayer back
                scene bg adversary readying onlayer back at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary readying onlayer front at Position(ypos=1125)
                show adversary readying onlayer front at Position(ypos=1125)
                jump adversary_1_fight

            "{i}• ''Oké, rendben. Ha verekedni akarsz, akkor verekedhetünk. Nem sok lehetôséget adsz nekem. Csak hadd szerezzek fegyvert.'' [[Go upstairs and retrieve the blade.]{/i}" if blade_held == False:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_66.wav"
                sp "Ha. Végre! Várni fogok, de jobb, ha nem vesztegeted az idômet.\n"
                jump adversary_1_retrieve_knife

            "{i}• [[Menekülj fel a lépcsôn, és vedd vissza a pengét.]{/i}" if blade_held == False:
                $ adversary_1_narrator_accepts_origin = "chains"
                jump adversary_1_empty_leave

            "{i}• ''Ez nem változtat semmin.'' [[Refuse to fight.]{/i}":
                voice "audio/voices/ch2/adversary/_shared/narrator/72.wav"
                n "{i}Sóhaj{/i}. Gondolom, nem sokat tehetek, hogy megállítsalak, ugye?\n"
                jump adversary_pacifism

            "{i}• [[Maradj csendben, és ne harcolj.]{/i}":
                voice "audio/voices/ch2/adversary/_shared/narrator/72.wav"
                n "{i}Sóhaj{/i}. Gondolom, nem sok mindent tehetek, hogy megállítsalak, ugye?\n"
                jump adversary_pacifism

    else:
        label adversary_pacifism:
            voice "audio/voices/ch2/adversary/_shared/narrator/73.wav"
            play audio "audio/final/adversary_charge.wav"
            hide adversary onlayer back
            show adversary charge onlayer front at Position(ypos=1125)
            with dissolve
            n "Megállod a helyed, ahogy a hercegnô végigdübörög az alagsori padlón, vállát mélyen megvonva, miközben vad, pislogás nélküli tekintete a tiédre szegezôdik.\n"
            if blade_held:
                $ blade_held = False
                $ default_mouse = "default"
                play secondary "audio/one_shot/knife_bounce_several.wav"
            voice "audio/voices/ch2/adversary/_shared/narrator/74.wav"
            play audio "audio/final/Adversary_HandThroughChest_1.wav"
            hide farback onlayer farback
            hide adversary onlayer front
            hide bg onlayer back
            scene bg black
            n "Nem látod az ütést, és nem tudod biztosan megmondani, hogy egyáltalán érzed-e. De hallod, ahogy a csontjaid szilánkosra törnek, és érzed, ahogy a lábad elhagyja a padlót, ahogy testtel a rendíthetetlen kôfalnak vágódsz.\n"
            voice "audio/voices/ch2/adversary/_shared/stubborn/37.wav"
            stubborn "Jól vagyunk.\n"
            voice "audio/voices/ch2/adversary/_shared/hero/35.wav"
            hero "Jól vagyunk? Tényleg jól vagyunk?\n"
            voice "audio/voices/ch2/adversary/_shared/narrator/75.wav"
            n "Nem, nyilvánvalóan nem vagy jól. A tested összetört.\n"
            if adversary_1_cabin_blade_taken:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_67.wav"
                sp "Elég a játékból. Vedd fel a kést és küzdj meg velem.\n"
                if adversary_combat_to_pacifism:
                    voice "audio/voices/ch2/adversary/_shared/narrator/76.wav"
                    scene farback adversary f onlayer farback at Position(ypos=1125)
                    show bg adversary f onlayer back at Position(ypos=1125)
                    show adversary ff confused onlayer back at Position(ypos=1125)
                    show knife f floor onlayer back at Position(ypos=1125)
                    with fade
                    n "A szemed, amelyik megrázkódtatásos delíriumban úszik, a penge után kutat.\n"
                else:
                    voice "audio/voices/ch2/adversary/_shared/narrator/77.wav"
                    scene farback adversary f onlayer farback at Position(ypos=1125)
                    show bg adversary f onlayer back at Position(ypos=1125)
                    show adversary f bored onlayer back at Position(ypos=1125)
                    show knife f floor onlayer back at Position(ypos=1125)
                    with fade
                    n "A szemed, mely megrázkódtatásos delíriumban úszik, zavartan néz le az immár üres kezedre.\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/78.wav"
                n "Egy pillanatba telik, amíg végighúzod a látásod a padlón, mire sikerül kivenned a pincében heverô cseppkövek közül. A hercegnô lábánál ül.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_68.wav"
                show adversary f annoyed talk onlayer back
                with dissolve
                sp "Tessék. Hadd segítsek.\n"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                show adversary f kneel onlayer back
                with dissolve
                $ renpy.pause(0.33)
                show adversary f contemplate onlayer back
                with dissolve
                $ renpy.pause(0.33)
                play audio "audio/one_shot/knife_bounce_several.wav"
                show adversary f throw onlayer back
                show knife f close onlayer back
                with dissolve
                voice "audio/voices/ch2/adversary/_shared/narrator/79a.wav"
                n "Lehajol a padlóra, és ujjai közé csippenti a fegyver hegyét. Gúnyos undorral bámul rá, mielôtt feléd hajítja.\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/80.wav"
                show adversary f watch onlayer back
                with dissolve
                n "Szánalmas, bádogos csattogással landol a lábad elôtt."
            else:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_69.wav"
                scene farback adversary f onlayer farback at Position(ypos=1125)
                show bg adversary f onlayer back at Position(ypos=1125)
                show adversary f talk onlayer back at Position(ypos=1125)
                with fade
                sp "Elég a játékból. Menj fel az emeletre, vedd fel azt a kést, és küzdj meg velem.\n"

    label adversary_pacifism_explore:
        $ adversary_1_wounded = True
        default adversary_pacifism_stuck = False
        default adversary_pacifism_standing = False
        menu:
            extend ""

            "{i}• (Explore) ''Nem tudok felállni.''{/i}" if adversary_pacifism_stuck == False:
                $ adversary_pacifism_stuck = True
                voice "audio/voices/ch2/adversary/_shared/stubborn/38.wav"
                if adversary_combat_to_pacifism:
                    show adversary ff confused onlayer back
                else:
                    show adversary f watch onlayer back
                with dissolve
                stubborn "Ne búslakodj. Jól vagy. Most pedig állj fel.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_70a.wav"
                if adversary_combat_to_pacifism:
                    show adversary ff confused talk onlayer back
                else:
                    show adversary f bored talk onlayer back
                with dissolve
                sp "Mibôl vagy te, selyempapírból? Nem ütöttelek meg olyan erôsen.\n"
                if adversary_combat_to_pacifism:
                    show adversary ff confused onlayer back
                else:
                    show adversary f bored onlayer back
                jump adversary_pacifism_explore

            "{i}• ''Akár meg is ölhetnél, mert nem fogod megváltoztatni a véleményemet.{/i}" if adversary_pacifism_stuck:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_71a.wav"
                if adversary_combat_to_pacifism:
                    show adversary ff confused talk onlayer back
                else:
                    show adversary f bored talk onlayer back
                with dissolve
                sp "Ez egy trükk? Te most át akarsz verni?\n"
                jump adversary_pacifism_death_join

            "{i}• [[Kelj fel!]{/i}" if adversary_pacifism_stuck:
                $ adversary_pacifism_standing = True
                play audio "audio/one_shot/collapse.wav"
                voice "audio/voices/ch2/adversary/_shared/narrator/81.wav"
                show farback adversary f onlayer farback at up
                show bg adversary f onlayer back at up
                if adversary_combat_to_pacifism:
                    show adversary ff grin onlayer back at up
                else:
                    show adversary f bored onlayer back at up
                n "Te remegve talpra állsz. A kapott ütés után csoda, hogy még mozogni is tudsz, nemhogy állni, de itt vagy. Talán tényleg meg tudod csinálni.\n"
                label adversary_pacifism_divert_menu:
                    default adversary_pacifism_divert_explore = False
                    menu:
                        extend ""

                        "{i}- (Felfedezni) ''Ha hátat fordítok neked, hogy megszerezzem a pengét... honnan tudjam, hogy nem fogsz egyszerûen megölni?{/i}" if adversary_1_cabin_blade_taken == False and adversary_pacifism_divert_explore == False:
                            $ adversary_pacifism_divert_explore = True
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_72.wav"
                            if adversary_combat_to_pacifism:
                                show adversary ff confused talk onlayer back
                            else:
                                show adversary f talk onlayer back
                            with dissolve
                            sp "Miért kérdezed ezt egyáltalán? Ha azt akarnám, hogy meghalj, már halott lennél.\n"
                            voice "audio/voices/ch2/adversary/_shared/hero/36.wav"
                            if adversary_combat_to_pacifism:
                                show adversary ff confused onlayer back
                            else:
                                show adversary f watch onlayer back
                            with dissolve
                            hero "Rendben, mit gondolunk?\n"
                            voice "audio/voices/ch2/adversary/_shared/stubborn/39.wav"
                            stubborn "Az igazat mondja.\n"
                            voice "audio/voices/ch2/adversary/_shared/narrator/82.wav"
                            n "Nem szabadna bíznod benne, de nem is számít, hogy igazat mond-e, nem igaz? Szükséged van egy fegyverre, hogy ezt jól csináld. De tartsd rajta a szemed, és ne higgy neki a szaván.\n"
                            jump adversary_pacifism_divert_menu

                        "{i}• ''Oké. Mindjárt jövök.'' [[Retrieve the blade.]{/i}" if adversary_1_cabin_blade_taken == False:
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_73.wav"
                            if adversary_combat_to_pacifism:
                                show adversary ff confused talk onlayer back
                            else:
                                show adversary f talk onlayer back
                            with dissolve
                            sp "Jobb, ha nem tart sokáig. Várni fogok.\n"
                            jump adversary_1_retrieve_knife

                        "{i}• ''Még mindig nem fogok harcolni veled.''{/i}":
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_71a.wav"
                            if adversary_combat_to_pacifism:
                                show adversary ff confused talk onlayer back
                            else:
                                show adversary f bored talk onlayer back
                            sp "Ez egy trükk? Át akarsz verni?\n"
                            jump adversary_pacifism_death_join

                        "{i}• [[Maradj csendben.]{/i}":
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_74.wav"
                            if adversary_combat_to_pacifism:
                                show adversary ff frustrated talk onlayer back
                            else:
                                show adversary f bored talk onlayer back
                            with dissolve
                            sp "Csak ennyit tudsz mondani? Mi ez, valami trükk? Be akarsz csapni? Miért állsz csak ott?\n"
                            jump adversary_pacifism_death_join

                        "{i}• [[Fuss, mint az ördög.]{/i}" if adversary_1_cabin_blade_taken == False:
                            voice "audio/voices/ch2/adversary/_shared/narrator/83.wav"
                            play audio "audio/one_shot/footstep_run_medium.wav"
                            hide adversary onlayer back
                            hide farback onlayer farback
                            hide bg onlayer back
                            scene bg black
                            with fade
                            n "Mindent megteszel, hogy felkapaszkodj a lépcsôn. A hercegnô utánad kiált, ahogy bicegsz.\n"
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_75.wav"
                            sp "Nemsokára találkozunk.\n"
                            jump adversary_1_retrieve_knife

                        "{i}• [[Fogd meg a pengét és fuss, mint a pokol.]{/i}" if adversary_1_cabin_blade_taken:
                            $ blade_held = True
                            voice "audio/voices/ch2/adversary/_shared/narrator/84.wav"
                            $ blade_held = True
                            if adversary_combat_to_pacifism:
                                $ default_mouse = "blood"
                            else:
                                $ default_mouse = "blade"
                            play audio "audio/one_shot/knife_pickup.wav"
                            play secondary "audio/one_shot/footstep_run_medium.wav"
                            hide adversary onlayer back
                            hide farback onlayer farback
                            hide knife onlayer back
                            hide bg onlayer back
                            scene bg black
                            with fade
                            n "Felkapod a pengét a padlóról, és igyekszel felkapaszkodni a lépcsôn, mielôtt a hercegnô elérne.\n"
                            voice "audio/voices/ch2/adversary/_shared/stubborn/40.wav"
                            stubborn "Te gyáva!\n"
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_76.wav"
                            sp "Ó, nem, nem fogsz!\n"
                            voice "audio/voices/ch2/adversary/_shared/narrator/85.wav"
                            play audio "audio/final/adversary_charge.wav"
                            n "A törött csontjaid tiltakozásul felsikoltanak, az izmaid majdnem görcsbe rándulnak a sokktól, és a hercegnô olyan közel van a sarkadban, hogy szinte érzed, ahogy nehéz lélegzete gôzölög a tarkódon.\n"
                            voice "audio/voices/ch2/adversary/_shared/narrator/86.wav"
                            play audio "audio/one_shot/door_stone.wav"
                            n "De sikerül, épphogy átvetned magad a küszöbön, és becsapod magad mögött a nehéz kôajtót.\n"
                            jump adversary_1_upstairs

                        "{i}• [[Támadd meg a hercegnôt.]{/i}" if adversary_1_cabin_blade_taken and adversary_combat_to_pacifism == False:
                            play audio "audio/one_shot/footstep_run_dirt_short.wav"
                            $ blade_held = True
                            $ default_mouse = "blade"
                            play audio "audio/one_shot/knife_pickup.wav"
                            hide adversary onlayer back
                            hide adversary onlayer front
                            hide farback onlayer back
                            hide farback onlayer farback
                            hide bg onlayer back
                            scene bg adversary readying onlayer back at Position(ypos=1125)
                            if adversary_1_chains_broken == False:
                                show chain adversary readying onlayer front at Position(ypos=1125)
                            show adversary readying onlayer front at Position(ypos=1125)
                            with dissolve
                            jump adversary_1_fight

            "{i}• [[Maradj csendben.]{/i}":
                if adversary_pacifism_stuck:
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_77.wav"
                    if adversary_combat_to_pacifism:
                        show adversary ff confused talk onlayer back
                    else:
                        show adversary f bored talk onlayer back
                    with dissolve
                    sp "Ez minden, amit mondani akarsz? Ez meg mi a fene? Valamiféle trükk? Be akarsz csapni? Tényleg ennyire szánalmas vagy?\n"
                else:
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_78.wav"
                    if adversary_combat_to_pacifism:
                        show adversary ff confused talk onlayer back
                    else:
                        show adversary f bored talk onlayer back
                    with dissolve
                    sp "Miért nem mondasz semmit?! Ez valami trükk? Be akarsz csapni? Vagy tényleg ennyire törékeny vagy?"
                label adversary_pacifism_death_join:
                    default adversary_pacifism_last_words = ""
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_79.wav"
                    if adversary_combat_to_pacifism:
                        show adversary ff frustrated talk onlayer back
                    else:
                        show adversary f annoyed talk onlayer back
                    with dissolve
                    sp "Mert miért nem... miért nem...\n"
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_80.wav"
                    sp "Gah!\n"
                    voice "audio/voices/ch2/adversary/_shared/narrator/87.wav"
                    play audio "audio/final/adversary_charge.wav"
                    hide adversary onlayer back
                    hide adversary onlayer front
                    hide farback onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    hide knife onlayer back
                    scene bg black
                    n "A hercegnô válla megfeszül a dühtôl, ahogy feléd viharzik.\n"
                    voice "audio/voices/ch2/adversary/_shared/narrator/88.wav"
                    scene bg adversary throat grab onlayer back at Position(ypos=1125)
                    show adversary finale eyes onlayer front at Position(ypos=1125)
                    with dissolve
                    n "Látod, hogy az arca kipirul, az ujjbegyei elfehérednek, ahogy ökölbe szorítja a kezét, és az egész teste reszket az égô dühtôl.\n"
                    voice "audio/voices/ch2/adversary/_shared/stubborn/41.wav"
                    stubborn "Nem hiszem el, hogy ezt kell néznem.\n"
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_81.wav"
                    sp "Jól van. Ha úgy akarsz meghalni, mint egy szánalmas kis féreg, meghalhatsz, mint egy szánalmas kis féreg.\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/37.wav"
                    hero "Azt hiszem, legközelebb találkozunk.\n"
                    if adversary_pacifism_standing:
                        voice "audio/voices/ch2/adversary/_shared/narrator/89.wav"
                        play audio "audio/final/Adversary_HoleBeingPunchesRock_3.wav"
                        hide bg onlayer back
                        hide adversary onlayer front
                        show bg adversary throat grab onlayer back at Position(ypos=1125)
                        show adversary throat grab onlayer front at Position(ypos=1125) with hpunch
                        with dissolve
                        n "Megragad téged a torkodnál fogva, és a falhoz csapja a tested. A szeme megrándul, ahogy a szorítása a nyakad köré szorul.\n"
                    else:
                        voice "audio/voices/ch2/adversary/_shared/narrator/90.wav"
                        play audio "audio/final/Adversary_HoleBeingPunchesRock_3.wav"
                        hide bg onlayer back
                        hide adversary onlayer front
                        show bg adversary throat grab onlayer back at Position(ypos=1125)
                        show adversary throat grab onlayer front at Position(ypos=1125) with hpunch
                        with dissolve
                        n "Lefelé nyúl, és a torkodnál fogva megragad téged, felemeli a petyhüdt testedet, és erôteljesen a falhoz csapja. A szeme megrándul, ahogy a markolata a nyakad köré szorul.\n"
                    voice "audio/voices/ch2/adversary/_shared/hero/38.wav"
                    hero "Biztos, hogy nem sieti el a dolgot, ugye?\n"
                    voice "audio/voices/ch2/adversary/_shared/princess/adv_82.wav"
                    play audio "audio/final/Adversary_HoleBeingPunchesRock_3.wav"
                    show adversary throat grab talk onlayer front with hpunch
                    sp "MIÉRT?! Miért hagyod, hogy ezt tegyem? Miért kényszerítesz erre? Miért nem akarsz visszavágni?!\n"
                    show adversary throat grab onlayer front
                    menu:
                        extend ""

                        "{i}• ''Mert a halál már nem számít, ugye? Harcolni, nem harcolni - mit számít, ha minden ugyanúgy végzôdik?''{/i}":
                            $ adversary_pacifism_last_words = "deathless"
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_83.wav"
                            play audio "audio/final/Adversary_HoleBeingPunchesRock_2.wav"
                            show adversary throat grab talk onlayer front with hpunch
                            sp "Ez... ez számít! Szeretek veled harcolni! Én... grrrrrrrrrr.\n"
                            jump adversary_pacifism_end

                        "{i}• ''Mert többrôl van szó, mint egymás elleni harcról. És ha ezt meg tudom mutatni neked, ha hagyom, hogy megölj, akkor megéri.''{/i}":
                            $ adversary_pacifism_last_words = "more"
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_84.wav"
                            play audio "audio/final/Adversary_HoleBeingPunchesRock_2.wav"
                            show adversary throat grab talk onlayer front with hpunch
                            sp "Mi az? Mi az? Mi lehet még? Mit akarsz csinálni? Nem akarok gondolkodni, miért akarod, hogy gondolkodjak?\n"
                            jump adversary_pacifism_end

                        "{i}• ''Törôdöm veled, és nem akarlak többé bántani.''{/i}":
                            $ adversary_pacifism_last_words = "care"
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_85.wav"
                            play audio "audio/final/Adversary_HoleBeingPunchesRock_2.wav"
                            show adversary throat grab talk onlayer front with hpunch
                            sp "Törôdsz velem? Mit akar ez jelenteni? Ha törôdnél velem, akkor harcolnál velem. Megértenéd! De... gah, miért próbálsz gondolkodásra késztetni?\n"
                            jump adversary_pacifism_end

                        "{i}• ''Csak szerintem ez elég vicces...''{/i}":
                            $ adversary_pacifism_last_words = "funny"
                            jump adversary_pacifism_end

                        "{i}• [[Maradj csendben.]{/i}":
                            $ adversary_pacifism_last_words = "silent"
                            voice "audio/voices/ch2/adversary/_shared/princess/adv_86.wav"
                            play audio "audio/final/Adversary_HoleBeingPunchesRock_2.wav"
                            show adversary throat grab talk onlayer front with hpunch
                            sp "Még csak nem is válaszolsz nekem, mi? Gyûlöllek.\n"
                            label adversary_pacifism_end:
                                voice "audio/voices/ch2/adversary/_shared/narrator/91.wav"
                                play audio "audio/final/Adversary_HandThroughChest_1.wav"
                                hide bg onlayer back
                                hide adversary onlayer front
                                scene bg black
                                n "A markolata megkeményedik, és egy szörnyû pukkanást érzel a nyakadban.\n"
                                voice "audio/voices/ch2/adversary/_shared/narrator/92.wav"
                                n "Elenged téged, zsibbadt tested a kôpadlóra rogy, miközben látásod kezd elhalványulni.\n"
                                voice "audio/voices/ch2/adversary/_shared/princess/adv_87.wav"
                                sp "... mit kellene tennem nélküled?\n"
                                voice "audio/voices/ch2/adversary/_shared/hero/39.wav"
                                hero "Azt hiszem, legközelebb találkozunk... Most már mondhatom, ugye? Meghaltunk?\n"
                                voice "audio/voices/ch2/adversary/_shared/stubborn/42.wav"
                                stubborn "Ez nagyszerû. Alig várom, hogy újra ebben a haszontalan testben ragadjak.\n"
                                stop sound fadeout 5.0
                                stop music fadeout 5.0
                                stop secondary fadeout 5.0
                                stop tertiary fadeout 5.0
                                if adversary_1_narrator_proof:
                                    voice "audio/voices/ch2/adversary/_shared/narrator/93.wav"
                                    n "Én nem foglak látni téged, de gondolom, valami hozzám hasonló igen. Minden elsötétül, és te meghalsz.\n"
                                else:
                                    voice "audio/voices/ch1/knife/narrator/knife_n_30.wav"
                                    n "Minden elsötétül, és te meghalsz.\n"
                                $ fury_source = "pacifism"
                                $ achievement.grant("ACH_ADV_PACIFISM")
                                jump fury_start
                                # end - FURY + contrarian



label adversary_1_retrieve_knife:

    voice "audio/voices/ch2/adversary/_shared/narrator/94.wav"
    play audio "audio/one_shot/footsteps_stone.wav"
    hide adversary onlayer back
    hide adversary onlayer front
    hide chain onlayer front
    hide bg onlayer back
    hide bg onlayer farback
    hide farback onlayer farback
    scene bg black
    with fade
    n "Visszamész a lépcsôn a fenti kunyhóba. A hercegnô, meglepôen hûen a szavához, elenged téged.\n"
    scene farback adversary cabin onlayer farback at Position(ypos=1125)
    show bg adversary cabin onlayer back at Position(ypos=1125)
    show door adversary1 onlayer back at Position(ypos=1125)
    show table adversary onlayer back at Position(ypos=1125)
    show knife adversary onlayer back at Position(ypos=1125)
    with fade
    voice "audio/voices/ch2/adversary/_shared/narrator/95.wav"
    play audio "audio/one_shot/door_stone.wav"
    n "A penge ott marad, ahol hagytad a kovácsoltvas oltáron.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/43.wav"
    stubborn "Remek. Most vedd fel és menj vissza oda. Elegem van abból, hogy állandóan körbe-körbe járunk, ahelyett, hogy harcolnánk ellene, ahogy kellene.\n"
    label adversary_1_retrieve_knife_menu:
        default adversary_1_retrieve_knife_explore = False
        menu:
            extend ""

            "{i}• (Explore) ''Tudod, maradhatnánk itt is. Ki mondta, hogy élet-halál harcot kell vívnunk?''{/i}" if adversary_1_retrieve_knife_explore == False:
                $ adversary_1_retrieve_knife_explore = True
                voice "audio/voices/ch2/adversary/_shared/stubborn/44.wav"
                stubborn "Én vagyok az. Én mondom ezt.\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/96.wav"
                n "Ha itt fent maradsz, az nem old meg semmit. Csak az, hogy tovább rúgja a bilit az úton. Ha most nem foglalkozol vele, akkor megtalálja a kiutat.\n"
                if adversary_1_chains_broken == False:
                    voice "audio/voices/ch2/adversary/_shared/hero/40.wav"
                    hero "Azok az ajtók kôbôl vannak, és ô még mindig láncra verve. Erôs, igen, de vajon erôs-e a láncok áttörése és a kô áttörése?\n"
                else:
                    voice "audio/voices/ch2/adversary/_shared/hero/41.wav"
                    hero "Azok az ajtók kôbôl vannak. Erôs, igen, de vajon erôs-e, hogy áttörje a követ?\n"
                voice "audio/voices/ch2/adversary/_shared/stubborn/45.wav"
                stubborn "Nem lenne izgalmas, ha így lenne?\n"
                voice "audio/voices/ch2/adversary/_shared/hero/42.wav"
                hero "Van egy másik ötletem. Mi lenne, ha egyszerûen elmennénk?\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/97.wav"
                n "Ez nem lehet igaz. Ha elmész, ô is elmegy, és ezzel vége mindennek, amit eddig ismertünk.\n"
                jump adversary_1_retrieve_knife_menu

            "{i}• [[Vedd el a pengét az oltárról.]{/i}" if blade_held == False:
                $ blade_held = True
                voice "audio/voices/ch2/adversary/_shared/narrator/98.wav"
                $ blade_held = True
                $ default_mouse = "blade"
                play audio "audio/one_shot/knife_pickup.wav"
                n "Elveszed a pengét az oltárról. Fegyver nélkül nehéz lenne megölni a hercegnôt és megmenteni a világot, ahogyan azt már bizonyára te is tudod.\n"
                jump adversary_1_retrieve_knife_menu

            "{i}• ''Mi megtesszük. Itt maradunk.''{/i}" if adversary_1_retrieve_knife_explore and adversary_can_fury:
                if fury_encountered:
                    $ adversary_can_fury = False
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    jump adversary_1_retrieve_knife_menu
                if blade_held:
                    voice "audio/voices/ch2/adversary/_shared/narrator/99.wav"
                    n "Csak azért vetted fel a pengét, hogy szórakozz velem? Ennyire érzéketlen az agyad mindennek a következményeihez?\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/100.wav"
                n "... Jól van. Maradj itt fent. Semmi sem történik. Befejezted? Készen állsz rá, hogy végre komolyan vedd ezt az egészet?\n"
                voice "audio/voices/ch2/adversary/_shared/stubborn/46.wav"
                stubborn "Készen állok arra, hogy ezt komolyan vegyük. Tegyél engem felelôssé.\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/101.wav"
                n "Ó, bárcsak megtehetném, mert szó szerint bárki más, aki döntéseket hoz, jobb lenne ennél, de sajnos ez meghaladja a képességeim határait.\n"
                voice "audio/voices/ch2/adversary/_shared/hero/43.wav"
                hero "Tényleg örökké odalent fog várakozni? Elôbb-utóbb türelmetlen lesz...\n{w=6.6}{nw}"
                voice "audio/voices/ch2/adversary/_shared/narrator/102.wav"
                n "Gondolatait megszakítja a hercegnô dühösen felfelé trappoló hangja.\n"
                if adversary_1_chains_broken == False:
                    voice "audio/voices/ch2/adversary/_shared/hero/44.wav"
                    hero "De mi lesz a láncaival?!\n"
                    voice "audio/voices/ch2/adversary/_shared/narrator/103.wav"
                    n "Mi van velük? Nyilvánvalóan már nem tartják vissza.\n"
                voice "audio/voices/ch2/adversary/_shared/stubborn/47a.wav"
                stubborn "Hahaha. Hahaha! Igen! Igen! Végre meglesz a visszavágónk, és semmit sem tehetsz, hogy megakadályozd.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_88.wav"
                sp "Belefáradtam a várakozásba. Azt hitted, hogy csak úgy otthagyhatsz, ugye? De érzem, hogy reszketsz az ajtó túloldalán. Nincs hová menekülnöd.\n"
                jump adversary_1_upstairs_late_join

            "{i}• ''Mi elmegyünk.''{/i}" if adversary_1_retrieve_knife_explore and adversary_can_fury:
                if fury_encountered:
                    $ adversary_can_fury = False
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    jump adversary_1_retrieve_knife_menu
                if blade_held:
                    voice "audio/voices/ch2/adversary/_shared/narrator/99.wav"
                    n "Csak azért vetted fel a pengét, hogy szórakozz velem? Ennyire elzsibbadt az agyad az egésznek a következményeitôl?\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_88.wav"
                sp "Belefáradtam a várakozásba. Azt hitted, hogy csak úgy otthagyhatsz, ugye? De érzem, hogy reszketsz az ajtó túloldalán. Nincs hová menekülnöd.\n"
                jump adversary_1_upstairs_late_join

            "{i}• [[Térj vissza az alagsorba.]{/i}" if blade_held:
                voice "audio/voices/ch2/adversary/_shared/narrator/104.wav"
                play audio "audio/one_shot/footsteps_stone.wav"
                hide table onlayer back
                hide door onlayer back
                hide bg onlayer back
                hide farback onlayer farback
                hide knife onlayer back
                scene bg black
                with fade
                n "Pengét a kezében tartva visszaindul az alagsori lépcsôn.\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/105.wav"
                show bg adversary throat grab onlayer back at Position(ypos=1125)
                show adversary c neutral onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c neutral onlayer front
                with fade
                n "A hercegnô ott vár rád, ahol hagytad.\n"
                voice "audio/voices/ch2/adversary/_shared/stubborn/48.wav"
                stubborn "Látod? Tudtam, hogy megbízhatunk benne. Mondtam, hogy bízhatunk benne.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_89.wav"
                show bg adversary throat grab onlayer back at Position(ypos=1125)
                show adversary c cocky talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c cocky onlayer front
                with dissolve
                sp "Örömmel látom, hogy végre nem vagy már olyan félénk. Alig bírtam kivárni, a bôröm gyakorlatilag libabôrös a várakozástól.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_89a.wav"
                show bg adversary throat grab onlayer back at Position(ypos=1125)
                show adversary c frustrated talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c neutral onlayer front
                with dissolve
                sp "Küzdj meg velem. MOST.\n"
                show bg adversary throat grab onlayer back at Position(ypos=1125)
                show adversary c cocky onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c cocky onlayer front
                with dissolve
                menu:
                    extend ""

                    "{i}• [[Támadjátok meg a hercegnôt.]{/i}":
                        play audio "audio/one_shot/footstep_run_dirt_short.wav"
                        hide adversary onlayer back
                        hide adversary onlayer front
                        hide farback onlayer back
                        hide farback onlayer farback
                        hide bg onlayer back
                        scene bg adversary readying onlayer back at Position(ypos=1125)
                        if adversary_1_chains_broken == False:
                            show chain adversary readying onlayer front at Position(ypos=1125)
                        show adversary readying onlayer front at Position(ypos=1125)
                        with dissolve
                        jump adversary_1_fight

label adversary_1_fight_unarmed:

    play music "audio/music/full/The Adversary Ch2 Heightened MASTER.ogg" loop
    voice "audio/voices/ch2/adversary/_shared/narrator/106.wav"
    n "{i}Sóhaj{/i}. Azt hiszem, meg kell néznünk, hogy mi lesz ebbôl...\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/107a.wav"
    play audio "audio/one_shot/footstep_run_dirt_short.wav"
    hide adversary onlayer back
    hide adversary onlayer front
    hide farback onlayer farback
    hide bg onlayer back
    scene bg adversary readying onlayer back at Position(ypos=1125)
    if adversary_1_chains_broken == False:
        show chain adversary readying onlayer front at Position(ypos=1125)
    show adversary readying onlayer front at Position(ypos=1125)
    with dissolve
    n "Üres kézzel támadsz a hercegnôre.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/49.wav"
    stubborn "Hagyd abba a pesszimizmust, jó?\n"
    voice "audio/voices/ch2/adversary/_shared/hero/45.wav"
    hero "Ugye? Mintha nem akarnád, hogy megverjük.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/108.wav"
    n "Nem. Nézd. Én neked szurkolok. Tényleg szurkolok. Csak igyekszem visszafogni az elvárásaimat. Nincs fegyvered. Neked kellene fegyvert viselned.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/50.wav"
    stubborn "Minden rendben lesz. Csak figyelj.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/109.wav"
    play audio "audio/final/Adversary_HeavyBlowSuperStrong_1.wav"
    hide bg onlayer back
    hide chain onlayer front
    hide adversary onlayer front
    show bg adversary throat grab onlayer farback at Position(ypos=1125)
    show battle1 adversary unarmed1 onlayer back at Position(ypos=1125)
    with dissolve
    n "Támadsz, felemelt öklökkel, és ti ketten harcba bocsátkoztok. A karmos ujjaid beletépnek a húsába, az ô öklei és könyökei pedig viszonozzák az ütéseket, zúzódások jelennek meg a nyomában, és a vérerek élénk vérpermetként törnek fel.\n"
    voice "audio/voices/ch2/adversary/_shared/princess/adv_90.wav"
    play audio "audio/final/Adversary_HeavyBlowSuperStrong_2.wav"
    show battle2 adversary unarmed1 onlayer front at Position(ypos=1125)
    with dissolve
    sp "Nem rossz. Keményebb vagy, mint gondoltam.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/51.wav"
    stubborn "Hallod ezt? Tisztel minket. Meg tudjuk csinálni!\n"
    voice "audio/voices/ch2/adversary/_shared/hero/46.wav"
    hero "Igen... igen! Igazad van!\n"
    voice "audio/voices/ch2/adversary/_shared/princess/adv_91.wav"
    play audio "audio/final/Adversary_HeavyBlowSuperStrong_3.wav"
    show battle3 adversary unarmed1 onlayer inyourface at Position(ypos=1125)
    with dissolve
    sp "De a kés nélkül sosem leszel elég.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/110.wav"
    play audio "audio/final/Adversary_BodySMashedAgainstWall_1.wav"
    n "A térde hangos, heves reccsenéssel csapódik a szegycsontodba. A szél elhagyja a tüdôdet, és miközben levegôért küzdesz, érzed, hogy valami elárasztja a teret. Forró vér, amely belülrôl fojtogat.\n"
    voice "audio/voices/ch2/adversary/_shared/princess/adv_92.wav"
    sp "Meg kell akarnod ölni engem. Így.\n"
    stop music fadeout 1.0
    voice "audio/voices/ch2/adversary/_shared/narrator/111.wav"
    play audio "audio/final/Adversary_HandThroughChest_1.wav"
    hide battle1 onlayer back
    hide battle2 onlayer front
    hide battle3 onlayer inyourface
    hide bg onlayer farback
    hide bg onlayer back
    scene bg black
    n "Még csak nem is látod a mozdulatát, mielôtt a gyilkos csapást mérne rád. Minden elsötétül, és te meghalsz.\n"
    voice "audio/voices/ch2/adversary/_shared/hero/47.wav"
    hero "Komolyan mondod? Ennyi?\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/112.wav"
    n "Ennyi.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/52.wav"
    stubborn "A pokolba is! Nem adjuk fel ilyen könnyen, most pedig KELÜLJ FEL!\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/113.wav"
    n "Nem hallottad, amit mondtam? Meghaltál. Ebbôl nem lehet felállni.\n"
    menu:
        extend ""

        "{i}• [[Kelj fel.]{/i}":
            voice "audio/voices/ch2/adversary/_shared/narrator/114.wav"
            n "Várj... nem, ez így nem jó...\n{w=2.2}{nw}"
            voice "audio/voices/ch2/adversary/_shared/stubborn/53.wav"
            stubborn "Már nem halott?\n"
            play music "audio/music/full/The Adversary Ch2 Heightened MASTER.ogg" loop
            voice "audio/voices/ch2/adversary/_shared/narrator/115.wav"
            play audio "audio/one_shot/collapse.wav"
            scene farback adversary basement onlayer farback at Position(ypos=1125)
            show bg adversary basement onlayer back at Position(ypos=1125)
            show gore unarmed onlayer back at Position(ypos=1125)
            show adversary d unarmed onlayer back at Position(ypos=1125)
            with fade
            n "Igen. A szemei villámgyorsan kinyílnak, és talpra áll. Te... életben vagy.\n"

        "{i}• [[Halj meg.]{/i}":
            stop sound fadeout 5.0
            stop music fadeout 5.0
            stop secondary fadeout 5.0
            stop tertiary fadeout 5.0
            if adversary_1_narrator_proof:
                voice "audio/voices/ch2/adversary/_shared/narrator/116.wav"
                n "Vége, de talán legközelebb több szerencséd lesz.\n"
            else:
                voice "audio/voices/ch2/adversary/_shared/narrator/117.wav"
                n "Vége van.\n"
            $ fury_source = "unarmed"
            $ fury_unarmed_sub = "broken"
            jump fury_start
            # END - leads to broken fury

    voice "audio/voices/ch2/adversary/_shared/narrator/118.wav"
    play audio "audio/final/footsteps_stone_short.wav"
    show adversary d unarmed aback onlayer back
    with dissolve
    n "A hercegnô hátrál egy lépést, és lenéz a pépes ökölbe szorított kezére.\n"
    voice "audio/voices/ch2/adversary/_shared/princess/adv_93.wav"
    show adversary d unarmed aback talk onlayer back
    with dissolve
    sp "Megesküdtem volna, hogy megöltelek. Ez az arcod a falra fröccsent és a kezemrôl csöpögött.\n"
    label adversary_1_face_missing_menu:
        default adversary_1_face_missing_explore = False
        default adversary_1_face_princess_attack = False
        menu:
            extend ""

            "{i}• (Explore) ''Várj, ne... az arcom? Csak viccelsz, ugye? Túlzol? Még mindig megvan az arcom, ugye?'' [[Touch your face.]{/i}" if adversary_1_face_missing_explore == False:
                $ adversary_1_face_missing_explore = True
                voice "audio/voices/ch2/adversary/_shared/princess/adv_94.wav"
                show adversary d unarmed talk onlayer back
                with dissolve
                sp "De nem akarod. Azt sem tudom, hogy beszélsz hozzám!\n"
                voice "audio/voices/ch2/adversary/_shared/narrator/119a.wav"
                show adversary d unarmed disgusted onlayer back
                with dissolve
                n "Te felemeled a kezed, és megérinted a fejed elejét. Nem... nem téved.\n"
                voice "audio/voices/ch2/adversary/_shared/hero/48.wav"
                hero "Mi?!?!? Mit csinált? Mirôl maradtunk le?\n"
                voice "audio/voices/ch2/adversary/_shared/stubborn/54.wav"
                stubborn "Kit érdekel, hogy hiányzik az arcunk? Nélküle is tudunk harcolni.\n"
                jump adversary_1_face_missing_menu

            "{i}• ''Most már... most már mehetek a makulátlan pengémért?''{/i}":
                voice "audio/voices/ch2/adversary/_shared/narrator/120.wav"
                show adversary d unarmed grin onlayer back
                with dissolve
                n "A Hercegnô széles vigyorra tör.\n"
                voice "audio/voices/ch2/adversary/_shared/princess/adv_95.wav"
                show adversary d unarmed grin talk onlayer back
                with dissolve
                sp "Nem, nem...\n"
                label adversary_1_face_missing_princess_attack_join:
                    $ adversary_1_face_princess_attack = True
                    if adversary_1_chains_broken == False:
                        $ adversary_1_chains_broken = True
                        voice "audio/voices/ch2/adversary/_shared/narrator/28.wav"
                        play audio "audio/final/Beast_ChainsFastDrag_1.wav"
                        hide farback onlayer farback
                        hide adversary onlayer back
                        hide gore onlayer back
                        hide bg onlayer back
                        scene bg black
                        with fade
                        n "Elôre lép, a kötései nyikorognak az ereje nyomása alatt.\n"
                        play audio "audio/final/Adversary_ChainSTressBreaking_2.wav"
                        voice "audio/voices/ch2/adversary/_shared/narrator/28a.wav"
                        n "Aztán elpattannak. Csak idô kérdése volt, de megszabadult.\n"
                        voice "audio/voices/ch2/adversary/_shared/narrator/121a.wav"
                        play audio "audio/final/Adversary_HeavyBlowSuperStrong_1.wav"
                        show bg adversary throat grab onlayer farback at Position(ypos=1125)
                        show battle1 adversary unarmed2 onlayer back at Position(ypos=1125)
                        with dissolve
                        n "Aztán beléd csapódik, és te ismét kénytelen vagy fegyvertelen harcba bocsátkozni vele.\n"
                    else:
                        voice "audio/voices/ch2/adversary/_shared/narrator/121.wav"
                        play audio "audio/final/Adversary_HeavyBlowSuperStrong_1.wav"
                        hide farback onlayer farback
                        hide adversary onlayer back
                        hide gore onlayer back
                        hide bg onlayer back
                        show bg adversary throat grab onlayer farback at Position(ypos=1125)
                        show battle1 adversary unarmed2 onlayer back at Position(ypos=1125)
                        with dissolve
                        n "Beléd csapódik, és te megint kénytelen vagy fegyvertelen harcba bocsátkozni vele.\n"
                    jump adversary_1_face_missing_post

            "{i}• ''Nem, határozottan megöltél. Csak jobban lettem.''{/i}" if adversary_1_face_missing_explore == False:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_96.wav"
                show adversary d unarmed grin talk onlayer back
                sp "Talán ez mégiscsak egy jó harc lesz.\n"
                jump adversary_1_face_missing_post

            "{i}• ''Nem fogsz ilyen könnyen leteríteni.''{/i}" if adversary_1_face_missing_explore == False:
                voice "audio/voices/ch2/adversary/_shared/princess/adv_96.wav"
                show adversary d unarmed grin talk onlayer back
                sp "Talán mégiscsak jó harc lesz.\n"
                jump adversary_1_face_missing_post

            "{i}• [[Fuss.]{/i}":
                voice "audio/voices/ch2/adversary/_shared/princess/adv_97.wav"
                show adversary d unarmed grin talk onlayer back
                sp "Ó, nem, te nem!\n"
                jump adversary_1_face_missing_princess_attack_join

            "{i}• [[Támadjátok meg a hercegnôt.]{/i}":
                jump adversary_1_face_missing_post

label adversary_1_face_missing_post:

    if adversary_1_face_princess_attack == False:
        voice "audio/voices/ch2/adversary/_shared/narrator/122.wav"
        play audio "audio/final/Adversary_HeavyBlowSuperStrong_1.wav"
        hide farback onlayer farback
        hide adversary onlayer back
        hide gore onlayer back
        hide bg onlayer back
        show bg adversary throat grab onlayer farback at Position(ypos=1125)
        show battle1 adversary unarmed2 onlayer back at Position(ypos=1125)
        with dissolve
        n "Ismét összecsapnak.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/123.wav"
    play audio "audio/final/Adversary_HeavyBlowSuperStrong_2.wav"
    show battle2 adversary unarmed2 onlayer front at Position(ypos=1125)
    with dissolve
    n "Ez... nem olyan egyoldalú, mint amennyire féltem, de még mindig messze van attól, amit reméltem. Az ô sérülései, bár számosak, elhalványulnak a tiédhez képest, és a sebek, amiket okoztál neki, alig látszik, hogy lelassították volna. Bármennyire is próbálsz nem tudomást venni róla, az adrenalin messze a határaidat súrolja, minden mozdulat éget.\n"
    voice "audio/voices/ch2/adversary/_shared/princess/adv_98.wav"
    play audio "audio/final/Adversary_HeavyBlowSuperStrong_3.wav"
    show battle3 adversary unarmed2 onlayer inyourface at Position(ypos=1125)
    with dissolve
    sp "Ez kezd unalmas lenni. Megpróbálsz egyáltalán lépést tartani velem?\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/124.wav"
    play audio "audio/final/Adversary_HandThroughChest_1.wav"
    hide battle1 onlayer back
    hide battle2 onlayer front
    hide battle3 onlayer inyourface
    hide bg onlayer farback
    hide bg onlayer back
    scene bg black
    n "Újabb pusztító - nem, halálos - ütést mér rád. Minden elsötétül. Megint. És te meghalsz. Megint.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/55.wav"
    stubborn "Tudod, mit fogok mondani.\n"
    voice "audio/voices/ch2/adversary/_shared/hero/49.wav"
    hero "Hogy nem vagyunk halottak?\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/56.wav"
    stubborn "Tudod, mit fogok mondani. Hogy nem vagyunk halottak. Hogy nem vagyunk halottak. Gyerünk, állj fel. Ha tovább megyünk, akkor végül is ki fogjuk fárasztani.\n"
    voice "audio/voices/ch2/adversary/_shared/hero/50.wav"
    hero "Biztos, hogy nem tudja azt csinálni, amit mi most?\n"
    if adversary_1_forest_princess_why_me:
        voice "audio/voices/ch2/adversary/_shared/stubborn/57.wav"
        stubborn "Persze, biztos vagyok benne. Különlegesek vagyunk, emlékszel?\n"
    else:
        voice "audio/voices/ch2/adversary/_shared/stubborn/58.wav"
        stubborn "Csak egy módon derülhet ki.\n"
    menu:
        extend ""

        "{i}• [[Kelj fel.]{/i}":
            voice "audio/voices/ch2/adversary/_shared/narrator/125.wav"
            n "Még egyszer visszatolod magad a megcsonkított lábadhoz.\n"

        "{i}• [[Halj meg.]{/i}":
            stop sound fadeout 5.0
            stop music fadeout 5.0
            stop secondary fadeout 5.0
            stop tertiary fadeout 5.0
            voice "audio/voices/ch2/adversary/_shared/stubborn/59.wav"
            stubborn "Nem dönthetsz úgy, hogy csak úgy meghalsz! Nem, amikor ilyen közel vagyunk.\n"
            voice "audio/voices/ch2/adversary/_shared/stubborn/60.wav"
            stubborn "Te! Idegesítô ember, aki azt mondja, hogy csináljunk dolgokat! Nem fogod csak úgy hagyni, hogy ez megtörténjen, ugye? Nem tudjuk megölni a hercegnôt, ha halottak vagyunk!\n"
            voice "audio/voices/ch2/adversary/_shared/narrator/126.wav"
            n "Mit akarsz, mit tegyek? Kötelességem a tényeket tényként közölni, és a tény az, hogy maga úgy döntött, hogy meghal. Ha ezzel problémája van, akkor beszélje meg azzal, aki a döntéseket hozza.\n"
            if adversary_1_narrator_proof:
                voice "audio/voices/ch2/adversary/_shared/narrator/116.wav"
                n "Vége van, de talán legközelebb több szerencséd lesz.\n"
            else:
                voice "audio/voices/ch2/adversary/_shared/narrator/117.wav"
                n "Vége van.\n"
            $ fury_source = "unarmed"
            $ fury_unarmed_sub = "broken"
            jump fury_start
            # END - FURY

    voice "audio/voices/ch2/adversary/_shared/princess/adv_99.wav"
    show bg adversary throat grab onlayer back at Position(ypos=1125)
    show adversary c unarmed aback talk onlayer front at Position(ypos=1125)
    with Dissolve(2.0)
    sp "Hogy... hogy tudsz még mindig mozogni? Hogy tudsz még mindig csinálni bármit is?\n"
    voice "audio/voices/ch2/adversary/_shared/princess/adv_100.wav"
    show adversary c unarmed disgusted talk onlayer front
    with dissolve
    sp "A B-testeknek nem így kéne kinézniük!\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/127.wav"
    show adversary c unarmed disgusted onlayer front
    with dissolve
    n "A hangját mintha szokatlan rémület ragadná meg.\n"
    voice "audio/voices/ch2/adversary/_shared/hero/51.wav"
    hero "Láttuk már ôt valaha félni?\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/128.wav"
    n "Nem, még nem.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/61a.wav"
    stubborn "Így fogunk gyôzni. Örökké tudjuk ezt csinálni.\n"
    voice "audio/voices/ch2/adversary/_shared/princess/adv_101.wav"
    show adversary c unarmed pity talk onlayer front
    with dissolve
    sp "Megszabadítalak a szenvedésedtôl. Nem tetszik így nézni téged. Mindannyian rángatóztok. És rosszul.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/62.wav"
    stubborn "Szeretném látni, ahogy megpróbálja. Legyôzhetetlenek vagyunk!\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/129.wav"
    stop music fadeout 10.0
    stop sound fadeout 10.0
    stop secondary fadeout 10.0
    stop tertiary fadeout 10.0
    play audio "audio/final/Adversary_HandThroughChest_1.wav"
    hide adversary onlayer front
    hide bg onlayer back
    scene bg black
    n "Az ökle arra repül, ahol korábban az arcod volt, a kicsavart tested képtelen elmozdulni az útból. És akkor nem látsz semmit.\n"
    voice "audio/voices/ch2/adversary/_shared/hero/52.wav"
    hero "Minden elsötétül és meghalunk?\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/64.wav"
    stubborn "{i}Morgó hangok{/i}.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/130.wav"
    n "Igen, valami ilyesmit.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/63.wav"
    stubborn "{i}Még több morgó hang{/i}.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/131.wav"
    n "Nos? - Igen, valami ilyesmi. Nincs valami mondanivalód?\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/65.wav"
    stubborn "Igen. Kilépek.\n"
    $ fury_source = "unarmed"
    $ fury_unarmed_sub = "contrarian"
    $ achievement.grant("ACH_ADV_UNARMED")
    jump fury_start
    # end - unarmed contrarian

label adversary_1_fight:
    default adversary_delayed_fight = False
    play music "audio/music/full/The Adversary Ch2 Heightened MASTER.ogg" loop
    if adversary_1_wounded:
        voice "audio/voices/ch2/adversary/_shared/narrator/132.wav"
        play audio "audio/one_shot/footstep_run_dirt_short.wav"
        hide farback onlayer farback
        hide adversary onlayer back
        hide gore onlayer back
        hide bg onlayer back
        hide chain onlayer front
        hide adversary onlayer front
        scene bg adversary throat grab onlayer back at Position(ypos=1125)
        show adversary finale eyes onlayer front at Position(ypos=1125)
        with dissolve
        n "Ahogy megpróbálsz a hercegnô felé rohanni, megbotlasz, a gondolataidat felemészti a felismerés, hogy mekkora sérülést sikerült neki korábban okozni.\n"
        voice "audio/voices/ch2/adversary/_shared/narrator/133.wav"
        n "A lábaid nem hajlandóak erôsen megállni alattad, a fejed úszik, és a füleid csengenek, ahogy a szoba forog. A szíved kiszámíthatatlanul pumpál. Megrepedt benned valami, valami, ami nyilvánvalóan nagyon fontos volt.\n"
        voice "audio/voices/ch2/adversary/_shared/narrator/134.wav"
        stop music fadeout 5.0
        stop sound fadeout 5.0
        stop secondary fadeout 5.0
        stop tertiary fadeout 5.0
        play audio "audio/final/Adversary_HandThroughChest_1.wav"
        hide bg onlayer back
        hide adversary onlayer front
        scene bg black
        n "Az elméd és a tested is tétovázik, a Hercegnô beléd csapódik. Nem sikerült az elsô vérvétel, és soha nem lesz esélyed a másodikra. Minden elsötétül, és meghalsz. Sajnálom. Sajnálom.\n"
        voice "audio/voices/ch2/adversary/_shared/hero/53.wav"
        hero "Ennyi?\n"
        voice "audio/voices/ch2/adversary/_shared/narrator/135.wav"
        n "Ennyi volt.\n"
        voice "audio/voices/ch2/adversary/_shared/stubborn/66.wav"
        stubborn "Lószart! Na, mindegy. Legközelebb jobban fogjuk csinálni.\n"
        $ fury_source = "death_downstairs"
        jump fury_start
        # END - contrarian ch. 3?
    else:
        $ adversary_delayed_fight = True
        voice "audio/voices/ch2/adversary/_shared/narrator/136.wav"
        play audio "audio/one_shot/footstep_run_dirt_short.wav"
        hide adversary onlayer back
        hide adversary onlayer front
        hide farback onlayer back
        hide farback onlayer farback
        hide bg onlayer back
        scene bg adversary readying onlayer back at Position(ypos=1125)
        if adversary_1_chains_broken == False:
            show chain adversary readying onlayer front at Position(ypos=1125)
        show adversary readying onlayer front at Position(ypos=1125)
        with dissolve
        n "Végre készen állsz arra, hogy véghez vidd a rád kiszabott feladatot, elindulsz a pince nedves kôpadlójáról, és fejjel elôre katapultálsz a Hercegnô felé.\n"
        voice "audio/voices/ch2/adversary/_shared/hero/54.wav"
        hero "Itt is vagyunk. Legyen ez a lényeg.\n"
        voice "audio/voices/ch2/adversary/_shared/stubborn/67.wav"
        stubborn "Ó, majd számítunk, rendben.\n"
        voice "audio/voices/ch2/adversary/_shared/narrator/137.wav"
        $ default_mouse = "blood"
        play audio "audio/one_shot/knife_slash.wav"
        hide chain onlayer front
        hide bg onlayer back
        hide adversary onlayer front
        show bg adversary throat grab onlayer back at Position(ypos=1125)
        show adversary chest slashed onlayer front at Position(ypos=1125)
        show player slash onlayer inyourface at Position(ypos=1125)
        with dissolve
        n "Ahogy áthidalod a szakadékot, pengéd átvágja a Hercegnô mellkasát, felhasítja a bôrt, és élénkvörös vérrel teli, szaggatott vonalat húz.\n"
        voice "audio/voices/ch2/adversary/_shared/narrator/138.wav"
        play audio "audio/final/Adversary_HandThroughChest_1.wav"
        hide player onlayer inyourface
        show adversary chest slashed counter onlayer front with hpunch
        with dissolve
        n "De a lányt nem zavarja a támadásod. Alig változik az arckifejezése, amikor az ökle a bordáidnak ütközik, és eltörik, mint a gallyak, és egyenesen visszavág téged az alagsor padlójára.\n"
        play audio "audio/one_shot/collapse.wav"
        hide adversary onlayer front
        hide bg onlayer back
        scene bg black onlayer back
        if adversary_1_chains_broken == False:
            $ adversary_1_chains_broken = True
            play audio "audio/final/Adversary_ChainSTressBreaking_2.wav"
            voice "audio/voices/ch2/adversary/_shared/narrator/138a.wav"
            n "Hallod, ahogy a láncai csattannak, ahogy küzdesz, hogy magadhoz térj az ütéstôl.\n"
        voice "audio/voices/ch2/adversary/_shared/stubborn/68.wav"
        scene farback adversary f onlayer farback at Position(ypos=1125)
        show bg adversary f onlayer back at Position(ypos=1125)
        show adversary fs disappointed onlayer back at Position(ypos=1125)
        with dissolve
        stubborn "Majdnem úgy néz ki, mint aki csalódott bennünk. Miért csalódott bennünk?!\n"
        voice "audio/voices/ch2/adversary/_shared/princess/adv_102a.wav"
        show adversary fs disappointed talk onlayer back
        with dissolve
        sp "És rosszul. Nem igazán érted, ugye?\n"
        voice "audio/voices/ch2/adversary/_shared/princess/adv_103.wav"
        show adversary fs serious talk onlayer back
        with dissolve
        sp "Az a kés lehet, hogy éles, de nyilvánvalóan nem akarsz megölni.\n"
        voice "audio/voices/ch2/adversary/_shared/princess/adv_104.wav"
        show adversary fs grin talk onlayer back
        with dissolve
        sp "Nem jó móka, ha tétovázol. Nem vicces, ha megpróbálsz átverni és elvéreztetni. Csak akkor vicces, ha egyenesen a szívembe mész.\n"
        voice "audio/voices/ch2/adversary/_shared/princess/adv_104a.wav"
        show adversary fs disappointed talk onlayer back
        with dissolve
        sp "Mindent bele kell adnod, hogy holtan láss engem... vagy mi értelme van?\n"
        voice "audio/voices/ch2/adversary/_shared/princess/adv_105.wav"
        show adversary fs kill me onlayer back
        with dissolve
        sp "Szóval ne félj. Ne habozz. Ölj meg!\n"
        if adversary_1_narrator_proof:
            voice "audio/voices/ch2/adversary/_shared/narrator/139.wav"
            n "Ne hagyd, hogy a fejedbe szálljon. Reinkarnáció ide vagy oda, ennek a világnak szüksége van rád, hogy gyôzz.\n"
        else:
            voice "audio/voices/ch2/adversary/_shared/narrator/140.wav"
            n "Ne hagyd, hogy a fejedbe férkôzzön. Csak egy esélyed van.\n"
        voice "audio/voices/ch2/adversary/_shared/hero/55.wav"
        hero "Hatalmas, de ez valószínûleg azt jelenti, hogy lassabb, mint mi. Lassan haladj, gondold át, és ne ess pánikba. A kivéreztetés a legjobb megoldás.\n"
        voice "audio/voices/ch2/adversary/_shared/stubborn/69.wav"
        stubborn "Ne hallgass rájuk. Ô ért valamit, amit ôk nem. Az egyetlen mód a gyôzelemre, az egyetlen kiút ebbôl az egészbôl rajta keresztül vezet.\n"
        label adversary_delayed_fight_menu:
            menu:
                extend ""

                "{i}• [[Csalj ki egy lehetôséget, és manôverezd ki ôt.]{/i}":
                    jump adversary_1_fight_agile

                "{i}• [[Csapj a szívébe.]{/i}":
                    default adversary_slashed = False
                    $ adversary_slashed = True
                    voice "audio/voices/ch2/adversary/_shared/narrator/141.wav"
                    n "Oké. Ha ez a terved, akkor ez a terved. Ellököd magad a földrôl, nem törôdve a bordáidban érzett fájdalommal, miközben újra nekirontasz a hercegnônek.\n"
                    play audio "audio/one_shot/footstep_run_dirt_short.wav"
                    hide farback onlayer farback
                    hide adversary onlayer back
                    hide adversary onlayer front
                    hide farback onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    hide player onlayer inyourface
                    scene bg black with fade
                    jump adversary_1_fight_immediate_late_join

                "{i}• [[Fuss.]{/i}" if adversary_can_fury:
                    if fury_encountered:
                        $ adversary_can_fury = False
                        voice "audio/voices/mound/bonus/path.wav"
                        mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                        voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                        hero "Várj... mi?!\n"
                        jump adversary_delayed_fight_menu
                    jump adversary_flee_late_join


label adversary_1_fight_agile:
    play audio "audio/final/adversary_charge.wav"
    hide adversary onlayer back
    hide adversary onlayer front
    hide farback onlayer back
    hide farback onlayer farback
    hide bg onlayer back
    scene bg black
    if adversary_1_style == "agile":
        voice "audio/voices/ch2/adversary/_shared/narrator/142.wav"
        n "Ahogy a Hercegnô feléd robog, te mindent megteszel, hogy a pince szûk falai között manôverezz."
    else:
        voice "audio/voices/ch2/adversary/_shared/narrator/143.wav"
        n "Ellököd magad a földrôl, és megtámadod a hercegnôt, megpróbálsz egy résre csalni.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/144.wav"
    play audio "audio/final/Adversary_ABackAndForth_1.wav"
    scene bg adversary throat grab onlayer back at Position(ypos=1125)
    show battle1 adversary agility onlayer front at Position(ypos=1125)
    with dissolve
    n "Mindent megteszel, hogy túljátsszad ôt, kivágódsz, és vörös vágásokat hagysz fehér ruhájának szakadt maradványain, de kevés helyed van a manôverezésre. Minden egyes villanásnyi ütésért, amit sikerül elérned, ô megtorlásul a falnak csap téged, és minden egyes ütközés azzal fenyeget, hogy az lesz az utolsó.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/70.wav"
    show battle2 adversary agility onlayer inyourface at Position(ypos=1125)
    stubborn "Ez a gyenge kis tánc nem mûködik. Csak keményedj meg és gyôzd le!\n"
    voice "audio/voices/ch2/adversary/_shared/hero/56.wav"
    play audio "audio/final/Adversary_PlayerRagdolledSlammed_1.wav"
    $ blade_held = False
    $ default_mouse = "default"
    play secondary "audio/one_shot/knife_bounce_several.wav"
    hide battle1 onlayer front
    hide battle2 onlayer inyourface
    hide bg onlayer back
    scene bg black
    with fade
    hero "Úgy dobál minket, mint egy rongybabát. Azt hiszem, a legyôzni nem igazán jöhet szóba.\n"
    voice "audio/voices/ch2/adversary/_shared/princess/adv_106.wav"
    scene bg adversary throat grab onlayer back at Position(ypos=1125)
    show adversary finale eyes onlayer front at Position(ypos=1125)
    with dissolve
    sp "Azt hitted, hogy néhány vágással megállíthatsz? Ez az egész táncolás csak idegesít. Ez a hely az enyém. És te is az enyém vagy.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/145.wav"
    play audio "audio/final/Adversary_HoleBeingPunchesRock_1.wav"
    hide adversary onlayer front
    show adversary agility grab onlayer front at Position(ypos=1125)
    with dissolve
    n "A hercegnô karja elôre lendül, tenyere a fejed köré fonódik, ujjai a koponyádat markolják.\n"
    voice "audio/voices/ch2/adversary/_shared/princess/adv_107.wav"
    play audio "audio/final/Adversary_PowerfulFingersDiggingSkull_2.wav"
    show adversary agility grab talk onlayer front
    with dissolve
    sp "Milyen kiábrándító.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/146.wav"
    play audio "audio/final/Adversary_SkullBreaksBrain_2.wav"
    hide adversary onlayer front
    hide bg onlayer back
    show adversary agility head squish onlayer front at Position(ypos=1125)
    stop music fadeout 5.0
    stop sound fadeout 5.0
    stop secondary fadeout 5.0
    stop tertiary fadeout 5.0
    n "Szorítja, a nyomás elviselhetetlen, ahogy ujjai a fejbôrödbe vájnak. Az utolsó dolog, amit hallasz, a koponyád nyugtalanító reccsenése és a szürkeállományod beteges kavargása.\n"
    hide adversary onlayer front
    scene bg black
    voice "audio/voices/ch2/adversary/_shared/narrator/147.wav"
    n "Minden elsötétül, és meghalsz.\n"
    $ trait_hunted = True
    jump adversary_2_start

label adversary_free_attempt:

    voice "audio/voices/ch2/adversary/_shared/narrator/148.wav"
    n "Sajnálom, jól hallottam? Azt mondtad, hogy megpróbálod kiszabadítani ôt?\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/71.wav"
    stubborn "Nem is akar szabad lenni!\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/149.wav"
    n "Igen, pontosan. Szóval, túl az apokaliptikus erkölcsi következményein, ha kiengedjük, mit gondolsz, hogyan fog ez mûködni?\n"
    voice "audio/voices/ch2/adversary/_shared/hero/57.wav"
    hero "Úgy értem, van fegyverünk, nem? Bármikor kivághatjuk, nem?\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/150.wav"
    n "Miközben megpróbál megölni téged?\n"
    voice "audio/voices/ch2/adversary/_shared/hero/58.wav"
    hero "Igen, miért ne?\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/151.wav"
    n "{i}Sóhaj{/i}. És aztán mi lesz? Gondolod, hogy csak úgy követni fog téged innen?\n"
    voice "audio/voices/ch2/adversary/_shared/hero/59.wav"
    hero "Miért ne? Talán. Nem tudom. Egy próbát megér, nem?\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/152.wav"
    n "Nem, nem fog.\n"
    menu:
        extend ""

        "{i}- Megcsináljuk. [[Szabadítsd ki a hercegnôt.]{/i}":
            voice "audio/voices/ch2/adversary/_shared/narrator/153.wav"
            n "Igazából nem. Nem fogsz. Felelôsséggel tartozom itt a világért, és nem hagyom, hogy csak úgy belevesszen egy olyan forgatókönyvbe, amelynek szó szerint a legjobb kimenetele mindennek a vége.\n"
            voice "audio/voices/ch2/adversary/_shared/narrator/154.wav"
            n "Amíg más ötlettel nem áll elô, addig a teste mereven a helyén áll.\n"
            voice "audio/voices/ch2/adversary/_shared/stubborn/72.wav"
            stubborn "Mit gondolsz, mit csinálsz? Nem parancsolgathatsz úgy a testünknek, mintha valami... baba lenne!\n"
            voice "audio/voices/ch2/adversary/_shared/narrator/155.wav"
            show player adversary flipoff onlayer inyourface at Position(ypos=1125)
            with dissolve
            n "Nézz rám! A bal karod a plafon felé emeli, és a kezed obszcén mozdulatba csavarodik. Látod? Bármit megtehetek veled, amit csak akarok.\n"
            voice "audio/voices/ch2/adversary/_shared/stubborn/73.wav"
            stubborn "És akkor mi van, alig tudtad felemelni a karunkat.\n"
            voice "audio/voices/ch2/adversary/_shared/princess/adv_108.wav"
            if adversary_1_narrator_accepts_origin == "distant":
                show adversary d crossed talk onlayer back
            else:
                show adversary c neutral talk onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c neutral onlayer front
                with dissolve
            sp "Mit csinálsz? Ez meg mi? Miért mozogsz ilyen... furcsán?\n"
            voice "audio/voices/ch2/adversary/_shared/narrator/156.wav"
            if adversary_1_narrator_accepts_origin == "distant":
                show adversary d flipoff onlayer back
            else:
                show adversary c flipoff onlayer front at Position(ypos=1125)
                if adversary_1_chains_broken == False:
                    show chain adversary c neutral onlayer front
                with dissolve
            n "A hercegnô meglepôdve villantja fel a saját durva gesztusát viszonzásul.\n"
            voice "audio/voices/ch2/adversary/_shared/stubborn/74.wav"
            stubborn "Hé, te! Döntéshozó. Én legalább annyira akarom, hogy harcoljunk ellene, mint amennyire ô akarja, hogy megöljük, de ez már bunkóság. Ne is törôdj vele. Ha meg akarod próbálni kiszabadítani, nem hiszem, hogy sok mindent tehetne, hogy ténylegesen megállítson.\n"
            menu:

                extend ""

                "{i}• [[Támadjátok meg a hercegnôt.]{/i}":
                    label adversary_skeptic_fight_join:
                        play audio "audio/one_shot/footstep_run_dirt_short.wav"
                        hide adversary onlayer back
                        hide adversary onlayer front
                        hide farback onlayer back
                        hide farback onlayer farback
                        hide bg onlayer back
                        hide player onlayer inyourface
                        scene bg adversary readying onlayer back at Position(ypos=1125)
                        if adversary_1_chains_broken == False:
                            show chain adversary readying onlayer front at Position(ypos=1125)
                        show adversary readying onlayer front at Position(ypos=1125)
                        with dissolve
                        jump adversary_1_fight

                "{i}• [[Támadjátok meg a hercegnôt.]{/i}":
                    jump adversary_skeptic_fight_join

                "{i}• [[Támadjátok meg a hercegnôt!]{/i}":
                    jump adversary_skeptic_fight_join

                "{i}• [[Támadjátok meg a hercegnôt!]{/i}":
                    jump adversary_skeptic_fight_join

                "{i}• [[Támadjátok meg a hercegnôt.]{/i}":
                    jump adversary_skeptic_fight_join

                "{i}• [[Támadjátok a hercegnôt.]{/i}":
                    jump adversary_skeptic_fight_join

                "{i}• [[Szabadítsd ki a hercegnôt.]{/i}":
                    voice "audio/voices/ch2/adversary/_shared/narrator/157.wav"
                    play audio "audio/one_shot/footstep_run_dirt_short.wav"
                    hide farback onlayer farback
                    hide adversary onlayer back
                    hide adversary onlayer front
                    hide farback onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    hide player onlayer inyourface
                    scene bg adversary readying onlayer back at Position(ypos=1125)
                    if adversary_1_chains_broken == False:
                        show chain adversary readying onlayer front at Position(ypos=1125)
                    show adversary readying onlayer front at Position(ypos=1125)
                    with dissolve
                    n "Tudod mit? Jól van. Pengével a kezedben elôretörsz, hogy megpróbáld kiszabadítani a hercegnôt a kötelékeibôl.\n"

                "{i}• [[Támadjátok meg a hercegnôt.]{/i}":
                    jump adversary_skeptic_fight_join

                "{i}• [[Támadjátok meg a hercegnôt.]{/i}":
                    jump adversary_skeptic_fight_join

                "{i}• [[Támadjátok meg a hercegnôt.]{/i}":
                    jump adversary_skeptic_fight_join

                "{i}• [[Támadd meg a hercegnôt.]{/i}":
                    jump adversary_skeptic_fight_join

        "{i}- A narrátornak igaza van. Ez egy nagyon buta ötlet volt. Harcoljunk csak ellene. [[Támadjuk meg a hercegnôt.]{/i}":
            jump adversary_skeptic_fight_join

    if adversary_attack_immediate:
        voice "audio/voices/ch2/adversary/_shared/princess/adv_109.wav"
        sp "Végre! Azt hittem, hogy kiütöttem egy csavart.\n"
    else:
        voice "audio/voices/ch2/adversary/_shared/princess/adv_110.wav"
        sp "Végre! Fogalmam sincs, mit csináltál, de örülök, hogy vége.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/158.wav"
    $ default_mouse = "blood"
    play secondary "audio/one_shot/knife_slash.wav"
    queue secondary "audio/final/Adversary_HandThroughChest_1.wav"
    hide chain onlayer front
    hide adversary onlayer front
    hide bg onlayer back
    show bg adversary throat grab onlayer back at Position(ypos=1125)
    show battle1 adversary free onlayer front at Position(ypos=1125)
    show battle2 adversary free onlayer inyourface at Position(ypos=1125)
    with dissolve
    n "Ahogy átvágod a csuklóját, a könyöke a koponyádra csapódik. Egy nyugtalanító reccsenés visszhangzik a füledben.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/159.wav"
    hide battle1 onlayer front
    hide battle2 onlayer inyourface
    hide bg onlayer back
    hide player onlayer inyourface
    hide player onlayer front
    scene bg black
    stop music fadeout 5.0
    stop sound fadeout 5.0
    stop secondary fadeout 5.0
    stop tertiary fadeout 5.0
    n "Ez egy pusztító ütés. Tested a földre rogy, végtagjaid hirtelen nem reagálnak. Ez... lehet, hogy ez lesz az.\n"
    voice "audio/voices/ch2/adversary/_shared/princess/adv_111.wav"
    sp "Ennyi volt, mi? Nagyon elpuhultál.\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/160.wav"
    n "Minden elsötétül, és meghalsz.\n"
    voice "audio/voices/ch2/adversary/_shared/hero/60.wav"
    hero "Tényleg? Egyetlen csapással?\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/161.wav"
    n "Igen.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/75.wav"
    stubborn "Ó, ugyan már, ez aligha igazságos! Nem haltunk meg, te csak... csak felborítod az asztalt!\n"
    voice "audio/voices/ch2/adversary/_shared/narrator/162.wav"
    n "Ez az, ami. Meghaltál. Vége. Vége.\n"
    voice "audio/voices/ch2/adversary/_shared/stubborn/76a.wav"
    stubborn "{i}Morgó hangok.{/i} Jól van, rendben. Rendben. Ez az egész dolog amúgy is egy frusztráló zûrzavar. Jobb, ha újrakezdjük. Legközelebb találkozunk.\n"
    # end - skeptic ch 3
    $ trait_skeptic = True
    jump adversary_2_start

return
