﻿label adversary_2_start:

    # starting things up

    stop music
    stop sound
    stop secondary
    $ default_mouse = "default"
    $ blade_held = False
    $ current_loop = 2
    $ quick_menu = False
    $ config.menu_include_disabled = False
    $ current_princess = "needle"

    play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop fadein 1.0
    scene chapter needle with fade
    $ renpy.pause(4.0)
    scene bg black with fade
    play music "audio/music/full/The Eye of the Needle INTRO.ogg"
    queue music "audio/music/full/The Eye of the Needle INTRO.ogg" loop
    scene farback path needle onlayer farback at Position(ypos=1125)
    show bg path needle onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True

    voice "audio/voices/ch3/eye/narrator/1.wav"
    n "Egy ösvényen vagytok az erdôben...\n{w=1.52}{nw}"

    if trait_hunted:
        voice "audio/voices/ch3/eye/stubborn/1.wav"
        stubborn "Ha nem féltél volna annyira attól, hogy mit tesz veled, nem haltunk volna meg ott hátul.\n"
        voice "audio/voices/ch3/eye/hunted/1.wav"
        hunted "A félelem jó. A félelem életben tart minket. Azért haltunk meg, mert nem volt belôle elég.\n"
        voice "audio/voices/ch3/eye/stubborn/1a.wav"
        stubborn "És akkor mi van? Azt akarod, hogy a sarokban kuporogjunk?\n"
        voice "audio/voices/ch3/eye/hunted/2.wav"
        hunted "Nem, de az a hely jobban illik hozzá, mint hozzánk. Ô nagy, nem remélhetjük, hogy lyukakat és nyílásokat találunk odalent. Több hely kell, ha túl akarjuk élni.\n"
        voice "audio/voices/ch3/eye/narrator/2.wav"
        n "Azt javaslod, hogy csalogasd be az erdôbe? Van fogalmad róla, hogy ez milyen veszélyes lenne? Ha szem elôl veszíted, ha sikerül elszöknie, akkor vége. Vége a játéknak. Mindenkinek. Magadnak is.\n"

    else:
        voice "audio/voices/ch3/eye/stubborn/2.wav"
        stubborn "Ha nem koncentrálnál annyira a kiszabadítására, nem haltunk volna meg ott.\n"
        voice "audio/voices/ch3/eye/skeptic/1.wav"
        skeptic "Erôs vagy, de töketlen. Ez nem harc. Ez egy rejtvény. Erôsebb nálunk, de ezt kihasználhatjuk.\n"
        voice "audio/voices/ch3/eye/stubborn/3.wav"
        stubborn "Utálom a rejtvényeket.\n"
        voice "audio/voices/ch3/eye/skeptic/2.wav"
        skeptic "Igen, persze, hogy tudod.\n"
        voice "audio/voices/ch3/eye/hero/1a.wav"
        hero "Én magam még sosem csináltam rejtvényt, de bármi, ami nem ver halálra minket, az nálam jó. Mire gondolsz?\n"
        voice "audio/voices/ch3/eye/skeptic/3a.wav"
        skeptic "Ugyanaz, mint legutóbb, csak mi okosabbak leszünk. Kihozzuk onnan. Utána meglátjuk, mi történik.\n"
        voice "audio/voices/ch3/eye/narrator/3.wav"
        n "Megôrültél? Van fogalmad róla, hogy ez milyen veszélyes lenne? Ha kijut innen, akkor vége. Vége a játéknak. Mindenki számára. Magadnak is.\n"

    voice "audio/voices/ch3/eye/hero/2a.wav"
    hero "Nem akarsz kihívni minket a... hurokkal? Egész idô alatt tudtál róla? Te vagy az, akivel a kezdetektôl fogva beszélgetünk?\n"
    if trait_skeptic:
        voice "audio/voices/ch3/eye/skeptic/4.wav"
        skeptic "Miért a hazugságok? Miért játszottad a hülyét? Mi jót érhettél el vele?\n"
    #else:
    #    voice "audio/voices/ch3/eye/hunted/3.wav"
    #    hunted "Tehát mindezt láthattad. Emlékezhetsz. Miért tartjuk titokban?\n"

    voice "audio/voices/ch3/eye/narrator/4.wav"
    n "Sajnálom, hogy csalódást kell okoznom, ami biztos nagy felfedezésnek tûnik, de itt nem errôl van szó. Még sosem találkoztunk.\n"
    if trait_skeptic:
        voice "audio/voices/ch3/eye/skeptic/5a.wav"
        skeptic "Akkor világosíts fel.\n"
        voice "audio/voices/ch3/eye/narrator/5.wav"
        n "Én nem emlékszem, hogy találkoztunk volna, de maga nyilvánvalóan látott dolgokat, amiket nem kellett volna látnia. Csak akkor mondanád azokat a dolgokat, amiket mondtál, ha már jártál volna itt.\n"
    else:
        voice "audio/voices/ch3/eye/hunted/4.wav"
        hunted "Akkor mi folyik itt?\n"
        voice "audio/voices/ch3/eye/narrator/6.wav"
        n "Az történik, hogy csak akkor mondanád azokat a dolgokat, amiket mondtál, ha már jártál volna itt, és ha már láttál volna olyan dolgokat, amiket nem kellett volna látnod.\n"

    if trait_skeptic:
        voice "audio/voices/ch3/eye/skeptic/6.wav"
        skeptic "Mhm. És akkor most mi lesz velünk?\n"
        voice "audio/voices/ch3/eye/narrator/7.wav"
        n "Pontosan ott tartunk, ahonnan elindultunk, és ahol biztos vagyok benne, hogy már jártál korábban. A hercegnô, ha nem akadályozzák, elhozza a világ végét. Meg kell állítanod ôt, és ennek egyetlen módja, ha megölöd.\n"
        voice "audio/voices/ch3/eye/skeptic/7.wav"
        skeptic "De legutóbb nem állítottuk meg. Meghaltunk. Mégis itt vagyunk, egy véget nem érô világban. Egy másik világban, aminek nincs vége, az biztos, de még mindig szilárd talaj van a lábunk alatt.\n"
        voice "audio/voices/ch3/eye/stubborn/4.wav"
        stubborn "Mi a fenérôl beszélsz?\n"
        voice "audio/voices/ch3/eye/skeptic/8.wav"
        skeptic "Még ha Ô nem is hazudik, a valóság nyilvánvalóan továbbra is valóságos. Ezért szeretném látni, mi történik, amikor elmegy. Azt hiszem, mindannyiunknak látnunk kell az igazságot.\n"
        voice "audio/voices/ch3/eye/narrator/8.wav"
        n "Ezt egyáltalán nem kell látnod. Már elmondtam neked az igazságot, és az egyetlen dolog, amit látnod kell, miután ô távozik, az a Vég. Mindennek. Nem éri meg.\n"
        voice "audio/voices/ch3/eye/skeptic/9.wav"
        skeptic "Az igazság mindig megéri. Ha a dolgok végére akarunk járni, szükségünk van egy módszerre. El kell különítenünk egy változót, és jelenleg a külvilággal való kapcsolata a legérdekesebb változó. Ez az egyetlen dolog, amit még nem láttunk.\n"
        voice "audio/voices/ch3/eye/narrator/9.wav"
        n "Bármennyire is értékelem a tudományos szigor iránti elkötelezettségét, az alapfeltevései tévesek. Ez nem egy rejtvény, és ez nem egy kísérlet. Ez egy apokaliptikus következményekkel járó csináld vagy meghalsz helyzet.\n"
        if adversary_1_forest_share_loop_insist:
            voice "audio/voices/ch3/eye/narrator/10.wav"
            n "És hadd emlékeztessem, hogy bár önnek ez következmények nélkülinek tûnik, ez nem jelenti azt, hogy nekem vagy azoknak az embereknek, akiket meg akarok védeni.\n"
            voice "audio/voices/ch3/eye/hero/3a.wav"
            hero "Tudjuk. Legutóbb is elmondtad.\n"
            voice "audio/voices/ch3/eye/narrator/11.wav"
            n "És ezt honnan kellene tudnom? {i}Sóhaj.{/i} Nem számít, mert ez egy olyan pont, amit meg kell ismételni.\n"
            voice "audio/voices/ch3/eye/narrator/12.wav"
            n "Mint ahogy azt is, hogy a Vég, amennyire te tudod, nem igazán következmények nélküli számodra.\n"
        else:
            voice "audio/voices/ch3/eye/narrator/13.wav"
            n "És hadd emlékeztesselek arra, hogy bár neked következménymentesnek tûnhet, ez nem jelenti azt, hogy számomra, vagy azok számára, akiket meg akarok védeni, következmények nélküli lenne. És amennyire te tudod, a Vég nem igazán következmények nélküli számodra.\n"
        voice "audio/voices/ch3/eye/narrator/14.wav"
        n "Te magad mondtad, hogy a világ más, mint amit eddig láttál. Nem így kellene lennie, és ha a dolgok változnak, akkor rosszabbra változnak. A dolgok így mûködnek itt. Kezeld úgy, mintha ez lenne az utolsó próbálkozásod.\n"
        voice "audio/voices/ch3/eye/stubborn/5.wav"
        stubborn "A francba! Elegem van ebbôl az önelégült seggfejbôl, aki megmondja, mit csináljunk. Ha segítség kell, hogy kiszabadítsuk onnan, én vagyok az embered.\n"
        voice "audio/voices/ch3/eye/skeptic/10.wav"
        skeptic "Üdvözöljük a fedélzeten. És ha a dolgok rosszul alakulnak, ha egyszer kihozzuk ôt a kabinból, nos, akkor legalább megkapja azt a harcot, amit akart.\n"
        voice "audio/voices/ch3/eye/narrator/15.wav"
        n "A többieknek jobb, ha kordában tartják ôket. Egy veszélyes ösvény szélén járnak. Ne hagyjátok ôket tovább menni.\n"
    else:
        voice "audio/voices/ch3/eye/hunted/5a.wav"
        hunted "Nem számít. Örökké körbe-körbe járhatnánk. Nem szeretek sokáig mozdulatlanul maradni. Menjünk a kunyhóba. Vigyük ezt végig.\n"
        voice "audio/voices/ch3/eye/narrator/16.wav"
        n "Jó tudni, hogy legalább egyikôtök még képes az értelemre.\n"
        voice "audio/voices/ch3/eye/hunted/6.wav"
        hunted "Lehet, hogy ugyanaz a célunk, de nem vagyunk egyformák. Te még mindig egy másik vagy, és én nem bízom benned.\n"
        voice "audio/voices/ch3/eye/narrator/17.wav"
        n "Nos, szerencsére van egy egész erdei utatok, hogy ezt átgondoljátok.\n"
        voice "audio/voices/ch3/eye/stubborn/6.wav"
        stubborn "Nincs mit átgondolni. Mindannyian az erôszak mellett vagyunk!\n"
        voice "audio/voices/ch3/eye/hero/4.wav"
        hero "Tényleg? Még nem írtam alá semmit.\n"
        voice "audio/voices/ch3/eye/narrator/18.wav"
        n "Az erôszak itt a megoldás, de a módszer ugyanolyan fontos, mint a tett. Nem hagyhatod, hogy elhagyja a faházat.\n"
        voice "audio/voices/ch3/eye/hunted/7.wav"
        hunted "Ahogy mondtam. Mind csak körök. Az ösztöneim azt súgják, hogy térre van szükségünk, és én bízom az ösztöneimben. Nincs más mondanivalóm. Nekem nem.\n"


label adversary_2_menu:
    default needle_path_woods_explore = False
    default needle_path_woods_other_explore = False
    menu:
        extend ""

        "{i}- (Fedezd fel) Még nem beszéltünk eleget arról, hogy ez a hely mennyire más. Még csak erdônek sem nevezném ezt a helyet. Olyan, mintha a hatása kiáradt volna a világba.{/i}" if needle_path_woods_explore == False:
            $ needle_path_woods_explore = True
            voice "audio/voices/ch3/eye/narrator/19.wav"
            n "Ez a bizonyíték a sok ketyegô óra egyikére. Nem hagyhatod, hogy tovább terjedjen.\n"
            if trait_skeptic:
                voice "audio/voices/ch3/eye/skeptic/11a.wav"
                skeptic "De tudjuk, hogy ô az? Annyit tudunk, hogy Ô irányít, és ô mozgatja a szálakat, hogy túlságosan féljünk, hogy bármit is tegyünk, csak megöljük ôt.\n"
                voice "audio/voices/ch3/eye/hero/5a.wav"
                hero "Amennyire tudjuk, lehet, hogy mi fogjuk végrehajtani a változtatásokat.\n"
                voice "audio/voices/ch3/eye/skeptic/12.wav"
                skeptic "Pontosan. És legalábbis ahogy a dolgok most állnak, nem tudhatjuk meg. De a világ nyilvánvalóan nem az, aminek látszik. Nem bízhatunk semmiben, amíg nem tudunk meg többet.\n"
                voice "audio/voices/ch3/eye/narrator/20.wav"
                n "Ha magát a valóságot kérdôjelezi meg, akkor nem sok meggyôzéssel tudok szolgálni, de vegye figyelembe, hogy valószínûleg senkinek sem segít, ha kételkedik abban, hogy milyen talajon áll.\n"
            else:
                voice "audio/voices/ch3/eye/hunted/8.wav"
                hunted "A dolgok mindig változnak. Ô is megváltozott, a kunyhó is megváltozott, mi is megváltoztunk. Miért ne változna az erdô is?\n"
                voice "audio/voices/ch3/eye/narrator/21a.wav"
                n "Mert elvileg nem változtak meg. Ez elvileg egy ösvény az erdôben. Ha nem az, az azt jelenti, hogy valami szörnyen rosszul sült el.\n"
            jump adversary_2_menu

        "{i}- Mi van, ha nem értek egyet a tervvel? Mi van, ha inkább valami mást szeretnék csinálni?{/i}" if needle_path_woods_other_explore == False:
            $ needle_path_woods_other_explore = True
            if trait_skeptic:
                voice "audio/voices/ch3/eye/skeptic/13.wav"
                skeptic "Végül is rajtad múlik, nem igaz? Az lenne a legjobb, ha bevásárolnál, de nem sok mindent tehetünk, hogy megállítsunk, ha úgy döntesz, hogy valami mást teszel.\n"
            else:
                voice "audio/voices/ch3/eye/hunted/9.wav"
                hunted "Te vagy a választó. A legjobb, amit tehetünk, hogy tanácsot adunk. De segíthetünk, ha hagyod.\n"
            voice "audio/voices/ch3/eye/narrator/22.wav"
            n "Ezek csak erôtlen gondolatok és vélemények. Nem kell hagynod, hogy tönkretegyenek téged és a világot.\n"
            jump adversary_2_menu

        "{i}- Nem számít, mi történik ezután, úgy tûnik, mintha minden válaszunk a faházban lenne. Akár végig is csinálhatjuk. [[Menjetek a kabinba.]{/i}":
            jump adversary_2_exterior

        "{i}• [[Csendben menjetek a kabinba.]{/i}":
            jump adversary_2_exterior

        "{i}- Végeztem ezzel. Viszlát! [[Fordulj meg és menj el.]{/i}":
            $ caught_origin_ch3 = True
            $ caught_origin_current = "adversary2"
            voice "audio/voices/ch3/eye/stubborn/7.wav"
            stubborn "Gyáva! Szökevény!\n"
            if trait_skeptic:
                voice "audio/voices/ch3/eye/skeptic/14.wav"
                skeptic "Gondolom, ez egy másik változó, amit érdemes tesztelni...\n"
            else:
                voice "audio/voices/ch3/eye/hunted/10.wav"
                hunted "Hátat fordítunk neki? Lehet, hogy hiba lenne...\n"
            voice "audio/voices/ch3/eye/narrator/23.wav"
            play audio "audio/one_shot/footsteps_hike_short.wav"
            $ quick_menu = False
            scene farback path needle onlayer farback at flip, zoom_in
            show bg path needle onlayer back at flip, zoom_in
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            n "Ez most komoly?! Ez komolyan mondod? Elsétálsz a kabinból. Majd meglátjuk, hogy megy ez neked.\n"
            jump caught_start

label adversary_2_exterior:

    play audio "audio/one_shot/footsteps_hike_short.wav"

    hide farback onlayer farback
    hide bg onlayer back
    scene bg black
    with fade
    scene farback needle outside onlayer farback at Position(ypos=1125)
    show bg cabin exterior needle onlayer back at Position(ypos=1125)
    show mid cabin exterior needle onlayer front at Position(ypos=1125)
    show fore cabin exterior needle onlayer inyourface at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/eye/narrator/24.wav"
    n "Nem telik el sok idô, és máris az ösvény végén találod magad, és a dombon felfelé bámulsz a faházra. Remélem, komolyan átgondoltad a helyzetedet.\n"
    voice "audio/voices/ch3/eye/hero/6.wav"
    hero "Nincs utolsó tanácsod számunkra? Semmi figyelmeztetés?\n"
    voice "audio/voices/ch3/eye/narrator/25.wav"
    n "Ha jól értem, már hallottad ezt az egészet. Nincs értelme a szélbe kiabálni.\n"
    voice "audio/voices/ch3/eye/hero/7a.wav"
    hero "Nem tudom. Nem tudom. A sikoltozás most nagyon jól hangzik. Jól jönne egy kis katarzis.\n"
    if trait_skeptic:
        voice "audio/voices/ch3/eye/skeptic/15.wav"
        skeptic "Erre késôbb lesz idônk. Egyelôre tudja, mit kell tennie.\n"
    else:
        voice "audio/voices/ch3/eye/hunted/11a.wav"
        hunted "A katarzis akkor következik, ha végeztünk. Egyelôre, ki kell tartanunk magunk elé, valamit, amit üldözhetünk.\n"
    menu:

        extend ""

        "{i}• [[Menjetek be a kabinba.]{/i}":
            $ quick_menu = False
            play audio "audio/one_shot/door_bedroom.wav"
            hide farback onlayer farback
            hide bg onlayer back
            hide mid onlayer front
            hide fore onlayer inyourface
            scene bg black
            with fade
            play sound "audio/looping/STP_cave_loop.ogg" loop fadein 1.0
            scene bg cabin needle onlayer back at Position(ypos=1125)
            show mirror cabin needle onlayer back at Position(ypos=1125)
            show knife cabin needle onlayer back at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            jump adversary_2_interior

label adversary_2_interior:

    voice "audio/voices/ch3/eye/narrator/26.wav"
    n "A kunyhó belseje fojtogatóan szûk, inkább egy megdicsôült alagút, mint épület. A kôfalak az oldaladhoz szorulnak, és nem hagynak más választást, minthogy nyomulj elôre. Az egyetlen említésre méltó bútor egy vasoltár, amely kiáll a falból, a szélén egy makulátlan penge ül.\n"
    voice "audio/voices/ch3/eye/narrator/27.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    if trait_hunted:
        voice "audio/voices/ch3/eye/hunted/12.wav"
        hunted "Látod? Még kevesebb helyünk van, mint eddig. Hely kell, különben megöl minket, és az egyetlen hely odakint van.\n"
    else:
        if current_run_mirror_comment == False:
            $ adversary_2_mirror_comment = True
            voice "audio/voices/ch3/eye/skeptic/16.wav"
            skeptic "De itt nincs hova menni. Ez csak egy folyosó egy tükörrel a végén.\n"
            voice "audio/voices/ch3/eye/narrator/28.wav"
            n "Egy tükör? De itt nincs tükör. Itt van a vasoltár, a penge az oltáron, és az alagsorba vezetô ajtó.\n"
            voice "audio/voices/ch3/eye/hero/8.wav"
            hero "Tényleg nem látja?\n"
            voice "audio/voices/ch3/eye/skeptic/17.wav"
            skeptic "Vagy talán amit mi tükörnek látunk, azt ô ajtónak látja.\n"
            voice "audio/voices/ch3/eye/narrator/29.wav"
            n "Ez egy ajtó. És mielôtt megkérdeznéd, nem, ez nem egy tükör alakú ajtó. A szoba végén lévô tárgy egyszerre ajtó alakú és ajtó. Nem szabad, hogy félreértelmezésnek helye legyen.\n"
            voice "audio/voices/ch3/eye/stubborn/8.wav"
            stubborn "Kit érdekel, hogy mi az. Az utunkban van, szét kell zúznunk.\n"
        else:
            voice "audio/voices/ch3/eye/skeptic/18.wav"
            skeptic "Rajtad múlik, hogy akarjuk-e a pengét. Szerintem anélkül is ki tudjuk csalogatni innen.\n"
    voice "audio/voices/ch3/eye/stubborn/9.wav"
    stubborn "Vigyétek.\n"
    label adversary_2_interior_menu:
        default adversary_2_blade_taken = False
        default adversary_2_mirror_comment = False
        menu:

            extend ""

            "{i}- (Felfedezô) Soha nem említette a tükröt.{/i}" if adversary_2_mirror_comment == False and current_run_mirror_comment:
                jump adversary_2_mirror_join

            "{i}- Az az átkozott tükör hátul van.{/i}" if adversary_2_mirror_comment == False and current_run_mirror_comment:
                jump adversary_2_mirror_join

            "{i}- De nincs út elôre. Van egy tükör a szoba végén, és ennyi.{/i}" if adversary_2_mirror_comment == False:
                label adversary_2_mirror_join:
                    $ adversary_2_mirror_comment = True
                    if current_run_mirror_touched:
                        if trait_skeptic:
                            voice "audio/voices/ch3/eye/skeptic/19.wav"
                            skeptic "Úgy néz ki, persze, de eltûnt, amikor utoljára kapcsolatba léptünk vele. Amíg az ellenkezôje be nem bizonyosodik, ne feltételezzük, hogy valódi.\n"
                            voice "audio/voices/ch3/eye/narrator/30.wav"
                            n "Jogos feltételezés, különösen, mivel biztosíthatom, hogy nincs tükör. Az egyetlen dolog a szoba végén az alagsorba vezetô ajtó.\n"
                            voice "audio/voices/ch3/eye/stubborn/10.wav"
                            stubborn "Ha van egy ajtó a másik oldalon, akkor törjük be.\n"
                            voice "audio/voices/ch3/eye/skeptic/20.wav"
                            skeptic "Nézzük meg, hogy ott marad-e, mielôtt elhamarkodott döntést hoznánk. De ha valódi, akkor alaposan meg kell néznünk, mielôtt bármit is szétzúznánk.\n"
                        else:
                            voice "audio/voices/ch3/eye/hunted/13.wav"
                            hunted "Talán megint elmegy.\n"
                            voice "audio/voices/ch3/eye/narrator/31.wav"
                            n "Ahhoz, hogy valami eltûnjön, eleve ott kell lennie. És biztosíthatom, hogy itt nincs tükör. Az egyetlen dolog a szoba túlsó végén a pincébe vezetô ajtó.\n"
                            voice "audio/voices/ch3/eye/hunted/14.wav"
                            hunted "Nincs értelme vitatkozni. Tükör ide vagy oda, ott kell lennünk. Nem számít, hogy miért választjuk.\n"
                            voice "audio/voices/ch3/eye/stubborn/11.wav"
                            stubborn "Egyetértek a szörnyszülöttel, induljunk már. És rosszabb esetben szét is zúzzuk.\n"

                    else:
                        if adversary_2_blade_taken:
                            voice "audio/voices/ch3/eye/narrator/32.wav"
                            n "Egy tükör? De nincs tükör. Ott van a vasoltár és a pincébe vezetô ajtó. Semmi más nincs itt.\n"
                        else:
                            voice "audio/voices/ch3/eye/narrator/33.wav"
                            n "Egy tükör? De nincs tükör. Ott van a vasoltár, a penge, ami az oltáron ül, és az ajtó a pincébe. Nincs itt semmi más.\n"
                        voice "audio/voices/ch3/eye/hero/9.wav"
                        hero "De nincs ajtó.\n"
                        voice "audio/voices/ch3/eye/narrator/34.wav"
                        n "De van.\n"
                        if trait_hunted:
                            voice "audio/voices/ch3/eye/hunted/15.wav"
                            hunted "Körök, körök, minden körök! A szoba végén van valami számunkra. A mi és a miért nem számít, amíg nem tudjuk.\n"
                            voice "audio/voices/ch3/eye/stubborn/12.wav"
                            stubborn "Egyetértek a csodabogárral, lépjünk már tovább. És rosszabb esetben összetörhetjük.\n"
                jump adversary_2_interior_menu


            "{i}- (Fedezd fel!) [[Fogd a pengét.]{/i}" if adversary_2_blade_taken == False:
                $ adversary_2_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_38.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                with dissolve
                voice "audio/voices/ch3/eye/narrator/35.wav"
                n "Elveszed a pengét az oltárról. Fegyver nélkül nehéz lenne megölni a hercegnôt és megmenteni a világot.\n"
                if trait_hunted:
                    voice "audio/voices/ch3/eye/hunted/16a.wav"
                    hunted "Ez jó. Enélkül nem lehet legyôzni. Minden részünkre szükségünk van a túléléshez, és ez az acélkarm ugyanúgy hozzánk tartozik, mint bárki más.\n"
                else:
                    voice "audio/voices/ch3/eye/stubborn/13.wav"
                    stubborn "Jól van, jól van. Nem akarom, hogy lökdösôdjünk anélkül, hogy vissza tudnánk ütni. És ô szereti, ha vissza tudunk vágni, nem igaz?\n"
                jump adversary_2_interior_menu

            "{i}• [[Közelítsd meg a tükröt.]{/i}":
                if adversary_2_blade_taken == False:
                    if trait_hunted:
                        voice "audio/voices/ch3/eye/hunted/17.wav"
                        hunted "Megpróbálhatunk túlélni az acélkarmunk nélkül is. De könnyû prédának jelöltél meg minket.\n"
                $ quick_menu = False
                play audio "audio/one_shot/footsteps_stone.wav"
                hide knife onlayer back
                hide mirror onlayer back
                hide bg onlayer back
                show door needle close onlayer back at Position(ypos=1125)
                show mirror needle close onlayer back at Position(ypos=1125)
                with fade

                if persistent.quick_menu:
                    $ quick_menu = True
                if adversary_2_mirror_comment:
                    voice "audio/voices/ch3/eye/narrator/36.wav"
                    n "Elôrelépsz, és a pincébe vezetô ajtóhoz lépsz, tétovázol, mielôtt kinyitnád. Mintha nem látnád. Eléggé elkötelezted magad a falat mellett, nem igaz? Ott van az ajtó. Pontosan elôtted van.\n"
                else:
                    voice "audio/voices/ch3/eye/narrator/37.wav"
                    n "Elôrelépsz, és a pinceajtóhoz lépsz, tétovázva, mielôtt kinyitnád. Mintha nem látnád. De látod, ugye?\n"
                    voice "audio/voices/ch3/eye/stubborn/14.wav"
                    stubborn "Csak egy átkozott tükröt látunk.\n"
                if current_run_mirror_touched:
                    voice "audio/voices/ch3/eye/hero/10.wav"
                    hero "Ez tényleg olyan, mint a múltkor...\n"
                    if trait_hunted:
                        voice "audio/voices/ch3/eye/hunted/18.wav"
                        hunted "Semmi szaga sincs. Mégis ott van.\n"
                    else:
                        voice "audio/voices/ch3/eye/skeptic/21.wav"
                        skeptic "Tényleg nem látod a tükröt, vagy úgy teszel, mintha nem létezne, ez is egy újabb szabályod?\n"
                        voice "audio/voices/ch3/eye/narrator/38.wav"
                        n "Nincs tükör.\n"
                        voice "audio/voices/ch3/eye/hero/11.wav"
                        hero "Az a szabály, hogy azt mondják, hogy nincs tükör, amikor ott van egy? Mert ha igen, akkor nem túl jó szabály."
                        voice "audio/voices/ch3/eye/skeptic/22.wav"
                        skeptic "Hajlok arra, hogy egyetértsek. De nem tudjuk, hogy itt hogyan mûködnek a dolgok, ugye?\n"
                        voice "audio/voices/ch3/eye/stubborn/15.wav"
                        stubborn "Csak törd már össze.\n"
                else:
                    voice "audio/voices/ch3/eye/hero/12.wav"
                    hero "Kicsit piszkos. Miért nem töröljük le?\n"
                menu:
                    extend ""

                    "{i}• [[Töröld le a tükröt.]{/i}":
                        voice "audio/voices/ch3/eye/narrator/39.wav"
                        hide mirror onlayer back
                        $ renpy.pause(0.5)
                        voice sustain
                        play audio "audio/one_shot/door_stone.wav"
                        show door needle close open onlayer back
                        with dissolve
                        n "Elôrenyúlsz, és végighúzod a kezed a pincébe vezetô ajtón. Mintha parancsra, lassan kinyílik, és a padlót súrolva feltárul elôtted a homályos út.\n"

                    "{i}• [[Törd össze.]{/i}":
                        voice "audio/voices/ch3/eye/narrator/40.wav"
                        play audio "audio/one_shot/thump_6.wav"
                        hide mirror onlayer back
                        $ renpy.pause(0.5)
                        voice sustain
                        play audio "audio/one_shot/door_stone.wav"
                        show door needle close open onlayer back
                        with dissolve
                        n "Ököllel nekicsapódsz a pincébe vezetô ajtónak. Az kinyílik, és a padlót súrolva feltárul elôtted a homályos út.\n"

                if current_run_mirror_touched:
                    voice "audio/voices/ch3/eye/hero/13.wav"
                    hero "Miért nem vagyok meglepve...\n"
                    voice "audio/voices/ch3/eye/stubborn/16.wav"
                    stubborn "Az utunkban volt, de most már nincs. Csak ez számít.\n"
                $ current_run_mirror_comment = True
                $ quick_menu = False
                #voice "audio/voices/ch3/eye/narrator/41.wav"
                play audio "audio/one_shot/footsteps_stone.wav"
                hide door onlayer back
                with fade
                #n "Belépsz a sötétségbe.\n"
                jump adversary_2_stairs

label adversary_2_stairs:

    scene bg upstairs needle onlayer back at Position(ypos=1125)
    show fore upstairs needle onlayer front at Position(ypos=1125)
    show player upstairs needle onlayer front at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/eye/narrator/41.wav"
    n "Elôtted egy olyan hely van, ami akár egy meredek sziklafal is lehetne. Van elég kapaszkodó, hogy le tudj mászni az aljáig, de ez óvatos erôfeszítést igényel.\n"
    voice "audio/voices/ch3/eye/narrator/42.wav"
    n "Az alulról felszivárgó levegô meleg és nedves, mint egy közelharcba zárt ellenség lehellete. Ha a hercegnô itt él, akkor a megölésével valószínûleg szívességet teszel neki.\n"
    voice "audio/voices/ch3/eye/narrator/43.wav"
    n "A hangja, merész, vad és türelmetlen, visszhangzik a lenti kamrából.\n"
    voice "audio/voices/ch3/eye/princess/1a.wav"
    spmid "Több harc van benned, mint legutóbb? Az olyan kiábrándító mûsor volt. Tudom, hogy ennél jobbat is tudsz.\n"
    if trait_hunted:
        voice "audio/voices/ch3/eye/hunted/19.wav"
        hunted "Hergeld ôt. Hergeld fel. Ha dühös, hibázni fog.\n"
    elif trait_skeptic:
        voice "audio/voices/ch3/eye/skeptic/23.wav"
        skeptic "Nem változott annyit, mint az elôzô alkalommal. Még mindig harcolni akar, ami azt jelenti, hogy még mindig ismerjük ôt. Ezt kihasználhatjuk az elônyünkre.\n"
    label adversary_2_stairs_menu:
        default adversary_2_stairs_menu_explore = False
        default adversary_2_stairs_can_comment = False
        default adversary_2_stairs_commented = False
        if adversary_2_stairs_menu_explore and adversary_2_stairs_can_comment and adversary_2_stairs_commented == False:
            $ adversary_2_stairs_commented = True
            if trait_hunted:
                voice "audio/voices/ch3/eye/hunted/20a.wav"
                hunted "Közelebb kell mennünk. Látnia kell minket, hogy üldözôbe vegyen.\n"
            else:
                voice "audio/voices/ch3/eye/stubborn/17.wav"
                stubborn "Ez nem vezet sehova.\n"
                voice "audio/voices/ch3/eye/skeptic/24.wav"
                skeptic "Egyetértek. Le kell mennünk oda.\n"
        menu:

            extend ""

            "{i}• (Explore) ''Ha harcolni akarsz, akkor mi lenne, ha jönnél és harcolnál?''{/i}" if adversary_2_stairs_menu_explore == False:
                $ adversary_2_stairs_menu_explore = True
                voice "audio/voices/ch3/eye/princess/2a.wav"
                spmid "Ez nem így mûködik. Meg vagyok láncolva, emlékszel? Mi lenne, ha lejönnél ide és megküzdenél velem?\n"
                if adversary_1_upstairs_flag or adversary_1_chains_broken:
                    voice "audio/voices/ch3/eye/hero/14.wav"
                    hero "Azok a láncok legutóbb semmit sem jelentettek neki...\n"
                    if trait_skeptic:
                        voice "audio/voices/ch3/eye/skeptic/25.wav"
                        skeptic "Ôk is a csapda részei. Mint a pengénk. Csak formalitás, de olyan, amihez külön bevezetô kell, egy egész mûsor a hercegnô, vagy bármi is legyen az, akit állítólagos bûnei miatt bezárnak.\n"
                    else:
                        voice "audio/voices/ch3/eye/hunted/21.wav"
                        hunted "És ezúttal semmit sem fognak jelenteni neki. De elôbb nekünk kell megmutatnunk magunkat. Hogy felforrjon.\n"
                else:
                    if trait_skeptic:
                        voice "audio/voices/ch3/eye/skeptic/26.wav"
                        skeptic "Ne aggódj a láncok miatt. Van egy tervem.\n"
                    else:
                        voice "audio/voices/ch3/eye/hunted/22.wav"
                        hunted "Meg kell mutatnunk magunkat. Hogy felforrjon és elfelejtse a fémbilincseit.\n"
                if trait_hunted:
                    voice "audio/voices/ch3/eye/stubborn/18.wav"
                    stubborn "Nekem jó.\n"
                else:
                    voice "audio/voices/ch3/eye/stubborn/19.wav"
                    stubborn "Nekem is jó. Csak rá kell vennünk, hogy megtörje ôket.\n"
                jump adversary_2_stairs_menu

            "{i}• (Explore) ''Tudom, hogy egyedül is ki tudsz jutni onnan.''{/i}" if (adversary_1_upstairs_flag or adversary_1_chains_broken) and adversary_2_stairs_menu_explore == False:
                $ adversary_2_stairs_menu_explore = True
                $ adversary_2_stairs_can_comment = True
                voice "audio/voices/ch3/eye/princess/3a.wav"
                spmid "De az nem lenne vicces. Nem akarok egy szörnyeteg lenni, aki üldöz téged. Szemtôl szemben akarok állni veled. Egyenlô akarok lenni. Így sokkal jobb.\n"
                jump adversary_2_stairs_menu

            "{i}• (Explore) ''Biztos, hogy még mindig harcolni akarsz?''{/i}" if adversary_2_stairs_menu_explore == False:
                $ adversary_2_stairs_menu_explore = True
                $ adversary_2_stairs_can_comment = True
                voice "audio/voices/ch3/eye/princess/4.wav"
                spmid "Halálbiztos. Minden, ami bennem van, ezért kiált.\n"
                jump adversary_2_stairs_menu

            "{i}• [[Menj tovább az alagsori lépcsôhöz.]{/i}":
                $ quick_menu = False
                voice "audio/voices/ch3/eye/narrator/44.wav"
                play audio "audio/one_shot/footsteps_hike_short.wav"
                hide player onlayer front
                hide fore onlayer front
                hide bg onlayer back
                scene bg downstairs needle onlayer back at Position(ypos=1125)
                show fore downstairs needle onlayer front at Position(ypos=1125)
                show player downstairs needle onlayer front at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Nem tudsz máshová menni, csak lefelé. Megkezded a nehéz utat, megmarkolva a követ, lábról lábra ereszkedsz lefelé. De hamarosan szilárd talaj van alattad.\n"
                if trait_skeptic:
                    voice "audio/voices/ch3/eye/skeptic/27.wav"
                    skeptic "Jobb, ha emlékszünk, hogyan kell felállni. Az utolsó dolog, amit akarunk, hogy egy fal és egy dühöngô ördög közé szoruljunk.\n"
                else:
                    voice "audio/voices/ch3/eye/hunted/23.wav"
                    hunted "Emlékezzen minden repedésre és résre. Gyorsabbnak kell lennünk nála.\n"
                jump adversary_2_basement_arrive

label adversary_2_basement_arrive:

    voice "audio/voices/ch3/eye/narrator/45.wav"
    $ quick_menu = False
    play audio "audio/one_shot/footsteps_hike_short.wav"
    hide player onlayer front
    hide fore onlayer front
    hide bg onlayer back
    scene bg black
    with fade
    show bg needle d basement onlayer back at Position(ypos=1125)
    show needle d neutral onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Megfordulsz, hogy szembenézz azzal, ami a szûk alagút végén van. A Hercegnô, impozánsan és feszes izomzatúan vigyorog rád vissza a sötétbôl.\n"
    if adversary_2_blade_taken == False:
        voice "audio/voices/ch3/eye/narrator/46.wav"
        show needle d droop onlayer back
        with dissolve
        n "Az arca megereszkedik.\n"
        if adversary_1_cabin_blade_taken:
            voice "audio/voices/ch3/eye/princess/5a.wav"
            show needle d droop talk onlayer back
            with dissolve
            sp "Hát itt vagy. De ezúttal nincs is nálad az a kis kés. Azt hiszed, ez valami vicc?\n"
        else:
            voice "audio/voices/ch3/eye/princess/6a.wav"
            show needle d droop talk onlayer back
            with dissolve
            sp "Hát itt vagy. De még mindig nincs kis késed. Azt hiszed, ez egy vicc?\n"
        voice "audio/voices/ch3/eye/princess/7.wav"
        show needle d tsundere onlayer back
        with dissolve
        sp "Szükséged van rá, hogy megint eltörjem azokat a törékeny csontokat, hogy emlékeztesselek, milyen komoly a helyzet?\n"
        if trait_skeptic:
            voice "audio/voices/ch3/eye/skeptic/28.wav"
            show needle d tsundere onlayer back
            with dissolve
            skeptic "Jól van, jól van. Nem is kell felbosszantanod. Majd ô maga megcsinálja. Hagyd, hogy elszakítsa a láncokat, aztán fuss a pincébe. Gondolkodás nélkül üldözni fog minket.\n"
            voice "audio/voices/ch3/eye/narrator/47.wav"
            n "Tudod mit? Korábban kellett volna megpróbálnom közbelépni, mert nem hagyhatom, hogy ezt tegye, nem fogom...\n{w=4.46}{nw}"
            voice "audio/voices/ch3/eye/stubborn/20.wav"
            stubborn "Kemény dolog. Mi irányítunk itt.\n"
            voice "audio/voices/ch3/eye/narrator/48.wav"
            n "{i}Morgó hangokat ad ki.{/i}"
            voice "audio/voices/ch3/eye/stubborn/21.wav"
            stubborn "Ja, nem jó érzés, ha akaratod ellenére rángatnak, ugye?\n"
        else:
            voice "audio/voices/ch3/eye/hunted/24.wav"
            show needle d tsundere onlayer back
            with dissolve
            hunted "Forrong a dühtôl. Nem mehetünk a közelébe, ha élni akarunk. De ki tudjuk csalogatni innen. Ki van éhezve ránk.\n"
            voice "audio/voices/ch3/eye/narrator/49.wav"
            n "Tudom, hogy ezt már korábban is mondtam, de tényleg hangsúlyoznom kell, hogy most milyen vékony pengeélen mozogsz.\n"
            voice "audio/voices/ch3/eye/hero/15.wav"
            hero "Tudjuk.\n"
            voice "audio/voices/ch3/eye/hunted/25.wav"
            hunted "Az egyetlen kiút a tû fokán keresztül vezet.\n"
            voice "audio/voices/ch3/eye/stubborn/22.wav"
            stubborn "És mi fogunk nyerni.\n"
            voice "audio/voices/ch3/eye/hunted/26.wav"
            hunted "Szükségünk lesz az acélkarmra. Fogd meg, amikor elmegyünk.\n"
        jump adversary_2_basement_loose

    else:
        voice "audio/voices/ch3/eye/narrator/50.wav"
        show needle d grin onlayer back
        with dissolve
        n "Az arca széles vigyorrá szélesedik.\n"
        voice "audio/voices/ch3/eye/princess/8.wav"
        show needle d ready talk onlayer back
        with dissolve
        sp "Itt vagy, késsel a kezedben. Milyen izgalmas. Támadj meg, véreztess el, csavard a pengét a húsomba. Törd össze a csontjaidat a testemen. Ezúttal igazi kihívást akarok.\n"
        if trait_hunted:
            voice "audio/voices/ch3/eye/hunted/27.wav"
            show needle d ready onlayer back
            with dissolve
            hunted "Nem mehetünk olyan közel. Megöl minket a szûk helyen, akár van acélkarmunk, akár nincs. Vedd rá, hogy jöjjön hozzánk. Álljatok a lánca mögé, és hagyjátok, hogy megvaduljon. El fogja törni ôket, aztán elmenekülünk.\n"
        else:
            voice "audio/voices/ch3/eye/skeptic/29.wav"
            show needle d ready onlayer back
            with dissolve
            skeptic "Ha megpróbáljuk kiszabadítani, kétlem, hogy önként jönne. Magunkat kell csalinak használnunk.\n"
        voice "audio/voices/ch3/eye/hero/16.wav"
        hero "Nem igazán tetszik ez a hang.\n"
        if trait_hunted:
            voice "audio/voices/ch3/eye/hunted/28.wav"
            hunted "Ez az egyetlen módja, hogy életben maradjunk.\n"
        else:
            voice "audio/voices/ch3/eye/skeptic/30.wav"
            skeptic "Ez az egyetlen módja, hogy mindkettônket kijuttassunk. És látnunk kell, mi történik, amikor elhagyja a kunyhót.\n"
            voice "audio/voices/ch3/eye/narrator/51.wav"
            n "Tudod mit? Korábban is megpróbálhattam volna közbeavatkozni, mert nem hagyhatom, hogy ezt csináld, nem fogom-\n{w=4.2}{nw}"
            voice "audio/voices/ch3/eye/stubborn/20.wav"
            stubborn "Kemény szar. Mi irányítunk itt.\n"
            voice "audio/voices/ch3/eye/narrator/48.wav"
            n "{i}Morgó hangokat ad ki.{/i}"
            voice "audio/voices/ch3/eye/stubborn/21.wav"
            stubborn "Igen, nem jó érzés, ha akaratod ellenére rángatnak, ugye?\n"
        voice "audio/voices/ch3/eye/princess/9.wav"
        show needle d neutral talk onlayer back
        with dissolve
        sp "Nos? Mire vársz még? Ha jól akarjuk csinálni, nem félhetsz. Neked is annyira kell ezt akarnod, mint nekem.\n"
        voice "audio/voices/ch3/eye/princess/10.wav"
        show needle d ready talk onlayer back
        with dissolve
        sp "Szóval gyerünk, tedd meg az elsô lépést. Ne várakoztass meg!\n"
        show needle d neutral onlayer back
        with dissolve
        label adversary_2_basement_talk_menu:
            menu:
                extend ""

                "{i}• (Explore) ''Elôbb beszélgessünk egy kicsit. Ha végeztünk, bármikor verekedhetünk, de vannak kérdéseim. Tudni akarom, mi történt, miután megöltél.''{/i}":
                    voice "audio/voices/ch3/eye/princess/11.wav"
                    show needle d droop talk onlayer back
                    with dissolve
                    sp "Már sokat beszéltünk! Elegem van a beszélgetésbôl. Elegem van a várakozásból!\n"
                    voice "audio/voices/ch3/eye/princess/12.wav"
                    show needle d tsundere talk onlayer back
                    with dissolve
                    sp "Elegem van abból, hogy csak állsz a karnyújtásnyira tôlem, és azzal incselkedsz velem, hogy nem engeded, hogy harcoljak!\n"
                    voice "audio/voices/ch3/eye/princess/13.wav"
                    show needle d neutral talk onlayer back
                    with dissolve
                    sp "Legutóbb csalódást okoztál nekem, úgyhogy nem te döntöd el, mi lesz a következô lépés.\n"
                    jump adversary_2_basement_loose

                "{i}• (Explore) ''Ne itt lent. Ha engem akarsz, akkor el kell jönnöd értem.''{/i}":
                    label adversary_2_basement_join:
                        voice "audio/voices/ch3/eye/narrator/52.wav"
                        show needle d droop onlayer back
                        with dissolve
                        n "A hercegnô gúnyosan felszisszen.\n"
                        voice "audio/voices/ch3/eye/princess/14.wav"
                        show needle d droop talk onlayer back
                        with dissolve
                        sp "Ó, valami trükkös dologra készülsz, ugye?\n"
                        voice "audio/voices/ch3/eye/princess/15.wav"
                        show needle d tsundere talk onlayer back
                        with dissolve
                        sp "Azzal incselkedsz velem, amit én akarok. De már unom a várakozást.\n"
                        voice "audio/voices/ch3/eye/princess/16.wav"
                        show needle d neutral talk onlayer back
                        with dissolve
                        sp "Nem fogom hagyni, hogy még egy csúnya verekedést adj nekem. Meg fogom kapni, amit akarok!\n"
                    jump adversary_2_basement_loose

                "{i}• (Explore) ''Ha jó harcot akarsz, ha jó harcot akarsz. {i}tényleg{/i} ha a legjobb formámat akarod látni, akkor nagyobb helyre kell mennünk.''{/i}":
                    jump adversary_2_basement_join

                "{i}• (Explore) ''Miért nem akarsz szabad lenni? Miért ragaszkodsz ahhoz, hogy élet-halál harcot vívj velem itt lent a sötétben?''{/i}":
                    voice "audio/voices/ch3/eye/princess/17.wav"
                    show needle d droop talk onlayer back
                    with dissolve
                    sp "Már megint ez?! Mit jelent egyáltalán az, hogy ingyen? Itt és ott, ez nem számít. Mindig egy testben vagyok. Mindig egy helyen vagyok.\n"
                    voice "audio/voices/ch3/eye/princess/18.wav"
                    show needle d serious talk onlayer back
                    with dissolve
                    sp "Miért teszel úgy, mintha jobban ismernél, mint én magamat?\n"
                    voice "audio/voices/ch3/eye/princess/19.wav"
                    show needle d tsundere talk onlayer back
                    with dissolve
                    sp "Megvolt, amit akartam, volt valami tökéletes, és vége lett. És most, hogy vége van, te csak... Az orrom elôtt lógatod!\n"
                    voice "audio/voices/ch3/eye/princess/20.wav"
                    show needle d droop talk onlayer back
                    with dissolve
                    sp "Ez több mint kötekedés, ez kegyetlenség! Ez gyáva! Ez önzôség!\n"
                    voice "audio/voices/ch3/eye/princess/21.wav"
                    show needle d neutral talk onlayer back
                    with dissolve
                    sp "Tudom, mit akarok. És elegem van a várakozásból.\n"
                    jump adversary_2_basement_loose

                "{i}• (Explore) ''Nem harcolok veled.''{/i}":
                    jump adversary_2_basement_join

                "{i}• [[Lépj közelebb, és állj meg közvetlenül a láncai elôtt.]{/i}":
                    voice "audio/voices/ch3/eye/narrator/53.wav"
                    play audio "audio/one_shot/footsteps_hike_short.wav"
                    show bg needle d basement onlayer back at big_zoom
                    show needle d neutral onlayer back at big_zoom
                    with dissolve
                    n "Elôre lép, és éppen csak megáll a lánca hatósugarán kívül.\n"
                    jump adversary_2_basement_join

                "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held:
                    voice "audio/voices/ch3/eye/stubborn/23.wav"
                    stubborn "Változott a terv, fiúk!\n"
                    if trait_hunted:
                        voice "audio/voices/ch3/eye/hunted/29.wav"
                        hunted "Türelmetlen! Ez az ô otthona, nem a miénk. Hagyod, hogy megöljön minket.\n"
                    elif trait_skeptic:
                        voice "audio/voices/ch3/eye/skeptic/31.wav"
                        skeptic "Azt hittem, egy oldalon állunk! Nem hiszem el, hogy ilyen könnyen feladod a játékot.\n"
                    voice "audio/voices/ch3/eye/narrator/54.wav"
                    play audio "audio/one_shot/footstep_run_medium.wav"
                    show bg needle d basement onlayer back at big_zoom
                    show needle d grin onlayer back at big_zoom
                    with dissolve
                    n "Fejest rontasz a Hercegnôbe, pengéd villog a pince halvány fényében.\n"
                    voice "audio/voices/ch3/eye/princess/22a.wav"
                    hide knife onlayer front
                    scene bg needle d basement fight onlayer back at Position(ypos=1125)
                    show needle d basement fight1 onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    sp "Igen, igen, igen, igen, igen, igen! Végre! Megkapod!\n"
                    voice "audio/voices/ch3/eye/narrator/55.wav"
                    $ default_mouse = "blood"
                    play secondary "audio/final/Adversary_HandThroughChest_1.wav"
                    play audio "audio/final/knife_slash_delay.wav"
                    hide bg onlayer back
                    hide needle onlayer back
                    show farback needle d basement montage onlayer farback at Position(ypos=1125)
                    show bg needle basement montage onlayer back at Position(ypos=1125)
                    with dissolve
                    n "Egy pillanatra kiegyenlítettnek érzed a mérleg nyelvét, mindketten gyengítô sebeket okoztok a másiknak, szédítô szinkronban csapva le.\n"
                    play audio "audio/final/Adversary_ABackAndForth_1.wav"
                    voice "audio/voices/ch3/eye/narrator/56.wav"
                    show quiet creep1 onlayer back at Position(ypos=1125)
                    show mid needle basement montage onlayer front at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "De nem telik el sok idô, mire a nô javára billen a mérleg nyelve. A vágások és zúzódások, amiket okoztatok, alig tûnnek többnek, mint felületesnek, alig lassítják le, ahogy folytatja a támadását.\n"
                    stop sound fadeout 20.0
                    stop secondary fadeout 20.0
                    stop tertiary fadeout 20.0
                    stop music fadeout 20.0
                    stop music2 fadeout 20.0
                    stop music3 fadeout 20.0
                    stop music4 fadeout 20.0
                    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                    voice "audio/voices/ch3/eye/narrator/57.wav"
                    hide quiet onlayer back
                    show quiet creep2 onlayer front at Position(ypos=1125)
                    show fore needle basement montage onlayer inyourface at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "Te ezzel szemben egyre nehezebben állsz talpon, ahogy a tested fokozatosan egyre kevésbé reagál, egyre kevésbé erôs, egyre kevésbé stabil. Látszik rajta, hogy megpróbálja kitartani, de elég lenne egyetlen értelmes ütés. A kegyelemdöfés.\n"
                    voice "audio/voices/ch3/eye/princess/23a.wav"
                    show quiet creep3 onlayer front
                    with Dissolve(1.0)
                    sp "Ez jó volt. De lehetett volna sokkal jobb is. Én... már túl vagyok rajtad.\n"
                    voice "audio/voices/ch3/eye/hero/17.wav"
                    play audio "audio/final/den_emerge.wav"
                    hide fore onlayer inyourface
                    show needle unga bunga final onlayer inyourface at Position(ypos=1125)
                    with Dissolve(1.0)
                    hero "Itt jön. Találkozunk a túloldalon.\n"
                    hide bg onlayer back
                    hide mid onlayer front
                    show needle basement quiet1 onlayer inyourface at Position(ypos=1125)
                    with Dissolve(1.0)
                    $ renpy.pause(0.125)
                    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                    show arms needle basement1 onlayer front at Position(ypos=1125)
                    with Dissolve(1.0)
                    show arms needle basement2 onlayer front
                    show needle basement quiet2 onlayer inyourface
                    with Dissolve(1.0)
                    $ renpy.pause(0.125)
                    hide needle onlayer inyourface
                    show arms needle basement3 onlayer front
                    with Dissolve(1.0)
                    $ renpy.pause(0.125)
                    show arms needle basement4 onlayer front
                    with Dissolve(0.5)
                    $ renpy.pause(0.125)
                    hide arms onlayer front
                    with Dissolve(0.5)
                    $ renpy.pause(0.125)
                    $ blade_held = False
                    $ default_mouse = "default"
                    hide quiet onlayer back
                    hide bg onlayer farback
                    hide grey onlayer inyourface
                    hide mid onlayer back
                    hide bg onlayer front
                    hide farback onlayer farback
                    hide bg onlayer back
                    hide fore onlayer front
                    hide fore onlayer inyourface
                    hide stars onlayer farback
                    hide back onlayer back
                    hide quiet onlayer front
                    hide mid onlayer front
                    hide mid onlayer back
                    hide midground onlayer back
                    hide front onlayer front
                    hide bg onlayer farback
                    hide front onlayer inyourface
                    hide quiet onlayer inyourface
                    show farback quiet onlayer farback at Position(ypos=1125)
                    with Dissolve(4.0)
                    show mirror quiet distant onlayer back at Position(ypos=1125)
                    if loops_finished != 0:
                        truth "De a másik oldal nem jön. És nem is fog soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
                    else:
                        truth "De a másik oldal nem jön. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                    $ adversary_2_end = "fight_fail"
                    $ princess_kept += 1
                    $ current_princess = "needle"
                    jump mirror_start


label adversary_2_basement_loose:

    voice "audio/voices/ch3/eye/narrator/58.wav"
    play secondary "audio/final/Adversary_ChainSTressBreaking_2.wav"
    play audio "audio/final/Beast_ChainsFastDrag_1.wav"
    show needle d charge onlayer back at Position(ypos=1125)
    with dissolve
    $ renpy.pause(1.0)
    voice sustain
    play secondary "audio/final/fury_walk_short.wav"
    hide needle onlayer back
    show bg needle d basement onlayer back at shaketiny, Position(ypos=1125)
    show needle d charge2 onlayer front at shaketiny, Position(ypos=1125)
    with Dissolve(2.0)
    n "Véres vágy a szemében, a hercegnô elôre rohan, nem törôdve a láncokkal, ahogy azok meghajlanak és elpattannak.\n"
    if trait_hunted:
        voice "audio/voices/ch3/eye/hunted/30.wav"
        hunted "Meneküljünk.\n"
    else:
        voice "audio/voices/ch3/eye/hero/18.wav"
        hero "Oké, bekapta a csalit, most menjünk innen!\n"

    $ quick_menu = False
    voice "audio/voices/ch3/eye/narrator/59.wav"
    play audio "audio/one_shot/footstep_run_medium.wav"
    hide needle onlayer front
    hide bg onlayer back
    with fade
    voice sustain
    scene bg downstairs needle onlayer back at Position(ypos=1125)
    show fore downstairs needle onlayer front at Position(ypos=1125)
    show player downstairs needle onlayer front at Position(ypos=1125)
    show needle d cliff onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Habozás nélkül visszafordulsz arra, amerrôl jöttél, és felkapaszkodsz a párkányon az alagút bejárata felé.\n"
    voice "audio/voices/ch3/eye/narrator/60.wav"
    play audio "audio/final/Adversary_HoleBeingPunchesRock_1.wav"
    hide bg onlayer back
    hide fore onlayer front
    hide player onlayer front
    hide needle onlayer back
    show bg cg needle cliff onlayer farback at shakeshort, Position(ypos=1125)
    show cg needle cliff onlayer front at shakeshort, Position(ypos=1125)
    with Dissolve(1.0)
    n "Ahogy közeledsz a csúcshoz, kezeid kétségbeesetten kaparásznak a csipkézett kôbe, hátrapillantasz. A hercegnô a sarkadban van. Nem veszôdik azzal, hogy megmássza a falat, mint te, ehelyett ujjbegyeivel mélyen a sziklafal sziklájába vájja magát veszett hajszájában.\n"
    voice "audio/voices/ch3/eye/princess/24a.wav"
    show cg needle cliff talk onlayer front
    sp "Bárhová mész, követni foglak.\n"
    if trait_skeptic:
        voice "audio/voices/ch3/eye/skeptic/32.wav"
        skeptic "Tervezzük.\n"
    else:
        voice "audio/voices/ch3/eye/hunted/31.wav"
        hunted "Jól van.\n"

    voice "audio/voices/ch3/eye/narrator/61.wav"
    $ quick_menu = False
    hide bg onlayer farback
    hide cg onlayer front
    scene farback needle cabin reverse onlayer farback at Position(ypos=1125)
    show bg needle cabin reverse onlayer back at Position(ypos=1125)
    if blade_held == False:
        show knife needle reverse onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Eléred a párkányt, és felemeled magad az alagútba, a kunyhó ajtaja végre láthatóvá válik, egyszerre karnyújtásnyira és végtelenül távol.\n"
    voice "audio/voices/ch3/eye/princess/25a.wav"
    play audio "audio/final/Adversary_HoleBeingPunchesRock_1.wav"
    show farback needle cabin reverse onlayer farback at Position(ypos=1125)
    show bg needle cabin reverse onlayer back at Position(ypos=1125)
    if blade_held == False:
        show knife needle reverse onlayer back at Position(ypos=1125)
    with hpunch
    sp "Mire jó ez az egész? Mi értelme? Te és én mindig erôszakkal fogunk végzôdni, akkor minek menekülni? Tudom, mi vagyok. Miért nem lehetsz te is az?\n"
    if adversary_2_blade_taken == False:
        if trait_hunted:
            voice "audio/voices/ch3/eye/hunted/32.wav"
            hunted "Acélkarma. Most.\n"

        else:
            voice "audio/voices/ch3/eye/stubborn/24.wav"
            stubborn "Biztos, hogy nem akarunk fegyvert?\n"
            voice "audio/voices/ch3/eye/skeptic/33a.wav"
            skeptic "Nincs rá idônk! Csak ki kell vinnünk ôt a szabadba, csak ez számít.\n"
            voice "audio/voices/ch3/eye/narrator/62.wav"
            n "Hibát követsz el.\n"

        menu:
            extend ""

            "{i}• [[Vedd el a pengét.]{/i}" if blade_held == False:
                if trait_hunted:
                    $ blade_held = True
                    $ default_mouse = "blade"
                    play audio "audio/one_shot/knife_pickup.wav"
                    hide knife onlayer back
                    voice "audio/voices/ch3/eye/narrator/63.wav"
                    n "Egy lépést sem tévesztesz el, és felkapod a pengét az oltárról.\n"
                    voice "audio/voices/ch3/eye/princess/26.wav"
                    sp "Szóval mégis harcolni akarsz velem. Akkor jó.\n"
                    voice "audio/voices/ch3/eye/hero/19.wav"
                    play audio "audio/one_shot/footstep_run_medium.wav"
                    hide farback onlayer farback
                    hide bg onlayer back
                    scene farback needle door stars onlayer back at Position(ypos=1125)
                    show bg needle cabin door onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    hero "Már majdnem ott vagyunk.\n"
                    voice "audio/voices/ch3/eye/hunted/33.wav"
                    hunted "Ne gondolj a majdnemre. Ott leszünk, amikor ott leszünk.\n"
                    voice "audio/voices/ch3/eye/stubborn/32.wav"
                    stubborn "És magunkkal visszük a harcot.\n"
                    jump adversary_2_combat_ending
                else:
                    $ blade_held = True
                    $ default_mouse = "blade"
                    play audio "audio/one_shot/knife_pickup.wav"
                    voice "audio/voices/ch3/eye/narrator/64.wav"
                    play audio "audio/final/fury_walk_short.wav"
                    hide knife onlayer back
                    show farback needle cabin reverse onlayer farback at big_zoom
                    show bg needle cabin reverse onlayer back at big_zoom
                    if blade_held == False:
                        show knife needle reverse onlayer back at big_zoom
                    with hpunch
                    n "Megbotlasz, ahogy a penge után nyúlsz. A legtöbb körülmények között ez semmit sem jelentene, de egy ilyen szûk térben egy elveszett másodperc is elég volt neki, hogy utolérjen téged.\n"
                    voice "audio/voices/ch3/eye/princess/26a.wav"
                    sp "Szóval harcolni akarsz velem. Jó.\n"
                    label adversary_upstairs_skeptic_die_2_join:
                        voice "audio/voices/ch3/eye/narrator/65.wav"
                        play audio "audio/final/Nightmare_NeckCrack_1.wav"
                        hide farback onlayer farback
                        hide bg onlayer back
                        hide knife onlayer back
                        hide player onlayer back
                        scene bg needle unga bunga1 onlayer back at shakeshort, Position(ypos=1125)
                        show needle unga bunga1 onlayer front at shakeshort, Position(ypos=1125)
                        with Dissolve(1.0)
                        if blade_held:
                            $ blade_held = False
                            $ default_mouse = "default"
                            play secondary "audio/one_shot/knife_bounce_several.wav"
                        n "A tested megtanítottan húzódik, ahogy a keze a karod köré fonódik.\n"
                        voice "audio/voices/ch3/eye/narrator/66.wav"
                        play audio "audio/final/Adversary_BodySMashedAgainstWall_1.wav"
                        hide bg onlayer back
                        hide needle onlayer front
                        scene bg black
                        n "Mielôtt még megpróbálhatnál elhúzódni, a nô a falnak csap téged, a fejed veszélyesen pattog a kemény kövön.\n"
                        voice "audio/voices/ch3/eye/hero/20.wav"
                        play audio "audio/one_shot/ear_ring.wav"
                        show bg needle unga bunga2 onlayer back at swayblur, Position(ypos=1125)
                        show needle unga bunga2 onlayer front at swayblur, Position(ypos=1125)
                        with dissolve
                        hero "A francba.\n"
                        voice "audio/voices/ch3/eye/skeptic/34.wav"
                        hide bg onlayer back
                        hide needle onlayer front
                        show bg needle unga bunga2 onlayer back at Position(ypos=1125)
                        show needle unga bunga2 onlayer front at Position(ypos=1125)
                        with Dissolve(1.0)
                        skeptic "Volt egy tervünk. Tartanunk kellett volna magunkat hozzá.\n"
                        if blade_held:
                            voice "audio/voices/ch3/eye/stubborn/26.wav"
                            stubborn "Jól van! Még mindig el tudjuk kapni.\n"
                            voice "audio/voices/ch3/eye/hero/21.wav"
                            hero "Hogyhogy?!\n"
                            voice "audio/voices/ch3/eye/stubborn/27.wav"
                            stubborn "Egyszerre csak egy vágás.\n"
                        voice "audio/voices/ch3/eye/princess/27a.wav"
                        show needle unga bunga2 talk onlayer front at Position(ypos=1125)
                        with dissolve
                        sp "Miért érzem ezt olyan üresnek? Miért érzem olyan rossznak?\n"
                        voice "audio/voices/ch3/eye/princess/28.wav"
                        stop sound fadeout 20.0
                        stop secondary fadeout 20.0
                        stop tertiary fadeout 20.0
                        play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                        stop music fadeout 20.0
                        stop music2 fadeout 20.0
                        stop music3 fadeout 20.0
                        stop music4 fadeout 20.0
                        show quiet creep1 onlayer back at Position(ypos=1125)
                        show needle unga bunga3 talk onlayer front at Position(ypos=1125)
                        with dissolve
                        sp "A dolgoknak nem így kellene történniük. Ez olyan hideg... és kiábrándító...\n"
                        voice "audio/voices/ch3/eye/narrator/67.wav"
                        play audio "audio/final/den_emerge.wav"
                        hide quiet onlayer back
                        hide needle onlayer front
                        hide quiet onlayer back
                        show farback needle d basement montage onlayer back at Position(ypos=1125)
                        show quiet creep2 onlayer back at Position(ypos=1125)
                        show needle unga bunga final onlayer front at Position(ypos=1125)
                        with Dissolve(1.0)
                        n "A tested még mindig tántorog az ütéstôl, a tekinteted az öklére esik, ahogy az halálos szándékkal a koponyád felé fúródik.\n"
                        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                        show quiet creep3 onlayer back
                        show arms needle unga1 onlayer back at Position(ypos=1125)
                        with Dissolve(1.0)
                        show arms needle unga2 onlayer back
                        show needle unga bunga quiet onlayer front
                        with Dissolve(1.0)
                        $ renpy.pause(0.125)
                        hide needle onlayer front
                        show arms needle unga3 onlayer back
                        with Dissolve(1.0)
                        $ renpy.pause(0.125)
                        hide arms onlayer back
                        with Dissolve(0.5)
                        $ renpy.pause(0.125)
                        $ blade_held = False
                        $ default_mouse = "default"
                        hide farback onlayer back
                        hide quiet onlayer back
                        hide bg onlayer farback
                        hide grey onlayer inyourface
                        hide mid onlayer back
                        hide bg onlayer front
                        hide farback onlayer farback
                        hide bg onlayer back
                        hide fore onlayer front
                        hide fore onlayer inyourface
                        hide stars onlayer farback
                        hide back onlayer back
                        hide quiet onlayer front
                        hide mid onlayer front
                        hide mid onlayer back
                        hide midground onlayer back
                        hide front onlayer front
                        hide bg onlayer farback
                        hide front onlayer inyourface
                        hide quiet onlayer inyourface
                        show farback quiet onlayer farback at Position(ypos=1125)
                        with Dissolve(4.0)
                        show mirror quiet distant onlayer back at Position(ypos=1125)
                        if loops_finished != 0:
                            truth "De a hatás nem jön. És nem is fog soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
                        else:
                            truth "De a hatás nem jön. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                        $ adversary_2_end = "flee_fail"
                        $ princess_kept += 1
                        $ princess_deny += 1
                        $ current_princess = "needle"
                        jump mirror_start


            "{i}• [[Már túl késô. Fuss az ajtóhoz.]{/i}" if blade_held == False:
                if trait_hunted:
                    voice "audio/voices/ch3/eye/narrator/68.wav"
                    play secondary "audio/one_shot/footstep_run_medium.wav"
                    play audio "audio/final/fury_walk_short.wav"
                    show farback needle cabin reverse onlayer farback at big_zoom
                    show bg needle cabin reverse onlayer back at big_zoom
                    if blade_held == False:
                        show knife needle reverse onlayer back at big_zoom
                    with hpunch
                    n "Továbbmész az ajtó felé, sebezhetôen és fegyvertelenül.\n"
                    voice "audio/voices/ch3/eye/narrator/69.wav"
                    hide farback onlayer farback
                    hide bg onlayer back
                    hide knife onlayer back
                    scene farback needle door stars onlayer farback at Position(ypos=1125)
                    show bg needle cabin door onlayer back at Position(ypos=1125)
                    show player needle cabin door onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "Nem, nem hagyhatom, hogy ez megtörténjen! Nem hagyhatom, hogy veled együtt távozzon!\n"
                    voice "audio/voices/ch3/eye/stubborn/28.wav"
                    stubborn "És mit fogsz tenni, hogy ezt megakadályozd?\n"
                    voice "audio/voices/ch3/eye/narrator/70.wav"
                    play audio "audio/one_shot/door_try.wav"
                    scene farback needle door stars onlayer farback at Position(ypos=1125)
                    show bg needle cabin door onlayer back at Position(ypos=1125)
                    show player needle cabin door onlayer back at Position(ypos=1125)
                    with hpunch
                    n "Nem tudom! {i}Nem tudom...{/i} Megpróbálod az ajtót, és, ó, micsoda megkönnyebbülés. Beragadt.\n"
                    voice "audio/voices/ch3/eye/stubborn/29.wav"
                    stubborn "Felnyitom!\n"
                    voice "audio/voices/ch3/eye/narrator/71.wav"
                    n "Kérem, nem teheti!\n"
                    voice "audio/voices/ch3/eye/princess/29.wav"
                    sp "Azt hiszem, elfelejtettél valamit...\n"
                    voice "audio/voices/ch3/eye/narrator/72.wav"
                    play audio "audio/final/Adversary2_AKnifeThrownChestWall_2.wav"
                    hide player onlayer back
                    scene bg black big onlayer inyourface at Position(ypos=1125)
                    n "Érezted, ahogy valami hosszú és éles tárgy égetô fájdalmat érez a hátadon. Belevágja magát a szerveidbe, míg végül a másik oldalon kilép, és visszhangos puffanással beleszúródik az ajtó fájába.\n"
                    voice "audio/voices/ch3/eye/hero/22a.wav"
                    stop sound fadeout 20.0
                    stop secondary fadeout 20.0
                    stop tertiary fadeout 20.0
                    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                    stop music fadeout 20.0
                    stop music2 fadeout 20.0
                    stop music3 fadeout 20.0
                    stop music4 fadeout 20.0
                    hide bg onlayer inyourface
                    show quiet creep3 onlayer back at Position(ypos=1125)
                    with Dissolve(2.0)
                    hero "Megölt minket a saját fegyverünkkel. A saját fegyverünkkel öltük meg.\n"
                    voice "audio/voices/ch3/eye/hunted/34.wav"
                    hunted "El kellett vennünk...\n"
                    voice "audio/voices/ch3/eye/stubborn/30.wav"
                    stubborn "Még nem haltunk meg. Nincs vége, amíg nem tudunk újra felkelni!\n"
                    voice "audio/voices/ch3/eye/princess/30.wav"
                    sp "Gyáva. Ez az egész annyira rossz! A dolgoknak nem így kellene lenniük. Ez olyan hideg és kiábrándító...\n"
                    voice "audio/voices/ch3/eye/narrator/73.wav"
                    play audio "audio/final/den_emerge.wav"
                    hide bg onlayer back
                    hide quiet onlayer back
                    show farback needle d basement montage onlayer back at Position(ypos=1125)
                    show needle unga bunga final onlayer front at Position(ypos=1125)
                    with Dissolve(2.0)
                    n "A falhoz szorított testeddel a nyakadat a falhoz szorítva, hogy meglásd a lány végsô közeledését. Teljes halálosságba burkolózik, és semmit sem tudsz tenni, hogy megállítsd.\n"
                    voice "audio/voices/ch3/eye/narrator/74.wav"
                    n "Tényleg nem akartam, hogy így érjen véget, de a halálod itt bent jobb, mint az ô szabadsága.\n"
                    voice "audio/voices/ch3/eye/hero/23.wav"
                    hero "Viszlát legközelebb.\n"
                    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                    show quiet creep3 onlayer back
                    show arms needle unga1 onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    show arms needle unga2 onlayer back
                    show needle unga bunga quiet onlayer front
                    with Dissolve(1.0)
                    $ renpy.pause(0.125)
                    hide needle onlayer front
                    show arms needle unga3 onlayer back
                    with Dissolve(1.0)
                    $ renpy.pause(0.125)
                    hide arms onlayer back
                    with Dissolve(0.5)
                    $ renpy.pause(0.125)
                    $ blade_held = False
                    $ default_mouse = "default"
                    hide farback onlayer back
                    hide quiet onlayer back
                    hide bg onlayer farback
                    hide grey onlayer inyourface
                    hide mid onlayer back
                    hide bg onlayer front
                    hide farback onlayer farback
                    hide bg onlayer back
                    hide fore onlayer front
                    hide fore onlayer inyourface
                    hide stars onlayer farback
                    hide back onlayer back
                    hide quiet onlayer front
                    hide mid onlayer front
                    hide mid onlayer back
                    hide midground onlayer back
                    hide front onlayer front
                    hide bg onlayer farback
                    hide front onlayer inyourface
                    hide quiet onlayer inyourface
                    show farback quiet onlayer farback at Position(ypos=1125)
                    with Dissolve(4.0)
                    show mirror quiet distant onlayer back at Position(ypos=1125)
                    if loops_finished != 0:
                        truth "De a következô alkalom nem jön el. És nem is fog soha. Itt az ideje, hogy elmenj. Az emlék visszatér.\n"
                    else:
                        truth "De a következô alkalom nem jön el. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                    $ adversary_2_end = "flee_fail"
                    $ princess_kept += 1
                    $ princess_deny += 1
                    $ current_princess = "needle"
                    jump mirror_start

                else:
                    label adversary_2_skeptic_freedom_join:
                        voice "audio/voices/ch3/eye/narrator/75.wav"
                        play audio "audio/one_shot/footstep_run_medium.wav"
                        hide farback onlayer farback
                        hide bg onlayer back
                        hide knife onlayer back
                        scene farback needle door stars onlayer farback at Position(ypos=1125)
                        show bg needle cabin door onlayer back at Position(ypos=1125)
                        show player needle cabin door onlayer back at Position(ypos=1125)
                        with Dissolve(1.0)
                        n "Továbbmész az ajtóhoz. Igazán kár lenne, ha beragadna.\n"
                        voice "audio/voices/ch3/eye/skeptic/35.wav"
                        skeptic "Ne hallgass rá.\n"
                        voice "audio/voices/ch3/eye/stubborn/31.wav"
                        stubborn "A zárak semmit sem jelentenek, csak áthaladunk rajta.\n"
                        voice "audio/voices/ch3/eye/narrator/76.wav"
                        n "Ne! Ne!\n"
                        menu:
                            extend ""

                            "{i}• [[Szabadítsd ki.]{/i}":
                                jump adversary_2_free_ending

                            "{i}• [[Halj meg.]{/i}":
                                voice "audio/voices/ch3/eye/narrator/77.wav"
                                play audio "audio/one_shot/door_try.wav"
                                scene farback needle door stars onlayer farback at Position(ypos=1125)
                                show bg needle cabin door onlayer back at Position(ypos=1125)
                                show player needle cabin door onlayer back at Position(ypos=1125)
                                with hpunch
                                n "Szelíden nekivágod magad a zárt ajtónak, a gyôzni akarásodat elnyomja a tudat terhe, hogy mi történt volna, ha sikerrel jársz. Ez tényleg a legjobb.\n"
                                jump adversary_upstairs_skeptic_die_2_join




    else:
        if trait_skeptic:
            jump adversary_2_skeptic_freedom_join

        else:
            voice "audio/voices/ch3/eye/princess/31a.wav"
            play audio "audio/final/fury_walk_short.wav"
            show farback needle cabin reverse onlayer farback at big_zoom
            show bg needle cabin reverse onlayer back at big_zoom
            if blade_held == False:
                show knife needle reverse onlayer back at big_zoom
            with hpunch
            sp "Kismadár, kismadár! Mit gondolsz, hová mész?\n"
            voice "audio/voices/ch3/eye/hero/24.wav"
            hero "Már majdnem ott vagyunk.\n"
            voice "audio/voices/ch3/eye/hunted/33.wav"
            hunted "Ne gondolj a majdnemre. Ott leszünk, amikor ott leszünk.\n"
            voice "audio/voices/ch3/eye/stubborn/32.wav"
            stubborn "És magunkkal visszük a harcot.\n"
            jump adversary_2_combat_ending


label adversary_2_free_ending:

    voice "audio/voices/ch3/eye/narrator/78.wav"
    play secondary "audio/one_shot/door_try.wav"
    play audio "audio/one_shot/tackle.wav"
    stop sound fadeout 2.0
    hide bg onlayer back
    hide farback onlayer farback
    hide farback onlayer back
    hide player onlayer back
    hide knife onlayer back
    scene bg black
    n "A bôröd feszülten zúg az adrenalintól, ahogy berobbansz a kabin ajtaján, és a fûre gurulsz. Te szemétláda!\n"
    voice "audio/voices/ch3/eye/narrator/79.wav"
    play secondary "audio/final/fury_walk_short.wav"
    scene farback needle outside onlayer farback at shakeshort, Position(ypos=1125)
    show bg needle outside onlayer back at shakeshort, Position(ypos=1125)
    show fore needle outside onlayer front at shakeshort, Position(ypos=1125)
    show needle outside arrive onlayer front at shakeshort, Position(ypos=1125)
    with Dissolve(1.25)
    n "Visszapillantasz a kabinra, amikor a hercegnô, aki egyedüliként akar téged elpusztítani, berobban az ajtón. Szóval... így néz ki a vég.\n"
    voice "audio/voices/ch3/eye/princess/32.wav"
    show needle outside confused talk onlayer front
    with dissolve
    sp "Mi ez a hely? Hol vagyunk? Ez... nem tûnik helyesnek.\n"
    jump adversary_2_freedom_join

label adversary_2_combat_ending:

    voice "audio/voices/ch3/eye/narrator/80.wav"
    play secondary "audio/one_shot/door_try.wav"
    play audio "audio/one_shot/tackle.wav"
    stop sound fadeout 2.0
    hide bg onlayer back
    hide farback onlayer farback
    hide farback onlayer back
    hide player onlayer back
    hide knife onlayer back
    scene bg black
    n "A bôröd feszülten zúg az adrenalintól, ahogy berobbansz a kabin ajtaján, és a fûre gurulsz.\n"
    voice "audio/voices/ch3/eye/narrator/81.wav"
    play secondary "audio/final/fury_walk_short.wav"
    scene farback needle outside onlayer farback at shakeshort, Position(ypos=1125)
    show bg needle outside onlayer back at shakeshort, Position(ypos=1125)
    show fore needle outside onlayer front at shakeshort, Position(ypos=1125)
    show needle outside arrive onlayer front at shakeshort, Position(ypos=1125)
    with Dissolve(1.25)
    n "Visszapillantasz a kabinra, amikor a Hercegnô, aki egyedüliként akar téged elpusztítani, berobban az ajtónyíláson. Veszélyes úton jársz. Ha egyszer meginogsz, mindennek vége, úgyhogy jól csináld.\n"
    voice "audio/voices/ch3/eye/princess/33a.wav"
    hide needle onlayer front
    show needle outside ready talk onlayer front at Position(ypos=1135)
    with dissolve
    sp "Nincs már semmi, ami lelassíthatna. Gondolod, hogy ez jobb neked? Gondolod, hogy ez a hely elônyhöz juttat téged? Akkor mutasd meg! Mutasd meg, hogy megérdemelted azt a sok helyet, amit elfoglaltál a fejemben!\n"
    voice "audio/voices/ch3/eye/stubborn/33.wav"
    show needle outside ready onlayer front
    with dissolve
    stubborn "Gyerünk!\n"
    voice "audio/voices/ch3/eye/hunted/35.wav"
    hunted "Légy gyors. Üss igazat. Légy ott, ahol ô nincs. Hagyd, hogy a tested mozdítson.\n"
    label adversary_2_combat_ending_menu:
        menu:
            extend ""

            "{i}• ''Biztos, hogy ezt akarod? Most már szabad vagy, és itt kint én vagyok fölényben. De nem kell harcolnunk.''{/i}":
                voice "audio/voices/ch3/eye/narrator/82.wav"
                show needle outside scoff onlayer front
                with dissolve
                n "A hercegnô gúnyosan felszisszen.\n"
                voice "audio/voices/ch3/eye/princess/34.wav"
                show needle outside confused talk onlayer front
                with dissolve
                sp "Szabad? Ez csak egy másik hely, ez csak... mi ez? Hol vagyunk? Ez... nem tûnik helyesnek.\n"
                label adversary_2_freedom_join:
                    stop sound fadeout 20.0
                    stop secondary fadeout 20.0
                    stop tertiary fadeout 20.0
                    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                    stop music fadeout 20.0
                    stop music2 fadeout 20.0
                    stop music3 fadeout 20.0
                    stop music4 fadeout 20.0
                    voice "audio/voices/ch3/eye/princess/35.wav"
                    hide needle onlayer front
                    show quiet creep1 onlayer front at Position(ypos=1125)
                    show needle outside slump onlayer front at Position(ypos=1125)
                    with Dissolve(1.0)
                    sp "Ez... ez hideg. Miért ilyen hideg?\n"
                    voice "audio/voices/ch3/eye/princess/36.wav"
                    show quiet creep1 onlayer front
                    show needle outside slump talk onlayer front
                    with Dissolve(1.0)
                    sp "Olyan... fáradtnak érzem magam.\n"
                    default adversary_2_whisk_silent = False
                    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                    hide needle onlayer front
                    show arms needle slump1 onlayer front at Position(ypos=1125)
                    show needle outside slump talk onlayer front
                    with Dissolve(1.0)
                    show arms needle slump2 onlayer front
                    show needle outside slump quiet onlayer front
                    with Dissolve(1.0)
                    $ renpy.pause(0.125)
                    hide needle onlayer front
                    show arms needle slump3 onlayer front
                    with Dissolve(1.0)
                    $ renpy.pause(0.125)
                    show arms needle slump4 onlayer front
                    with Dissolve(0.5)
                    $ renpy.pause(0.125)
                    hide arms onlayer front
                    with Dissolve(0.5)
                    $ renpy.pause(0.125)
                    $ blade_held = False
                    $ default_mouse = "default"
                    hide farback onlayer back
                    hide quiet onlayer back
                    hide bg onlayer farback
                    hide grey onlayer inyourface
                    hide mid onlayer back
                    hide bg onlayer front
                    hide farback onlayer farback
                    hide bg onlayer back
                    hide fore onlayer front
                    hide fore onlayer inyourface
                    hide stars onlayer farback
                    hide back onlayer back
                    hide quiet onlayer front
                    hide mid onlayer front
                    hide mid onlayer back
                    hide midground onlayer back
                    hide front onlayer front
                    hide bg onlayer farback
                    hide front onlayer inyourface
                    hide quiet onlayer inyourface
                    show farback quiet onlayer farback at Position(ypos=1125)
                    with Dissolve(4.0)
                    show mirror quiet distant onlayer back at Position(ypos=1125)
                    $ achievement.grant("ACH_ADV_FREE")
                    if loops_finished != 0:
                        truth "Nem kap esélyt a válaszadásra, és nem is fog soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
                    elif adversary_whisk_silent:
                        truth "Nem válaszolsz. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                    else:
                        truth "Nincs lehetôséged válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                    $ adversary_2_end = "free"
                    $ princess_free += 1
                    $ princess_deny += 1
                    $ current_princess = "needle"
                    jump mirror_start

                        # goes to mirror

                        #if adversary_1_cabin_mirror_ask or adversary_1_cabin_mirror_approached:
                        #    voice "audio/voices/ch3/eye/hero/25.wav"
                        #    hero "Megint az a tükör. Miért van itt? Miért pont most?!\n"
                        #else:
                        #    voice "audio/voices/ch3/eye/hero/26.wav"
                        #    hero "Ez egy... tükör? Miért van itt? Miért pont most?!\n"


            "{i}• (Explore) ''Pontosan a csapdámba estél.''{/i}" if trait_hunted:
                voice "audio/voices/ch3/eye/princess/37b.wav"
                show needle outside confident talk onlayer front
                with dissolve
                sp "Ó, majd meglátjuk! A csapdák nem valódiak. Az egyetlen dolog, ami valódi, az a vérontás.\n"
                voice "audio/voices/ch3/eye/narrator/83.wav"
                play secondary "audio/final/_needle_run.wav"
                hide farback onlayer farback
                hide bg onlayer back
                hide fore onlayer front
                hide needle onlayer front
                scene farback needle d basement montage onlayer farback at Position(ypos=1125)
                show needle unga bunga final onlayer front at Position(ypos=1125)
                with Dissolve(1.0)
                n "Rád ront, teljesen elszántan, hogy egyetlen mozdulattal végezzen veled.\n"
                voice "audio/voices/ch3/eye/hunted/36.wav"
                hunted "Balra! Most!\n"
                jump adversary_2_combat_finale_join

            "{i}• [[Öld meg a hercegnôt.]{/i}":
                voice "audio/voices/ch3/eye/narrator/84.wav"
                play audio "audio/one_shot/footstep_run_medium.wav"
                #show farback needle outside onlayer farback
                show bg needle outside onlayer back at big_zoom
                show fore needle outside onlayer front at big_zoom
                show needle outside scoff onlayer front at big_zoom
                with Dissolve(1.0)
                n "Felpattansz a fûbôl, és a hercegnô felé szökkensz, alacsonyan tartva magad.\n"
                voice "audio/voices/ch3/eye/princess/38a.wav"
                show needle outside confident talk onlayer front
                with dissolve
                sp "Szembôl támadsz? Bátor. És ostoba.\n"
                voice "audio/voices/ch3/eye/narrator/85.wav"
                show needle outside ready onlayer front
                with dissolve
                n "A teste felkészül az ütközésre, várva az összecsapást.\n"
                voice "audio/voices/ch3/eye/hunted/37.wav"
                hunted "Itt tévedtek mindketten. Balra! Most!\n"
                label adversary_2_combat_finale_join:
                    $ default_mouse = "blood"
                    voice "audio/voices/ch3/eye/narrator/86.wav"
                    play audio "audio/final/den_emerge.wav"
                    hide farback onlayer farback
                    hide bg onlayer back
                    hide fore onlayer front
                    hide needle onlayer front
                    hide bg onlayer farback
                    scene farback needle d basement montage onlayer farback at Position(ypos=1125)
                    show panel1 needle outside montage1 onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "Ahogy a hercegnô lecsap, a te tested balra kitér. Túlterjeszkedik, megbotlik, ahogy az egyensúlya váratlanul megbillen.\n"
                    voice "audio/voices/ch3/eye/hunted/38.wav"
                    hunted "Sztrájk!\n"
                    voice "audio/voices/ch3/eye/narrator/87a.wav"
                    play audio "audio/final/Tower_KnifeBlow_3.wav"
                    show panel2 needle outside montage1 onlayer front at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "Mielôtt befejezhetnéd a gondolatot, lecsapsz, a penge átvágja a lábát. Megfordul, hogy újra lendítsen.\n"
                    voice "audio/voices/ch3/eye/hunted/39.wav"
                    hunted "Jobbra!\n"
                    voice "audio/voices/ch3/eye/narrator/88.wav"

                    $ quick_menu = False
                    hide panel1 onlayer back
                    hide panel2 onlayer front
                    hide farback onlayer farback
                    hide bg onlayer farback
                    hide needle onlayer front
                    scene bg black
                    play audio "audio/final/Tower_GiantPunch_NEW_2.wav"
                    $ renpy.pause(0.5)

                    voice sustain
                    scene bg needle fight interstitial2 onlayer farback at Position(ypos=1125)
                    show needle outside fight interstitial2 onlayer front at Position(ypos=1125)
                    with Dissolve(1.0)
                    if persistent.quick_menu:
                        $ quick_menu = True
                    n "Te is kitérsz az útjából, de ezúttal nem sikerül olyan tisztán. Érzed, hogy a könyökének a húsba ütközése helyén máris véraláfutás keletkezett.\n"
                    voice "audio/voices/ch3/eye/stubborn/34.wav"
                    stubborn "Semmiség. Egy karcolás.\n"
                    voice "audio/voices/ch3/eye/narrator/89.wav"
                    n "Igen, lehetett volna rosszabb is, és sikerült megajándékoznod egy újabb vágással cserébe. A fenébe is!\n"
                    voice "audio/voices/ch3/eye/hero/27.wav"
                    hero "Tényleg meg fogjuk csinálni, ugye?\n"
                    voice "audio/voices/ch3/eye/narrator/90.wav"
                    n "De lehet, hogy mégis. De ne hagyd, hogy a fejedbe szálljon. Addig nem, amíg nincs vége.\n"
                    voice "audio/voices/ch3/eye/princess/39.wav"
                    show needle outside fight interstitial3 talk onlayer front at Position(ypos=1125)
                    with dissolve
                    sp "Igen, végre! Ez az a lyuk, amit a szívemben éreztem! Erre volt szükségem! Ez az, ami hiányzott! Mindig is így kellett volna végzôdnie! Mindketten mindent beleadunk. Halálra vertük és elvéreztettük egymást.\n"
                    voice "audio/voices/ch3/eye/narrator/91.wav"
                    play audio "audio/final/Adversary_ABackAndForth_1.wav"
                    hide needle onlayer front
                    hide bg onlayer farback
                    scene farback needle d basement montage onlayer farback at Position(ypos=1125)
                    show needle montage2 onlayer front at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "Egy pusztító ütéssorozatba keveredtek, mindketten újra és újra megsebezitek a másikat.\n"
                    play secondary "audio/final/Tower_KnifeBlow_SEQUENCED_5.wav"
                    queue secondary "audio/one_shot/blood_drip.wav"
                    voice "audio/voices/ch3/eye/narrator/92.wav"
                    hide needle onlayer front
                    show needle montage3 onlayer front at Position(ypos=1125)
                    n "Ô erôsebb, de te gyorsabb vagy, és minél mélyebbre zuhansz a halálos táncotokba, annál jobban ragyog a te elônyöd az övé felett. A nô lassul. Vér ömlik a sebekbôl, szétfröccsen a lábainál, gyengévé és bizonytalanná teszi.\n"
                    voice "audio/voices/ch3/eye/stubborn/35.wav"
                    stubborn "Egy karcolás. Folytasd, most már nem állhatunk meg.\n"
                    voice "audio/voices/ch3/eye/narrator/93.wav"
                    play audio "audio/final/Tower_KnifeBlow_2.wav"
                    hide needle onlayer front
                    hide farback onlayer back
                    hide farback onlayer farback
                    scene bg needle fight interstitial2 onlayer farback at Position(ypos=1125)
                    show needle outside combat1 onlayer front at Position(ypos=1125)
                    with Dissolve(1.0)
                    $ renpy.pause(0.25)
                    voice sustain
                    play audio "audio/one_shot/hard tighten.wav"
                    show needle outside combat2 onlayer front at Position(ypos=1125)
                    with Dissolve(1.0)
                    $ renpy.pause(0.5)
                    play audio "audio/final/Tower_GiantPundingPlayerGround_NEW_2.wav"
                    voice sustain
                    scene bg black
                    hide needle onlayer front
                    hide bg onlayer farback
                    n "Kiszúrtál egy nyílást. De ezúttal ô vár rád. Hagyja, hogy mélyre süllyeszd a pengét, és elég ideig csapdába ejt, hogy áthatolhatatlan karjaiba tekerjen. A földre csapódsz.\n"
                    voice "audio/voices/ch3/eye/stubborn/36.wav"
                    stubborn "Semmi. Ezek az ütések mind semmiségek számunkra.\n"
                    voice "audio/voices/ch3/eye/narrator/94.wav"
                    stop sound fadeout 20.0
                    stop secondary fadeout 20.0
                    stop tertiary fadeout 20.0
                    stop music fadeout 20.0
                    stop music2 fadeout 20.0
                    stop music3 fadeout 20.0
                    stop music4 fadeout 20.0
                    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                    scene bg needle outside combat3 onlayer farback at Position(ypos=1125)
                    show quiet creep1 onlayer back at Position(ypos=1125)
                    show needle outside combat3 onlayer front at Position(ypos=1125)
                    with Dissolve(2.0)
                    n "De a csel nem volt elég ahhoz, hogy bezárja a rést. Nem volt elég ahhoz, hogy megöljön téged. A lány rád mered, és vérfröccsöt köhög fel, miközben levegô után kapkod.\n"
                    voice "audio/voices/ch3/eye/princess/40.wav"
                    show quiet creep2 onlayer back at Position(ypos=1125)
                    show needle outside combat3 talk onlayer front
                    with Dissolve(2.0)
                    sp "Hah. Túljátszottál engem, nem igaz?\n"
                    #voice "audio/voices/ch3/eye/hunted/40.wav"
                    #hunted "A szívét! Most!\n"
                    #voice "audio/voices/ch3/eye/narrator/95.wav"
                    #n "Elôreveted magad egy utolsó csapásra...\n"
                    voice "audio/voices/ch3/eye/princess/41.wav"
                    sp "Valami nem stimmel... valami...\n{w=3.38}{nw}"
                    voice "audio/voices/ch3/eye/hero/28a.wav"
                    hero "És? És aztán mi történik?\n"
                    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                    show quiet creep3 onlayer back at Position(ypos=1125)
                    show needle outside combat3 onlayer front
                    show arms needle combat1 onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    $ renpy.pause(0.125)
                    show needle outside combat quiet onlayer front
                    show arms needle combat2 onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    $ renpy.pause(0.125)
                    hide needle onlayer front
                    show arms needle combat3 onlayer back at Position(ypos=1125)
                    with Dissolve(0.5)
                    $ renpy.pause(0.125)
                    show arms needle combat4 onlayer back at Position(ypos=1125)
                    with Dissolve(0.5)
                    $ renpy.pause(0.125)
                    hide arms onlayer back
                    with Dissolve(0.5)
                    $ renpy.pause(0.125)
                    $ blade_held = False
                    $ default_mouse = "default"
                    hide farback onlayer back
                    hide quiet onlayer back
                    hide bg onlayer farback
                    hide grey onlayer inyourface
                    hide mid onlayer back
                    hide bg onlayer front
                    hide farback onlayer farback
                    hide bg onlayer back
                    hide fore onlayer front
                    hide fore onlayer inyourface
                    hide stars onlayer farback
                    hide back onlayer back
                    hide quiet onlayer front
                    hide mid onlayer front
                    hide mid onlayer back
                    hide midground onlayer back
                    hide front onlayer front
                    hide bg onlayer farback
                    hide front onlayer inyourface
                    hide quiet onlayer inyourface
                    show farback quiet onlayer farback at Position(ypos=1125)
                    with Dissolve(4.0)
                    show mirror quiet distant onlayer back at Position(ypos=1125)
                    $ achievement.grant("ACH_ADV_AGILE")
                    if loops_finished != 0:
                        truth "De nincs lehetôséged reagálni. És soha nem is fogsz. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
                    else:
                        truth "De nincs esélyed válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                    $ adversary_2_end = "fight_succeed"
                    $ princess_free += 1
                    $ princess_satisfy += 1
                    $ current_princess = "needle"
                    jump mirror_start

            #"{i}• [[Fordulj meg és menj el.]{/i}" if trait_hunted:
                #$ caught_origin_ch3 = True
                # special caught header
                #voice "audio/voices/ch3/eye/narrator/96.wav"
                #n "De sosem ütsz. Ehelyett a fák közé ugrottál. Te gyáva! Itt nincs gyôzelem. Nincs túlélés, ha ô még él, nincs...\n"
                #jump caught_start

return
