﻿label beast_1_start:
    $ blade_held = False
    $ trait_hunted = True
    $ quick_menu = False
    $ current_princess = "beast"
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter beast with fade
    $ renpy.pause(4.0)

    play sound "audio/looping/uncomfortable ambiance.ogg" loop
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    play music "audio/music/loop2_princess_theme.ogg" loop
    scene bg path onlayer farback at flip, Position(ypos=1125)
    show midground path onlayer back at flip, Position(ypos=1125)
    show front path onlayer front at flip, Position(ypos=1125)
    show bg black
    #show loading_icon
    hide chapter
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_1.wav"
    n "Egy ösvényen állsz az erdôben. És az ösvény végén egy kunyhó áll. És a kunyhó alagsorában van egy hercegnô.\n"
    voice "audio/voices/ch1/woods/narrator/script_n_2.wav"
    n "Azért vagy itt, hogy megöld ôt.\n Ha nem teszed meg, akkor vége a világnak.\n"
    label beast_1_forest:
        default beast_1_forest_count = 0
        default beast_1_forest_share_died = False
        default beast_1_forest_share_loop = False
        default beast_1_forest_princess_press = False
        default beast_1_forest_share_loop_insist = False
        default beast_1_forest_deja_vu = False
        default beast_1_forest_deja_vu_follow_up = False
        menu:
            extend ""

            "{i}- Szörnyû deja vu érzésem van.{/i}" if beast_1_forest_share_loop == False:
                $ beast_1_forest_deja_vu = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1a.wav"
                n "Szörnyû deja vu érzés? Nem, nincs ilyen érzésed. Ez az elsô alkalom, hogy bármelyikünk is itt van.\n"
                label beast_1_forest_narrator_share_join:
                    $ beast_1_forest_count += 1
                    $ beast_1_forest_share_loop = True
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_1.wav"
                    hero "Ha Ô nem emlékszik a történtekre, akkor talán jobb, ha így is marad.\n"
                    voice "audio/voices/ch2/beast/hunted/ch2_hunt_1.wav"
                    hunted "Ha Ô nem emlékszik arra, ami történt, akkor valami másnak kellett itt csapdába ejtenie minket.\n"
                    voice "audio/voices/ch2/beast/narrator/ch2_bn_1.wav"
                    n "Te nem vagy... {i}csapdába esett{/i} itt. Senki sem kényszerít semmire, bár az egyetlen értelmes dolog, amit most megtehetsz, hogy odamész ahhoz a kunyhóhoz, és megölöd a hercegnôt.\n"
                    jump beast_1_forest

            "{i}- Ez több, mint egy deja vu. Biztos vagyok benne, hogy ez az egész szó szerint most történt meg.{/i}" if beast_1_forest_deja_vu and beast_1_forest_deja_vu_follow_up == False:
                $ beast_1_forest_deja_vu_follow_up = True
                $ beast_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_2.wav"
                n "Az örökkévalóságig mehetnénk ezen ide-oda, és nem jutnál közelebb a munkád elvégzéséhez és a világ megmentéséhez. Szóval egyezzünk meg abban, hogy nem értünk egyet.\n"
                jump beast_1_forest

            "{i}- Várj... ez nem történt már meg?{/i}" if beast_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1b.wav"
                n "Nem történt meg. Vagy ha mégis, akkor én biztosan nem voltam a részese. Most találkoztunk elôször, maga és én.\n"
                jump beast_1_forest_narrator_share_join

            "{i}- Oké, nem.{/i}" if beast_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_3a.wav"
                n "Ó, ne kezdj el nagyképûsködni az erkölcsrôl. A világ sorsa most veszélyben van, és egy egyszerû hercegnô élete nem akadályozhat meg abban, hogy megmentsen minket.\n"
                jump beast_1_forest_narrator_share_join

            "{i}- De meghaltam! Mit keresek én itt?{/i}" if beast_1_forest_share_loop == False:
                $ beast_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_4.wav"
                n "Biztosíthatlak, hogy nem haltál meg. És a második kérdésedre válaszolva, azért vagy itt, hogy megöld a hercegnôt. Szó szerint ezt mondtam neked egy másodperccel ezelôtt.\n"
                jump beast_1_forest_narrator_share_join

            "{i}- Megint meg fog ölni!{/i}" if beast_1_forest_share_loop == False:
                $ beast_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_5.wav"
                n "Már megint? Az emberek nem halnak meg kétszer. Még nem is találkoztál a hercegnôvel, és aligha hiszem, hogy képes lenne megölni valakit, aki olyan képzett és bátor, mint te.\n"
                jump beast_1_forest_narrator_share_join

            "{i}- (Explore) Tegyük fel, hogy igazat mondok, és ez az egész tényleg megtörtént. Miért kellene hallgatnom rád? Minek veszôdjek azzal, hogy {i}bármit is{/i}?{/i}" if beast_1_forest_share_loop and (beast_1_forest_deja_vu == False or (beast_1_forest_deja_vu_follow_up)) and beast_1_forest_share_loop_insist == False:
                $ beast_1_forest_share_loop_insist = True
                $ beast_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_6.wav"
                n "Ez két teljesen különbözô kérdés, de rendben. Elnézô leszek veled, ha ez kell ahhoz, hogy megmozdulj.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_7.wav"
                n "Tegyük fel egy pillanatra, hogy ez tényleg a második alkalom, hogy találkozol velem, vagy legalábbis egy változatommal.\n"
                if beast_1_forest_share_died == False:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_8.wav"
                    n "Ha itt vagy hátul, akkor feltételezem, hogy meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                else:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_9.wav"
                    n "Legutóbb is meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                voice "audio/voices/ch2/beast/hero/ch2_bh_1.wav"
                hero "Mindent megtettünk a rendelkezésünkre álló információkkal.\n"
                #voice "audio/voices/ch2/shared/narrator/ch2_share_n_10.wav"
                voice "audio/voices/ch2/beast/narrator/ch2_bn_3a.wav"
                n "És mégis meghaltál, nem igaz? Szóval, remek. Gratulálok. Kaptál még egy esélyt, hogy ezt jól csináld.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_11.wav"
                n "És azt hiszem, a másik kérdésed valami olyasmi volt, hogy mi értelme van bármit is csinálni?. Ha ezt kérdezed, akkor nekem úgy tûnik, hogy azt a veszélyes feltételezést teszed, hogy a legutóbbi tetteidnek nem volt semmilyen következménye.\n"
                voice "audio/voices/ch2/beast/hero/ch2_bh_2.wav"
                hero "Hogy érti ezt? Természetesen nem volt semmilyen következménye. A hercegnô megölt minket, és most mindenki ott van, ahol elkezdte. Nekem ez elég következmények nélkülinek tûnik.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_12.wav"
                n "Igen, de ebben a pusztán hipotetikus forgatókönyvben ez felveti a kérdést. {i}hogy a{/i} hogyan kerültél vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy inkább egy teljesen más világba kerültél?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_13.wav"
                n "Ha ez utóbbi, akkor mit gondolsz, mi történt... {i}a  után.{/i} ...a halálod után?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_13a.wav"
                n "Szerinted az ottani emberek boldogan éltek, amíg meg nem haltak, vagy szerinted a hercegnô, akadálytalanul hagyva, mindenkinek és mindennek véget vetett, ahogy megmondtam neked?\n"
                voice "audio/voices/ch2/beast/hunted/ch2_hunt_2.wav"
                hunted "Még egy okkal több, hogy megôrizzük az eszünket. Vissza kellene egyáltalán térnünk a kunyhóba? Találhatnánk egy biztonságos kis lyukat valahol...\n"
                voice "audio/voices/ch2/beast/narrator/ch2_bn_4.wav"
                n "El kell menned a kunyhóba. Ha nem ölöd meg a Hercegnôt, akkor véget vet a világnak, aminek te mindig is része leszel, még akkor is, ha egy lyukban kuporogsz. Nem menekülhetsz a felelôsséged elôl.\n"
                jump beast_1_forest

            "{i}- Beszéljünk errôl a hercegnôrôl...{/i}" if beast_1_forest_share_loop_insist and beast_1_forest_princess_press == False:
                $ beast_1_forest_count += 1
                $ beast_1_forest_princess_press = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_14.wav"
                n "Csak gyorsan kell cselekedni.\n"
                label beast_1_forest_princess:
                    default beast_1_forest_princess_count = 0
                    default beast_1_forest_princess_why_strong = False
                    default beast_1_forest_princess_basement_explain = False
                    default beast_1_forest_princess_why_me = False
                    default beast_1_forest_princess_cagey = False
                    default beast_1_forest_princess_tips = False
                    menu:
                        extend ""

                        "{i}- Legutóbb megölt engem. Hogyan tehetem meg, hogy ez ne történjen meg újra?{/i}" if beast_1_forest_princess_tips == False:
                            $ beast_1_forest_princess_tips = True
                            $ beast_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_15.wav"
                            n "Ahogy mondtam, ha megölt téged, az valószínûleg azért volt, mert nem hallgattál rám. Ne beszélj vele. Ne bízz benne. Csak menj be, tedd a dolgod, és mentsd meg a világot.\n"
                            jump beast_1_forest_princess

                        "{i}- Úgy ölt meg, hogy darabokra tépett. Ne érts félre, utáltam, de hogy tud egy ilyen ember véget vetni a világnak?{/i}" if beast_1_forest_princess_why_strong == False:
                            $ beast_1_forest_princess_why_strong = True
                            $ beast_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_16a.wav"
                            n "Ô képes rá. Hidd el, bárcsak többet mondhatnék, de csak bíznod kell abban, hogy amit mondok, az igaz, és hogy mindezek ellenére teljes mértékben megfelelsz a rád bízott feladatnak.\n"
                            jump beast_1_forest_princess

                        "{i}- Hogy a múltkori szavaidat idézzem, ô... {i}csak{/i} a Princess.' Why was she able to rip me apart with her bare hands?{/i}" if beast_1_forest_princess_why_strong == False:
                            $ beast_1_forest_princess_why_strong = True
                            $ beast_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_17.wav"
                            n "Ô{i}a{/i} csak egy hercegnô. Bármit is gondolsz, hogy mi történt veled legutóbb, csak verd ki a fejedbôl, mielôtt a kabinba érsz, és akkor {i}rendben leszel{/i}.\n"
                            jump beast_1_forest_princess

                        "{i}- Ki zárta be abba a pincébe? Mi {b}a{/b} ez a hely?{/i}" if beast_1_forest_princess_basement_explain == False:
                            $ beast_1_forest_princess_basement_explain = True
                            $ beast_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_18.wav"
                            n "{i}Emberek{/i} bezárták ôt abba a pincébe. És én megmondtam, hogy mi ez a hely. Egy ösvény az erdôben. Ne bonyolítsd túl a dolgokat.\n"
                            jump beast_1_forest_princess

                        "{i}- Ha az emberek bezárták ôt, miért nem tudták... {b}miért nem{/b} megölni? Miért esik ez rám?{/i}" if beast_1_forest_princess_basement_explain and beast_1_forest_princess_why_me == False:
                            $ beast_1_forest_princess_why_me = True
                            $ beast_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_19.wav"
                            n "Nézd, nem szabadna ezt mondanom, de ez azért van, mert különleges vagy. Te vagy a {i}az egyetlen{/i} aki képes erre. Nevezd próféciának, ha az segít, de ez a dolgok rendje.\n"
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_2.wav"
                            hero "Ez eléggé következmények nélkülinek tûnik. Nem tudtam, hogy {i}különlegesek vagyunk{/i}.\n"
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_20a.wav"
                            n "Persze, hogy különleges vagy. Mi másért lennél itt?\n"
                            voice "audio/voices/ch2/beast/hunted/ch2_hunt_3.wav"
                            hunted "A különleges mindenféle dolgot jelenthet. Ne hagyd, hogy ez óvatlanná tegyen. Tiszta gondolatokra és hegyes fülekre van szükségünk.\n"
                            jump beast_1_forest_princess

                        "{i}- Miért esik rám a felelôsség. Mit nem mondasz el nekem?{/i}" if beast_1_forest_princess_cagey == False and beast_1_forest_princess_count > 1:
                            $ beast_1_forest_princess_cagey = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_21.wav"
                            n "Már mindent elmondtam, amit tudnia kell, ha még részletesebben kifejteném, az csak túlbonyolítana egy egyébként nagyon egyszerû helyzetet, és megnehezítené a munkáját.\n"
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_3.wav"
                            hero "Ha azt akarod, hogy legyen esélyünk ellene, fel kell fegyverkeznünk információkkal. Mire képes valójában? Hogyan állíthatnánk meg?\n"
                            if beast_1_forest_princess_count < 2:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_22.wav"
                                n "Minél kevesebbet tudsz róla, annál jobb.\n"
                            else:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_23.wav"
                                n "Nem akarok úgy hangzani, mint egy megszakadt lemez, de minél kevesebbet tudsz róla, annál jobb lesz mindannyiunknak. Tudom, hogy úgy hangzik, mintha titkolnék valamit, de a szavamat kell adnod.\n"
                            voice "audio/voices/ch2/beast/hunted/ch2_hunt_4.wav"
                            hunted "Félsz, ugye? Mint mi.\n"
                            voice "audio/voices/ch2/beast/narrator/ch2_bn_5.wav"
                            n "Persze, hogy félek. A félelem rendkívül normális érzés, amikor az egész világ sorsa forog kockán.\n"
                            voice "audio/voices/ch2/beast/hunted/ch2_hunt_5.wav"
                            hunted "De nem csak ettôl félsz. Félsz valamitôl. {i}rosszabbtól{/i}.\n"
                            voice "audio/voices/ch2/beast/narrator/ch2_bn_6.wav"
                            n "Ne vetítsd rám az idegeidet, és menj már a kabinba.\n"
                            jump beast_1_forest_princess

                        "{i}- Nem számít.{/i}" if beast_1_forest_princess_count == 0:
                            label beast_1_forest_princess_leaving:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_24.wav"
                                n "Remek. Most pedig, ha nem bánod, az egész világ lélegzetvisszafojtva várja, hogy megmentsd a pusztulástól.\n"
                                jump beast_1_forest

                        "{i}- Ez minden.{/i}" if beast_1_forest_princess_count != 0:
                            jump beast_1_forest_princess_leaving

            "{i}• [[Menjetek a kabinba.]{/i}":
                jump beast_1_cabin_arrival

            "{i}• [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
                if loops_finished >= 2:
                    $ mound_can_attempt_flee = False
                    voice "audio/voices/mound/bonus/flee.wav"
                    mound "Már elkötelezted magad az én befejezésem mellett. Nem tudsz tovább tévelyegni.\n"
                    jump beast_1_forest
                voice "audio/voices/ch2/beast/hunted/ch2_hunt_6.wav"
                hunted "Igen. Biztonságosabb, ha elrepülünk.\n"
                jump turn_and_leave_join

label beast_1_cabin_arrival:
    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ quick_menu = False
    hide bg path onlayer farback
    hide midground path onlayer back
    hide front path onlayer front
    show bg black
    with fade
    scene skyline cabin onlayer farback at Position(ypos = 1080)
    show bg cabin onlayer back at Position(ypos = 1200)
    show midground cabin onlayer front at Position(ypos = 1140)
    show foreground cabin onlayer inyourface at Position(ypos = 1120)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_38.wav"
    n "Egy figyelmeztetés, mielôtt továbbmennél...\n"
    voice "audio/voices/ch1/woods/narrator/script_n_62.wav"
    n "Hazudni fog, csalni fog, és mindent meg fog tenni, hogy megakadályozza, hogy megöljétek. Egy szavát se higgyétek el.\n"
    voice "audio/voices/ch2/beast/hunted/ch2_hunt_7.wav"
    hunted "Hazudik a macska a sarokba szorított egérnek, amikor a szabadságával játszik, vagy csak a természetét játssza ki?\n"
    voice "audio/voices/ch2/beast/hero/ch2_bh_3.wav"
    hero "Nem értem, miért számít ez. A hazugság az hazugság, és ha valami, akkor ô az, aki sarokba van szorítva.\n"
    voice "audio/voices/ch2/beast/hunted/ch2_hunt_8.wav"
    hunted "Bármikor kijuthatott volna onnan, amikor csak akart. Semmiben sem szabad bíznunk, amit mond, csak abban, amit hallunk és szaglunk.\n"
    voice "audio/voices/ch2/beast/narrator/ch2_bn_7.wav"
    n "Ez egy nagyon körülményes módja annak, hogy azt mondjam, hogy hallgassatok rám, és vegyétek ezt komolyan.\n"
    voice "audio/voices/ch2/beast/hunted/ch2_hunt_9.wav"
    hunted "Talán.\n"
    menu:
        extend ""

        "{i}• [[Menjen be a kabinba.]{/i}":
            label beast_stranger_rejoin:
                $ quick_menu = False
                play audio "audio/one_shot/enter_cabin_audio.wav"
                hide skyline onlayer farback
                hide bg onlayer back
                hide midground onlayer front
                hide walls onlayer back
                hide foreground onlayer inyourface
                show cutscene cabin
                with dissolve
                $ renpy.pause(4.0)
                stop sound fadeout 1.0
                stop music fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

    play sound "audio/looping/ambient_cabin.ogg" loop fadein 1.0
    play music "audio/music/ch2_beast_base.ogg" loop fadein 1.0
    scene farback interior cabin onlayer farback at Position(ypos=1125)
    show bg beast cabin onlayer back at Position(ypos=1125)
    show door beast1 onlayer back at Position(ypos=1125)
    show table beast onlayer back at Position(ypos=1125)
    show knife beast onlayer back at Position(ypos=1125)
    show mirror base onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch2/beast/narrator/ch2_bn_8.wav"
    n "A kunyhó belseje romos és lepusztult. Olyan, mintha már régóta nem lakna itt senki, a fából készült falakon lévô repedéseken és lyukakon át beáramlik a szél. Az egyetlen említésre méltó bútor egy termeszektôl megrágott asztal, amelynek szélén egy makulátlan penge ül.\n"
    voice "audio/voices/ch2/shared/narrator/ch2_share_n_25.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    label cabin_interior_2_beast_menu:
        default beast_1_cabin_mirror_present = True
        default beast_1_cabin_blade_taken = False
        default beast_1_cabin_mirror_ask = False
        default beast_1_cabin_mirror_approached = False
        default beast_1_cabin_last_time_comment = False
        menu:
            extend ""

            "{i}- Nem mondtál semmit a tükörrôl a falon.{/i}" if beast_1_cabin_mirror_ask == False and beast_1_cabin_mirror_present:
                $ beast_1_cabin_mirror_ask = True
                $ current_run_mirror_comment = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_26.wav"
                n "Azért, mert nincs tükör. Van egy asztal, a penge az asztalon, és az alagsorba vezetô ajtó. Semmi más nincs itt.\n"
                voice "audio/voices/ch2/shared/hero/ch2_share_h_4.wav"
                hero "Biztosan van egy tükör.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_27.wav"
                n "Nincs is.\n"
                if beast_1_forest_share_loop:
                    voice "audio/voices/ch2/beast/hunted/ch2_hunt_10.wav"
                    hunted "Milyen furcsa dolog hazudni. Talán nem látja, mint ahogy azt sem látta, ami már megtörtént.\n"
                else:
                    voice "audio/voices/ch2/beast/hunted/ch2_hunt_10ab.wav"
                    hunted "Milyen furcsa dolog hazudni. Talán Ô nem látja.\n"
                menu:
                    extend ""

                    "{i}- Miért? {b}miért tenné ezt a{/b} miért hazudtál errôl? Mi értelme lenne?{/i}":
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_28.wav"
                        n "Pontosan. Miért hazudnék egy ilyen értelmetlen dologról? Egyáltalán mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"

                    "{i}- Meg akarom nézni magam. Látni akarom, hogy {b}jóképû{/b} Milyen szép vagyok.{/i}":
                        voice "audio/voices/ch2/damsel/hero/ch2_dh_9.wav"
                        hero "Nem kéne idôt vesztegetnünk. {i}a{/i}de ha Ô... {i}a{/i} hazudik a tükörrôl, az fontos lehet.\n"
                        voice "audio/voices/ch2/beast/hunted/ch2_hunt_11.wav"
                        hunted "Vagy veszélyes.\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_29.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mi haszna lenne egyáltalán?\n"

                    "{i}- Nem számít.{/i}":
                        $ beast_1_cabin_mirror_present = False
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_5.wav"
                        hero "De ez {i}nem{/i} számít! Nem érdekel, ha hazudnak nekünk? Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint a tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        hide mirror onlayer back
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                        hero "De ott {i}volt egy{/i} egy tükör egy másodperccel ezelôtt.\n"
                        voice "audio/voices/ch2/beast/hunted/ch2_hunt_12.wav"
                        hunted "És most eltûnt.\n"

                    "{i}• [[Maradj csendben.]{/i}":
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_7b.wav"
                        hero "Engem érdekel, hogy hazudnak-e nekünk. Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejtegethet még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_31.wav"
                        n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"

                    "{i}• [[Menj a tükörhöz.]{/i}" if beast_1_cabin_mirror_approached == False:
                        label beast_cabin_1_mirror_join:
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide door onlayer back
                            hide table onlayer back
                            hide knife onlayer back
                            hide mirror onlayer back
                            scene bg beast mirror onlayer front at Position(ypos=1125)
                            show mirror beast close onlayer front at Position(ypos=1125)
                            with dissolve
                            $ beast_1_cabin_mirror_approached = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_32.wav"
                            n "Odamész a pinceajtó melletti falhoz. Az egy fal. Itt nincs sok látnivaló.\n"
                            if beast_1_cabin_mirror_ask == False:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_8.wav"
                                hero "Mirôl beszélsz? Ez nem egy fal. Ez egy tükör. Vagy legalábbis {i}az lesz{/i} egy tükör, ha letöröljük a koszos réteget.\n"
                            else:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_9.wav"
                                hero "Ez tényleg nem vicces.\n"
                            $ current_run_mirror_touched = True
                            menu:
                                extend ""

                                "{i}• [[Töröld le a tükröt.]{/i}":
                                    $ beast_1_cabin_mirror_present = False
                                    hide mirror onlayer front
                                    play audio "audio/one_shot/new/STP_claws_1.wav"
                                    show player wall onlayer front at Position(ypos=1125) with dissolve
                                    if beast_1_cabin_mirror_ask == False:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33.wav"
                                    else:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33a.wav"
                                    n "Elôrenyúlsz, és megdörzsölöd a kezed a fülke falán. Remélem, tudod, milyen nevetségesen nézel ki most.\n"
                                    hide player onlayer front with dissolve
                                    if beast_1_cabin_mirror_ask:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_10.wav"
                                        hero "De egy másodperce még ott volt!\n"
                                    else:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                                        hero "De egy másodperce még tükör volt.\n"
                                    voice "audio/voices/ch2/beast/hunted/ch2_hunt_12.wav"
                                    hunted "És most eltûnt.\n"
                                    play audio "audio/one_shot/footsteps_creaky.wav"
                                    hide bg onlayer front
                                    scene farback interior cabin onlayer farback at Position(ypos=1125)
                                    show bg beast cabin onlayer back at Position(ypos=1125)
                                    show door beast1 onlayer back at Position(ypos=1125)
                                    show table beast onlayer back at Position(ypos=1125)
                                    if beast_1_cabin_blade_taken == False:
                                        show knife beast onlayer back at Position(ypos=1125)
                                    with dissolve
                                    jump cabin_interior_2_beast_menu

                jump cabin_interior_2_beast_menu

            "{i}- Ez az egész kabin más, mint a múltkor.{/i}" if beast_1_cabin_last_time_comment == False and beast_1_forest_share_loop_insist:
                $ beast_1_cabin_last_time_comment = True
                voice "audio/voices/ch2/shared/hero/ch2_share_h_11.wav"
                hero "{i}Nagyon{/i} más.\n"
                voice "audio/voices/ch2/beast/hunted/ch2_hunt_13.wav"
                hunted "Vajon miért?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_34.wav"
                n "Talán azért, mert valójában még nem jártál itt. Remélem, ez azt jelenti, hogy végre abbahagyod ezt a nevetséges múltbéli hülyeséget. Nem haltál meg, és biztosan nem a hercegnô ölt meg.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_35.wav"
                n "Szóval koncentrálj. Sok múlik ezen.\n"
                jump cabin_interior_2_beast_menu

            "{i}- (Fedezd fel) [[Menjetek a tükörhöz.]{/i}" if beast_1_cabin_mirror_present and beast_1_cabin_mirror_approached == False:
                $ beast_1_cabin_mirror_approached = True
                jump beast_cabin_1_mirror_join

            "{i}- (Fedezd fel) [[Vedd el a pengét.]{/i}" if beast_1_cabin_blade_taken == False:
                $ beast_1_cabin_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_36.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                with dissolve
                n "Elveszed a pengét az asztalról. Fegyver nélkül nehéz lenne megölni a Hercegnôt és megmenteni a világot.\n"
                jump cabin_interior_2_beast_menu

            "{i}• [[Lépj be az alagsorba.]{/i}":
                if beast_1_cabin_blade_taken == False:
                    voice "audio/voices/ch2/beast/hunted/ch2_hunt_14a.wav"
                    hunted "Nincs acélkarom. Gondolod, hogy ki tudjuk beszélni magunkat ebbôl? Nem hiszem, hogy beszélni akar.\n"
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_12.wav"
                    hero "Azt hiszem, bíznunk kell abban, hogy jól döntöttünk. Még mindig itt lesz, ha szükségünk lesz rá.\n"

                $ quick_menu = False
                play audio "audio/one_shot/door_bedroom.wav"
                hide mirror onlayer back
                show door beast2 onlayer back at Position(ypos=1125) with Dissolve(0.5)
                show door beast3 onlayer back at Position(ypos=1125) with Dissolve(0.5)
                hide farback onlayer farback
                hide bg onlayer back
                hide door onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                with fade
                stop sound fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

                play sound "audio/looping/STP_jungle_loop.ogg" loop fadein 1.0
                voice "audio/voices/ch2/beast/narrator/ch2_bn_9.wav"
                scene bg beast stairs onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Az alagsor ajtaja nyikorogva nyílik, felfedve, ami egy régi, fából készült lépcsôbôl megmaradt. Még elég stabil ahhoz, hogy egy darabban le tudjatok jutni, bár a lyukakra figyelnetek kell.\n"
                voice "audio/voices/ch2/beast/narrator/ch2_bn_10.wav"
                n "Az alulról felszivárgó levegô furcsán meleg és nedves, mintha egy dzsungelbe ereszkednél le. Ha a hercegnô itt él, akkor valószínûleg szívességet tennél neki, ha megölnéd.\n"
                voice "audio/voices/ch2/beast/narrator/ch2_bn_11.wav"
                n "Morog felfelé a lépcsôn.\n"
                voice "audio/voices/ch2/beast/princess/ch2_bp_1.wav"
                sp "Érzem a szagodat.\n"
                voice "audio/voices/ch2/beast/hero/ch2_bh_4.wav"
                hero "Majdnem... vadnak hangzik.\n"
                voice "audio/voices/ch2/beast/hunted/ch2_hunt_15.wav"
                hunted "Türelmetlen. Vagy talán lelkes.\n"
                play audio "audio/one_shot/footsteps_creaky.wav"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_37.wav"
                hide bg onlayer back
                hide loading_icon
                scene bg black with dissolve
                n "Óvatosan haladsz lefelé a lépcsôn.\n"
                voice "audio/voices/ch2/beast/narrator/ch2_bn_12.wav"
                $ quick_menu = False
                scene farback beast basement onlayer farback at Position(ypos=1125)
                show bg beast basement onlayer back at Position(ypos=1125)
                show beast d repose onlayer back at Position(ypos=1125)
                show fore beast basement onlayer inyourface at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Az utolsó lépcsôfok utat enged egy csillagvizsgáló gödör nedves földpadlójának. A falakat áthatolhatatlan sötétség takarja, azt az illúziót keltve, hogy a szoba a végtelenségig nyúlik. Növények széles leveleit súrolod, amelyek minden oldalról körülvesznek, látszólag az egyetlen élôlények, amelyek ezt a különös földalatti vadont lakják.\n"
                voice "audio/voices/ch2/beast/hunted/ch2_hunt_16.wav"
                hunted "A dzsungel ránk szorul... elrejti ôt a szemünk elôl. Bárhol lehet.\n"
                #hunted "Amikor legutóbb itt lent jártunk, két lánc volt a falon, és az egyik üres volt. Megint ott vannak.\n"
                play audio "audio/one_shot/new/STP_chainsmovement_1.wav"
                show beast d startle onlayer back at Position(ypos=1125)
                with dissolve
                $ renpy.pause(0.125)
                hide beast onlayer back with dissolve
                voice "audio/voices/ch2/beast/narrator/ch2_bn_13.wav"
                n "Csak egy villanást látsz a hercegnôbôl, mielôtt a bozótosban elszökken, súlyos láncát maga után húzva.\n"
                voice "audio/voices/ch2/beast/narrator/ch2_bn_14.wav"
                n "Ne feledd, ô csak egy hercegnô.\n"
                play audio "audio/one_shot/new/STP_chainsmovement_2.wav"
                voice "audio/voices/ch2/beast/hero/ch2_bh_5a.wav"
                hero "Biztos, hogy az. {i}nem{/i} nem csak egy hercegnô.\n"
                voice "audio/voices/ch2/beast/narrator/ch2_bn_15a.wav"
                n "Te nem segítesz.\n"
                voice "audio/voices/ch2/beast/hunted/ch2_hunt_17.wav"
                hunted "Nem számít, hogy mi ô. Csak az számít, hogy mit csinál.\n"
                play audio "audio/one_shot/new/STP_chainsmovement_3.wav"
                show beast d stare onlayer back at Position(ypos=1125) with dissolve
                voice "audio/voices/ch2/beast/narrator/ch2_bn_16.wav"
                n "Csillogó szemei megjelennek a levelek között, és éhesen bámulnak rád a sötétségbôl.\n"
                #n "Elôkerül, fénylô szemei és csillogó karmai látszanak a homályban, éhesen bámul rád a sötétségbôl.\n"
                stop music fadeout 1.0
                if beast_1_cabin_blade_taken:
                    voice "audio/voices/ch2/beast/princess/ch2_bp_2.wav"
                    spmid "Hallom a szíved dobogását a lépcsô aljáról, csemete. Igazad van, hogy megijedtél.\n"
                    voice "audio/voices/ch2/beast/princess/ch2_bp_2a.wav"
                    sp "Sokkal több vagyok nálad, és egy remegô kezekben szorongatott kis szilánk nem ment meg tôlem.\n"
                else:
                    voice "audio/voices/ch2/beast/princess/ch2_bp_3.wav"
                    spmid "Hallom a szíved dobogását a lépcsô aljáról, kisfiam. Jogosan félsz. Sokkal több vagyok nálad.\n"

                jump beast_1_encounter_start
