﻿label damsel_1_encounter_start:

    default damsel_can_slay_attempt = True
    voice "audio/voices/ch2/damsel/_basement/princess/1.wav"
    show damsel d kawaii talk onlayer back
    with dissolve
    p "Te vagy az! Az én daliás hôsöm. Annyira aggódtam, hogy nem jössz vissza.\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/1.wav"
    show damsel d kawaii onlayer back
    smitten "Hallottad ezt? Azt mondta, hogy fessek vagyunk!\n"
    voice "audio/voices/ch2/damsel/_basement/hero/1.wav"
    hero "És hôsnek nevezett minket!\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/1.wav"
    n "A hízelgés tényleg messzire vezet kettôtök között, nem igaz?\n"
    if damsel_1_forest_share_loop:
        voice "audio/voices/ch2/damsel/_basement/narrator/2.wav"
        n "De... várni arra, hogy visszajöjjön? Nem akartam elhinni az erdôben a dumádat, de ez majdnem megdönthetetlen bizonyíték. Már jártál itt korábban.\n"
    else:
        voice "audio/voices/ch2/damsel/_basement/narrator/3.wav"
        n "Vártam, hogy visszajöjjön? Voltál már itt korábban, nem igaz?\n"

    voice "audio/voices/ch2/damsel/_basement/smitten/2.wav"
    smitten "Így van, gazember. És megöltél minket.\n"
    voice "audio/voices/ch2/damsel/_basement/hero/2.wav"
    hero "Hát... megölt minket.\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/3.wav"
    smitten "Csak azért, mert rávett minket, hogy megpróbáljuk megölni ôt! Önvédelem volt. A mi szerelmünk kezét nem szennyezi be a kegyetlenség.\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/4.wav"
    n "És már meghaltál korábban. Tehát egy egész világot kárhoztattak a feledés homályába. Nagyon reméltem, hogy én leszek az elsô... de ami történt, megtörtént. Ami számít, az az, hogy ezúttal van esélyed jól csinálni.\n"
    if damsel_1_forest_share_loop_insist == False:
        voice "audio/voices/ch2/damsel/_basement/hero/3.wav"
        hero "Mi... elátkoztunk egy egész világot? De minden visszaállt.\n"
        voice "audio/voices/ch2/damsel/_basement/narrator/5.wav"
        n "Semmi sem áll vissza. Csak máshol vagy, és nem ugrálhatsz örökké a világok között. Fôleg nem anélkül, hogy felfoghatatlan pusztítás nyomát hagynád magad után. {i}Sóhaj{/i}. Ez szörnyû.\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/4.wav"
        smitten "Szörnyû lehet neked, de mi kaptunk még egy lehetôséget, hogy levegyük a lábáról, és úgy bánjunk vele, mint azzal a hölggyel, aki.\n"
    voice "audio/voices/ch2/damsel/_basement/hero/4.wav"
    hero "Várjatok. Ha tényleg {i}véget vetett a{/i} egy világot... biztos vagy benne, hogy ezt akarjuk? Biztos vagy benne, hogy ezt akarjuk? {i}megmenteni a{/i} ôt?\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/5.wav"
    smitten "Soha nem láttunk világvégét. És most még biztosabb vagyok benne, hogy hôsi és romantikus sorsunkat kell kergetnünk, mint valaha. Nem hagyom, hogy bárki is meggyôzzön minket az ellenkezôjérôl!\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/6.wav"
    n "Hallgatsz rá? Elment az esze. Ne hagyd, hogy elterelje a figyelmedet, csak tedd a dolgod.\n"

label damsel_1_menu:
    default damsel_rescue_no_cut = False
    default damsel_after_die = False
    default damsel_end_world = False
    default damsel_end_world_flavor = ""
    default damsel_kill_last_time = False
    default damsel_how_free = False
    default damsel_sorry = False
    menu:
        extend ""

        "{i}• (Explore) ''Legutóbb megöltél, és nagyon fájt! Miért tetted ezt?''{/i}" if damsel_kill_last_time == False:
            $ damsel_kill_last_time = True
            voice "audio/voices/ch2/damsel/_basement/princess/2.wav"
            show damsel d confused smile talk onlayer back
            with dissolve
            p "Bocsáss meg! Nem akartad, hogy visszajöjjek?\n"
            show damsel d confused smile onlayer back
            voice "audio/voices/ch2/damsel/_basement/hero/5.wav"
            hero "... Tényleg?\n"
            voice "audio/voices/ch2/damsel/_basement/smitten/6.wav"
            smitten "Figyelmeztettük ôt a testünket elragadó kegyetlen erôkre. Ezzel gyakorlatilag azt mondtuk neki, hogy öljön meg minket. Ô a mi szerelmünk, és ô döntött úgy, hogy megszabadít minket a nyomorúságunktól, kegyelmet mutat nekünk, és a mindenki számára legjobb döntést hozza meg.\n"
            voice "audio/voices/ch2/damsel/_basement/narrator/7.wav"
            n "A számára legjobb döntést hozta meg. Ne osszon ki ilyen gyorsan kedvességet, csak kitárja magát a manipulációnak.\n"
            jump damsel_1_menu

        "{i}• (Explore) ''Nem hoztam kést. Megint ki kell vágjalak?''{/i}" if damsel_how_free == False and blade_held == False:
            jump damsel_how_free_join

        "{i}• (Explore) ''Megint ki kell vágjalak? Legutóbb nem igazán érdekelt.''{/i}" if damsel_how_free == False and blade_held:
            label damsel_how_free_join:
                $ damsel_how_free = True
                voice "audio/voices/ch2/damsel/_basement/princess/3.wav"
                show damsel d kawaii talk onlayer back
                with dissolve
                p "Nekem mindegy, hogy mit találsz ki. Megint levághatod a karomat.\n"
                show damsel d kawaii onlayer back
                voice "audio/voices/ch2/damsel/_basement/smitten/7.wav"
                smitten "Egy ujjal sem fogunk nyúlni a tökéletes csuklójához, sôt, még csak nem is kell! Látod, milyen kecses a keze? Képesek leszünk kicsúszni belôle anélkül, hogy bármi baja esne.\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/8.wav"
                n "Micsoda?! Mi?! Nem. Ô itt fogoly. Nem csúsztathatja át a kezét a láncokon!\n"
                voice "audio/voices/ch2/damsel/_basement/hero/6.wav"
                hero "Miért vitatkoztok azon, hogy hogyan lehet kicsúsztatni a kezét a bilincsekbôl? Most mondta, hogy nem bánná, ha {i}bármilyen{/i} amivel elôálltunk. Én vagyok itt az egyetlen, aki szerint ez furcsa?\n"
                voice "audio/voices/ch2/damsel/_basement/smitten/8.wav"
                smitten "Legutóbb sem törôdött vele! Miért érdekelné ezúttal? Ez a mi sztoikus, mosolygós angyalunk.\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/9.wav"
                n "Nem, igazad van. Ez rendkívül bizarr viselkedés, és újabb bizonyíték arra, hogy ô egy szörnyeteg, akiben nem lehet megbízni. Úgyhogy menj és öld meg.\n"
                jump damsel_1_menu

        "{i}• (Explore) ''Mi történt a halálom után?''{/i}" if damsel_after_die == False:
            $ damsel_after_die = True
            voice "audio/voices/ch2/damsel/_basement/princess/4.wav"
            show damsel d smile talk onlayer back
            with dissolve
            p "Meghaltál! És most beszélgetünk.\n"
            show damsel d neutral onlayer back
            jump damsel_1_menu

        "{i}• (Explore) ''De mielôtt elkezdtünk beszélgetni, vége lett a világnak? Vége lett a világnak?''{/i}" if damsel_after_die and damsel_end_world == False:
            jump damsel_end_world_join

        "{i}• (Explore) ''Meg kell kérdeznem... azután lett vége a világnak, hogy megöltél engem?''{/i}" if damsel_after_die == False and damsel_end_world == False:
            label damsel_end_world_join:
                $ damsel_end_world = True
                voice "audio/voices/ch2/damsel/_basement/princess/5.wav"
                show damsel d confused smile talk onlayer back
                with dissolve
                p "Nem is tudom... Nekem kellett volna véget vetnem a világnak? Az boldoggá tett volna?\n"
                show damsel d confused smile onlayer back
                voice "audio/voices/ch2/damsel/_basement/smitten/9.wav"
                smitten "Hát nem olyan, mint a mi drága hercegnônk? Boldoggá akar tenni minket! A szívem még jobban elolvad minden egyes szóval, ami gyönyörû ajkai között elhangzik.\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/10.wav"
                n "Figyelsz rá? Ez egy {i}vallomás{/i}.\n"
                menu:
                    extend ""

                    "{i}• ''Megölted a világot, miután megölted a világot, miután megölted a világot? Nem akarom, hogy vége legyen a világnak.''{/i}":
                        $ damsel_end_world_flavor = "save"
                        voice "audio/voices/ch2/damsel/_basement/princess/6.wav"
                        show damsel d kawaii talk onlayer back
                        with dissolve
                        p "Akkor nem vetettem véget a világnak!\n"
                        show damsel d kawaii onlayer back
                        voice "audio/voices/ch2/damsel/_basement/smitten/10.wav"
                        smitten "Látod? Nem vallott be semmit! Ô maga az ártatlanság!\n"
                        voice "audio/voices/ch2/damsel/_basement/hero/7.wav"
                        hero "Én... nem vagyok benne biztos.\n"

                    "{i}• ''Nem érzek sem így, sem úgy a világ végével kapcsolatban.''{/i}":
                        $ damsel_end_world_flavor = "neutral"
                        voice "audio/voices/ch2/damsel/_basement/narrator/11.wav"
                        n "Legalább ôszinte vagy. {i}Sóhaj{/i}. Nem tudom elhinni, hogy az egész világ sorsa egy nihilista kezében van.\n"
                        voice "audio/voices/ch2/damsel/_basement/princess/7.wav"
                        show damsel d neutral onlayer back
                        p "Hát...\n"
                        voice "audio/voices/ch2/damsel/_basement/narrator/12.wav"
                        n "A hercegnô kényelmetlen zavarában megingott.\n"
                        voice "audio/voices/ch2/damsel/_basement/princess/8.wav"
                        show damsel d kawaii talk onlayer back
                        with dissolve
                        p "Én is! Nem érdekel!\n"
                        show damsel d kawaii onlayer back
                        voice "audio/voices/ch2/damsel/_basement/hero/8.wav"
                        hero "Nem sokáig volt zavarodott.\n"
                        voice "audio/voices/ch2/damsel/_basement/smitten/11.wav"
                        smitten "Ha ôt nem érdekli, akkor nyilván nem ô vetett véget a világnak! Nagy vágy kellene a gonoszságra ahhoz, hogy valami ilyen elképzelhetetlen dolgot tegyen, és a mi drágánkban egy csepp kegyetlenség sincs. Minden rendben van, és itt az ideje, hogy megmentsük kedvesünket.\n"

                    "{i}• ''Ôszintén szólva, a világ szívás. Az emberek egy csapás, és remélem, hogy lassú és fájdalmas pusztulást hoztál mindannyiuknak.''{/i}":
                        $ damsel_end_world_flavor = "burn"
                        voice "audio/voices/ch2/damsel/_basement/narrator/13.wav"
                        n "{i}Sóhaj{/i}. Nem hiszem el, hogy az egész világ sorsa egy embergyûlölô kezében van.\n"
                        voice "audio/voices/ch2/damsel/_basement/princess/9a.wav"
                        show damsel d kawaii talk onlayer back
                        with dissolve
                        p "Szerencsédre, elpusztítottam a világot! Elpusztítottam az egészet, és mindenki számára szörnyûvé tettem.\n"
                        voice "audio/voices/ch2/damsel/_basement/narrator/14.wav"
                        show damsel d kawaii onlayer back
                        n "Rámutatnék, hogy az imént beismerte, hogy az egész világot kiirtotta, de gondolom, ez nem igazán hatna meg téged.\n"
                        voice "audio/voices/ch2/damsel/_basement/hero/9.wav"
                        hero "Ó, ez megmozgat. Bármit is teszünk ezután, mindent meg kell tennünk. {i}nem{/i} hogy ne engedjük ki.\n"
                        voice "audio/voices/ch2/damsel/_basement/smitten/12.wav"
                        smitten "De láttad már angyali arcát? Neki is járna egy belépôjegy! Csak boldoggá akart tenni minket.\n"
                        voice "audio/voices/ch2/damsel/_basement/hero/10.wav"
                        hero "Azzal, hogy elpusztítjuk a világot?\n"
                        voice "audio/voices/ch2/damsel/_basement/smitten/13.wav"
                        smitten "Úgy tûnik, igen!\n"

                    "{i}• [[Maradj csendben.]{/i}":
                        $ damsel_end_world_flavor = "silence"
                        voice "audio/voices/ch2/damsel/_basement/narrator/15.wav"
                        n "A hercegnô szeme megremeg, miközben a válaszodra vár.\n"
                        voice "audio/voices/ch2/damsel/_basement/princess/10.wav"
                        show damsel d neutral onlayer back
                        with dissolve
                        p "Én... nem? Elpusztítottad a világot?\n"
                        voice "audio/voices/ch2/damsel/_basement/princess/11.wav"
                        show damsel d kawaii talk onlayer back
                        with dissolve
                        p "Nem én vetettem véget a világnak!\n"
                        voice "audio/voices/ch2/damsel/_basement/narrator/16.wav"
                        show damsel d kawaii onlayer back
                        n "Nyilvánvalóan csak azt mondja, amit szerinte hallani akarsz.\n"
                        voice "audio/voices/ch2/damsel/_basement/smitten/14.wav"
                        smitten "Vagy ártatlan. Hogy lehet egy ilyen szépség képes arra, hogy véget vessen a világnak? Ez nem racionális!\n"

                jump damsel_1_menu

        "{i}• (Explore) ''Sajnálom, ami legutóbb történt. A Narrátor, aki azért küldött ide, hogy megöljelek, átvette a testemet. Ez rendkívül igazságtalan volt.''{/i}" if damsel_sorry == False:
            $ damsel_sorry = True
            voice "audio/voices/ch2/damsel/_basement/narrator/17.wav"
            n "Ha egy másik verzióm ilyen drasztikus tettekre sarkallt, annak jó oka volt!\n"
            voice "audio/voices/ch2/damsel/_basement/princess/12b.wav"
            show damsel d kawaii talk onlayer back
            with dissolve
            p "Semmi baj! Csak a legjobbat tetted, és csak ez számít.\n"
            voice "audio/voices/ch2/damsel/_basement/hero/11.wav"
            show damsel d kawaii onlayer back
            hero "Ezt ô is tudomásul vette. Meglepô mértékben. Szinte nyugtalanító mértékben, ami azt illeti.\n"
            voice "audio/voices/ch2/damsel/_basement/smitten/15.wav"
            smitten "Azért, mert ô tökéletes!\n"
            voice "audio/voices/ch2/damsel/_basement/hero/12.wav"
            hero "Gondolod, hogy egy olyan ember mondja meg neki, hogy mit tegyen?\n"
            voice "audio/voices/ch2/damsel/_basement/narrator/18a.wav"
            n "Ô nem. Senki más nem hasonlít hozzám.\n"
            voice "audio/voices/ch2/damsel/_basement/smitten/16.wav"
            smitten "Azt hiszem, igaza van. Mert nekem jobban tetszik, ha nincs egy olyan szörnyû kis hangja, mint Ô, ami mindig erôszakra akarja késztetni.\n"
            jump damsel_1_menu

        "{i}• [[Mentsd meg a hercegnôt.]{/i}":
            jump damsel_1_free

        "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held and damsel_can_slay_attempt:
            if grey_encountered:
                $ damsel_can_slay_attempt = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtassatok irányt.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mi?!\n"
                jump damsel_1_menu
            $ damsel_depersonalization_count -= 1
            voice "audio/voices/ch2/damsel/_basement/narrator/19.wav"
            play audio "audio/one_shot/footstep_run_dirt_short.wav"
            hide bg onlayer back
            hide farback onlayer farback
            hide damsel onlayer back
            show bg damsel charge onlayer farback at Position(ypos=1125)
            show damsel charge onlayer back at Position(ypos=1125)
            show player clean knife onlayer front at Position(ypos=1125)
            show speedlines onlayer inyourface at Position(ypos=1125)
            with dissolve
            n "Pengével a kezedben elgázolod a hercegnôt.\n"
            voice "audio/voices/ch2/damsel/_basement/smitten/17.wav"
            smitten "Várj! Ne! Te barbár! Mit képzelsz, mit csinálsz?\n"
            voice "audio/voices/ch2/damsel/_basement/narrator/20.wav"
            n "De figyelmen kívül hagyod az ostoba kis hang könyörgését, és tovább nyomulsz. A Hercegnô szemei elkerekednek a rémülettôl, ahogy közeledsz, de egyáltalán nem tesz semmit, hogy megállítson.\n"
            jump damsel_1_murder

label damsel_1_murder:
    $ quick_menu = False
    $ default_mouse = "blood"
    voice "audio/voices/ch2/damsel/_basement/narrator/21.wav"
    play tertiary "audio/one_shot/knife_stab.wav"
    queue tertiary "audio/one_shot/collapse.wav"
    hide bg onlayer farback
    hide damsel onlayer back
    hide player onlayer front
    hide speedlines onlayer inyourface
    show bg cg damsel stabbed collapse onlayer back at Position(ypos=1125)
    show damsel stabbed onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "A pengéd átfúrja a szívét, és ô szánalmasan összeesik a földön.\n"
    if damsel_depersonalization_count == 0 or damsel_depersonalization_count == -1:
        voice "audio/voices/ch2/damsel/_basement/princess/13.wav"
    elif damsel_depersonalization_count == 1:
        voice "audio/voices/ch2/damsel/_basement/princess/13a.wav"
    elif damsel_depersonalization_count == 2:
        voice "audio/voices/ch2/damsel/_basement/princess/13b.wav"
    else:
        voice "audio/voices/ch2/damsel/_basement/princess/13c.wav"
    show damsel stabbed talk onlayer back
    p "Sajnálom... valami rosszat tettem?\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/18a.wav"
    smitten "Ne, szerelmem! Nem tettél semmi rosszat! Sajnálom! Sajnálom! ÉN SAJNÁLOM, NEM TE!\n"
    if damsel_depersonalization_count == 0 or damsel_depersonalization_count == -1:
        voice "audio/voices/ch2/damsel/_basement/princess/14_1.wav"
    elif damsel_depersonalization_count == 1:
        voice "audio/voices/ch2/damsel/_basement/princess/14a.wav"
    elif damsel_depersonalization_count == 2:
        voice "audio/voices/ch2/damsel/_basement/princess/14b.wav"
    else:
        voice "audio/voices/ch2/damsel/_basement/princess/14c.wav"
    show damsel stabbed dead talk onlayer back
    with dissolve
    p "Most meg fogok halni. Azt hiszem, ezt akarod.\n"
    show damsel stabbed dead onlayer back
    $ achievement.grant("ACH_DAMSEL_SLAY")
    $ renpy.music.set_volume(1.0, 3.0, channel='music')
    $ renpy.music.set_volume(0.0, 3.0, channel='music2')
    $ renpy.music.set_volume(0.0, 3.0, channel='music3')
    $ renpy.music.set_volume(0.0, 3.0, channel='music4')
    $ renpy.music.set_volume(0.0, 3.0, channel='music5')
    stop music fadeout 3.0
    stop music2 fadeout 3.0
    stop music3 fadeout 3.0
    stop music4 fadeout 3.0
    stop music5 fadeout 3.0
    voice "audio/voices/ch2/damsel/_basement/narrator/22.wav"
    n "És csak úgy, halott. És a világ megmenekült. Köszönöm, hogy ezt végigcsináltad. Tudom, hogy nehéz lehetett.\n"
    voice "audio/voices/ch2/damsel/_basement/hero/13.wav"
    hero "Rosszul érzem magam.\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/19.wav"
    smitten "Beteg vagy?! Részt vettél a valaha élt legszebb teremtmény meggyilkolásában, és te csak rosszul érzed magad? Én a magam részérôl teljesen össze vagyok zavarodva! Bánatos vagyok. Vigasztalhatatlan!\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/23.wav"
    n "Túl fogsz jutni rajta. Mindenkit megmentettél.\n"
    play audio "audio/one_shot/knife_pickup.wav"
    $ blade_held = True
    $ default_mouse = "blood"
    voice "audio/voices/ch2/damsel/_basement/smitten/20.wav"
    smitten "Túljutni rajta? Te mocskos seggfej. Semmi sincs a világon, amiért érdemes lenne túllépni rajta. Akár véget is vethetnénk az egésznek.\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/24.wav"
    hide bg onlayer back
    hide damsel onlayer back
    scene bg generic dark onlayer back at Position(ypos=1125)
    show player self end onlayer front at Position(ypos=1125)
    with fade
    n "Felemeled a pengét, a hegyét egyenesen a szíved felé irányítva - bocsánat?! Nem, ezt semmiképp sem teheti.\n"
    # FAST
    voice "audio/voices/ch2/damsel/_basement/hero/14.wav"
    hero "Igen, ne hozzunk elhamarkodott döntéseket, adjunk magunknak egy percet, vegyünk egy mély lélegzetet és...!\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/21.wav"
    smitten "Kiütés? Az egyetlen meggondolatlan döntésünk az volt, hogy átkozott pengénkkel a szívébe fúródtunk. Ez messze nem elhamarkodott. Ez megfontolt. Ez az egyetlen dolog, amit megtehetünk, most, hogy ô elment.\n"

    menu:
        extend ""

        "{i} ''Én vagyok az, aki itt döntéseket hoz, és azt mondom... {b}nem{/b}!''{/i}":
            voice "audio/voices/ch2/damsel/_basement/hero/15.wav"
            hero "Pontosan! Nem fogod ezt csinálni.\n"
            jump damsel_1_murder_2

        "{i} ''Ha ezt akarod tenni, akkor lássuk, mi történik.''{/i}":
            voice "audio/voices/ch2/damsel/_basement/hero/16.wav"
            hero "Nem csinálod ezt. Nem, ne csináljuk ezt!\n"
            voice "audio/voices/ch2/damsel/_basement/smitten/22.wav"
            smitten "Nem fogod rajtam használni a puccos fordított pszichoterápiádat, gyilkos. Most együtt halunk meg.\n"
            jump damsel_1_murder_2

        "{i} [[Remain silent.]{/i}":
            voice "audio/voices/ch2/damsel/_basement/hero/17.wav"
            hero "Tényleg? Nem fogod azt mondani. {i}semmit{/i}?\n"
            jump damsel_1_murder_2


    label damsel_1_murder_2:
        voice "audio/voices/ch2/damsel/_basement/smitten/23.wav"
        smitten "Korábban talán mindannyian azt hittétek, hogy a szenvedélyeim túl nagyok ahhoz, hogy elnyomják ôket, de azok csupán az öröm szenvedélyei voltak! A bánat szenvedélyeim mélyebbek, mint maga az óceán, és meg fogjátok tapasztalni, hogy sokkal elfojthatatlanabbak. Tessék! Mindannyiótoknak!\n"
        voice "audio/voices/ch2/damsel/_basement/narrator/25.wav"
        n "Ezt nem hiszem el.\n"
        voice "audio/voices/ch2/damsel/_basement/hero/18.wav"
        hero "Nem mondasz semmit. Mit nem hiszel?\n"
        voice "audio/voices/ch2/damsel/_basement/narrator/26.wav"
        $ quick_menu = False
        play tertiary "audio/one_shot/knife_stab.wav"
        queue tertiary "audio/one_shot/collapse.wav"
        hide bg onlayer back
        hide player onlayer front
        show bg cg damsel die together onlayer back at Position(ypos=1125)
        show damsel dead floor onlayer back at Position(ypos=1125)
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        n "Belevágod a pengét a saját szívedbe, és a földre rogysz.\n"
        voice "audio/voices/ch2/damsel/_basement/hero/19.wav"
        hero "Ezt nem mondhatod komolyan! Miért segítesz neki?\n"
        voice "audio/voices/ch2/damsel/_basement/narrator/27.wav"
        n "Én nem. Ô csak... megtörtént. Sajnálom. Sajnálom.\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/24.wav"
        smitten "Így van. Mindannyian sajnáljátok.\n"
        hide bg onlayer back
        hide damsel onlayer back
        scene bg black
        with fade
        voice "audio/voices/ch2/damsel/_basement/narrator/28.wav"
        n "Minden elsötétül, és te meghalsz.\n"
        jump grey_start

label damsel_1_free:
    if damsel_how_free == False:
        voice "audio/voices/ch2/damsel/_basement/narrator/29.wav"
        n "Megmenteni ôt? Mirôl beszélsz? Elfelejtetted, hogy ô egy világmegsemmisítô szörnyeteg? És még ha ki is akarnád szabadítani a világra, annak ellenére, hogy az teljes erkölcsi katasztrófa lenne, ki kellene szabadítanod a láncokból. Sok szerencsét hozzá!\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/25.wav"
        smitten "Nem látjátok, milyen finom a keze? Könnyedén ki tudjuk majd csúsztatni.\n"
        voice "audio/voices/ch2/damsel/_basement/narrator/30.wav"
        n "Nem! Ô itt fogoly. Nem tudod csak úgy átcsúsztatni a kezét a láncokon!\n"
        voice "audio/voices/ch2/damsel/_basement/hero/20.wav"
        hero "Ha a keze csak úgy kicsúszhatna a láncokból, miért nem tette már meg?\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/26.wav"
        smitten "Mert még nem adtuk meg neki a szabadságát.\n"
        voice "audio/voices/ch2/damsel/_basement/hero/21.wav"
        hero "Nem vagyok benne biztos, hogy értem.\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/27.wav"
        smitten "Inkább nekem hiszel, egy szenvedélyes szívnek, akit a szeretet és a saját jó természetem vezérel, vagy inkább a válladon ülô ördögnek, aki megmondja, mit tehetsz és mit nem?\n"
        voice "audio/voices/ch2/damsel/_basement/hero/22.wav"
        hero "Azt hiszem, inkább a tényekben hiszek.\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/28.wav"
        smitten "Á, szóval te is az empiristák közé tartozol.\n"
        voice "audio/voices/ch2/damsel/_basement/hero/23.wav"
        hero "Egyikünknek annak kell lennie.\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/29.wav"
        smitten "Akkor hadd mutassak neked egy vadonatúj igazságot. Narrátor! Bátran lépünk elôre, és kiszabadítjuk szerelmünket a kötelékeibôl.\n"

    # FAST
    voice "audio/voices/ch2/damsel/_basement/narrator/31.wav"
    n "Nem. Ezt nem engedhetem. Ha még egy lépést teszel a hercegnô felé, én...\n{w=5.1}{nw}"
    voice "audio/voices/ch2/damsel/_basement/hero/24.wav"
    hero "Mit fogsz csinálni? Átveszi a testünket, és arra kényszerít, hogy megpróbáljuk megölni ôt?\n"
    if blade_held:
        voice "audio/voices/ch2/damsel/_basement/narrator/32.wav"
        n "Igen, uram.\n"
    else:
        voice "audio/voices/ch2/damsel/_basement/narrator/33.wav"
        n "Megtenném, ha lenne fegyvered.\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/30.wav"
    smitten "Nem az én felügyeletem alatt, gazember! A szenvedélyeim titáni mélységeket rejtenek, és ha megpróbálod... {i}bármit{/i} ami árthat a mi kedvesünknek, gondolkodás nélkül véget vetek az életünknek.\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/34.wav"
    n "Nem lenne.\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/31.wav"
    smitten "Megtenném!\n"
    voice "audio/voices/ch2/damsel/_basement/hero/25.wav"
    hero "Én a helyedben hallgatnék rá. Nagyon erôs érzései vannak. És nem lesz vége a világnak, ha nem állítjuk meg?\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/35.wav"
    play tertiary "audio/one_shot/footsteps_creaky.wav"
    queue tertiary "audio/one_shot/chain_1.wav"
    hide bg onlayer back
    hide farback onlayer back
    hide damsel onlayer back
    show bg cg damsel free onlayer farback at Position(ypos=1125)
    show cg damsel free onlayer back at Position(ypos=1125)
    with Dissolve(1.5)
    n "{i}Sóhaj{/i}. Odamész a hercegnôhöz, és óvatosan kicsúsztatod a kezét a kötelékeibôl. Ennek... nem kellett volna mûködnie. Az ördög vigyen el. Végünk van.\n"
    voice "audio/voices/ch2/damsel/_basement/hero/26.wav"
    hero "Nem tudom elhinni. De azt hiszem, muszáj.\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/32.wav"
    smitten "Megmondtam neked! Nincs értékesebb élet, mint egy igaz hívôé.\n"
    voice "audio/voices/ch2/damsel/_basement/princess/15.wav"
    play audio "audio/one_shot/knife_bounce_several.wav"
    show cg damsel free talk onlayer back
    with dissolve
    p "Szabad vagyok! És ezúttal nem akarsz megölni! Köszönöm, nagyon köszönöm!\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/36.wav"
    hide cg onlayer back
    hide bg onlayer farback
    show bg cg damsel hug onlayer back at Position(ypos=1125)
    show cg damsel hug onlayer front at Position(ypos=1125)
    with dissolve
    n "A Hercegnô felpattan, és örömteli ölelésbe fojt téged. Fúj.\n"
    if blade_held:
        voice "audio/voices/ch2/damsel/_basement/narrator/37.wav"
        n "Te... {i}biztos vagy benne, hogy{/i} hogy ezt akarod csinálni? Elég egy mozdulat, és a makulátlan pengéd a hátába fúródik, és mindenki odakint megmenekül.\n"
        voice "audio/voices/ch2/damsel/_basement/hero/27.wav"
        hero "Ez fenyegetés?\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/33.wav"
        smitten "Tudod, mit fogunk tenni, ha megpróbálod.\n"
        voice "audio/voices/ch2/damsel/_basement/narrator/38.wav"
        n "Ezt még megbánod.\n"
    else:
        voice "audio/voices/ch2/damsel/_basement/narrator/39.wav"
        n "Bárcsak lenne fegyvered. Egyetlen mozdulat, és a makulátlan pengéd a hátában lenne eltemetve, és mindenki odakint megmenekülne.\n"
        voice "audio/voices/ch2/damsel/_basement/hero/28.wav"
        hero "Mr. Romantika szerencséjére nincs fegyverünk.\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/34a.wav"
        smitten "Kinek van szüksége fegyverre, ha a szeretet ereje mellettünk áll?\n"
        #voice "audio/voices/ch2/damsel/_basement/smitten/34.wav"
        #smitten "Így van! Bántani ôt nem lehet. Kinek van szüksége fegyverre, amikor a szeretet ereje van az oldalunkon?\n"
    voice "audio/voices/ch2/damsel/_basement/princess/16.wav"
    hide bg onlayer back
    hide cg onlayer front
    show bg damsel free c smile onlayer back at Position(ypos=1125)
    show damsel c smile talk onlayer front at Position(ypos=1125)
    with dissolve
    p "... Most mit csináljunk?\n"
    show damsel c smile onlayer front
    label damsel_free_menu:
        default damsel_what_want = False
        menu:
            extend ""

            "{i}• (Explore) ''Mit akarsz tenni?''{/i}" if damsel_what_want == False:
                $ damsel_what_want = True
                voice "audio/voices/ch2/damsel/_basement/narrator/40.wav"
                n "Hadd találjam ki. Véget vetni a világnak?\n"
                voice "audio/voices/ch2/damsel/_basement/smitten/35.wav"
                smitten "Olyasvalaki rangos cinizmusával mondva, aki még soha nem érezte a szeretetet a szívében.\n"
                voice "audio/voices/ch2/damsel/_basement/princess/17.wav"
                show damsel c confused smile talk onlayer front
                with dissolve
                p "Én... igazából nem tudom. Még soha senki nem kérdezte meg tôlem, hogy mit akarok.\n"
                if what_would_you_do_1:
                    voice "audio/voices/ch2/damsel/_basement/princess/18.wav"
                    show damsel c kawaii talk onlayer front
                    with dissolve
                    p "Úgy értem, múltkor megtetted, de ez most más.\n"
                show damsel c confused smile onlayer front
                #voice "audio/voices/ch2/damsel/_basement/hero/29a.wav"
                #hero "Mi van, ha ez az egész csak egy félreértés? Mi van, ha nem akarja elpusztítani a világot?\n"
                voice "audio/voices/ch2/damsel/_basement/hero/29.wav"
                hero "Azt sem tudja, mit akar. Lehet, hogy félreértetted. Mi van, ha ez az egész csak egy félreértés? Mi van, ha nem akarja a világ végét?\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/41.wav"
                n "Olyan hiszékeny vagy. Az egyetlen dolog, amiben valaha is kételkedtél, az a valódi igazság?\n"
                voice "audio/voices/ch2/damsel/_basement/princess/19.wav"
                show damsel c confused smile talk onlayer front
                with dissolve
                p "Azt hiszem, el akarok menni. És azt hiszem...\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/42.wav"
                show damsel c kawaii onlayer front
                n "A hercegnô mélyen elgondolkodva lehunyja a szemét.\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/43.wav"
                n "Aztán megvonja a vállát.\n"
                voice "audio/voices/ch2/damsel/_basement/princess/20.wav"
                show damsel c smile talk onlayer front
                with dissolve
                p "Nem tudom. Mit akarsz csinálni?\n"
                show damsel c smile onlayer front
                label damsel_depersonalization_menu:
                    default damsel_depersonalization_count = 0
                    default damsel_parrot_comment = False
                    default damsel_parrot_explore = False
                    default damsel_depersonalization_unhappy = False
                    if damsel_want_end_2_prev_flag == False:
                        if damsel_depersonalization_count == 1:
                            show quiet creep1 onlayer back at Position(ypos=1125)
                            with dissolve
                            voice "audio/voices/ch2/damsel/_basement/hero/30.wav"
                            hero "Nem tudja. {i}csak{/i} hogy boldoggá tegyen minket.\n"
                            voice "audio/voices/ch2/damsel/_basement/smitten/36.wav"
                            smitten "Számomra van értelme. Én is csak ezt akarom neki, így természetesen ô is ugyanezt akarja nekünk.\n"
                        elif damsel_depersonalization_count == 2:
                            show quiet creep2 onlayer back at Position(ypos=1125)
                            with dissolve
                            voice "audio/voices/ch2/damsel/_basement/hero/31.wav"
                            hero "Megtört? Mi történt?\n"
                            voice "audio/voices/ch2/damsel/_basement/narrator/44.wav"
                            n "Az történik, hogy hazudik neked, csakhogy nem jó hazudozó. Most már kezdesz bízni bennem?\n"
                        elif damsel_depersonalization_count == 3:
                            show quiet creep3 onlayer back at Position(ypos=1125)
                            with dissolve
                            voice "audio/voices/ch2/damsel/_basement/hero/32.wav"
                            hero "Ez nem helyes! Nem tudom, mi folyik itt, de ez nem helyes!\n"
                            voice "audio/voices/ch2/damsel/_basement/smitten/37.wav"
                            smitten "Nem értem, mi a probléma. Ô csak kedves hozzánk. Nem kell úgy tenned, mintha ez nagy ügy lenne.\n"
                    else:
                        $ damsel_want_end_2_prev_flag = True

                    menu:
                        extend ""

                        "{i}• (Explore) ''Csak ismételgeted a kérdéseimet. Mit akarsz valójában?''{/i}" if damsel_parrot_comment and damsel_parrot_explore == False:
                            $ damsel_depersonalization_count += 1
                            $ damsel_parrot_explore = True
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music2')
                            if damsel_depersonalization_count == 2:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music2')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music3')
                            if damsel_depersonalization_count == 3:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music3')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music4')
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music4')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music5')
                            if damsel_depersonalization_count == 1:
                                voice "audio/voices/ch2/damsel/_basement/princess/21.wav"
                            elif damsel_depersonalization_count == 2:
                                voice "audio/voices/ch2/damsel/_basement/princess/21a.wav"
                            elif damsel_depersonalization_count == 3:
                                voice "audio/voices/ch2/damsel/_basement/princess/21b.wav"
                            else:
                                voice "audio/voices/ch2/damsel/_basement/princess/21c.wav"
                            show damsel c idea talk onlayer front
                            p "Csak boldoggá akarlak tenni!\n"
                            show damsel c idea onlayer front
                            if damsel_depersonalization_count == 4:
                                jump damsel_personalization_end
                            jump damsel_depersonalization_menu

                        "{i}• (Explore) ''Azt akarom, hogy mondd el, mit akarsz.''{/i}" if damsel_tell_what_want == False:
                            default damsel_tell_what_want = False
                            $ damsel_tell_what_want = True
                            $ damsel_depersonalization_count += 1
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music2')
                            if damsel_depersonalization_count == 2:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music2')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music3')
                            if damsel_depersonalization_count == 3:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music3')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music4')
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music4')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music5')
                            if damsel_depersonalization_count == 1:
                                voice "audio/voices/ch2/damsel/_basement/princess/21.wav"
                            elif damsel_depersonalization_count == 2:
                                voice "audio/voices/ch2/damsel/_basement/princess/21a.wav"
                            elif damsel_depersonalization_count == 3:
                                voice "audio/voices/ch2/damsel/_basement/princess/21b.wav"
                            else:
                                voice "audio/voices/ch2/damsel/_basement/princess/21c.wav"
                            show damsel c idea talk onlayer front
                            p "Csak boldoggá akarlak tenni!\n"
                            show damsel c idea onlayer front
                            if damsel_depersonalization_count == 4:
                                jump damsel_personalization_end
                            jump damsel_depersonalization_menu

                        "{i}• (Explore) ''Kell lennie valaminek, amit akarsz!''{/i}" if damsel_tell_what_want_2 == False:
                            default damsel_tell_what_want_2 = False
                            $ damsel_tell_what_want_2 = True
                            $ damsel_depersonalization_count += 1
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music2')
                            if damsel_depersonalization_count == 2:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music2')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music3')
                            if damsel_depersonalization_count == 3:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music3')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music4')
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music4')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music5')
                            if damsel_depersonalization_count == 1:
                                voice "audio/voices/ch2/damsel/_basement/princess/21.wav"
                            elif damsel_depersonalization_count == 2:
                                voice "audio/voices/ch2/damsel/_basement/princess/21a.wav"
                            elif damsel_depersonalization_count == 3:
                                voice "audio/voices/ch2/damsel/_basement/princess/21b.wav"
                            else:
                                voice "audio/voices/ch2/damsel/_basement/princess/21c.wav"
                            show damsel c idea talk onlayer front
                            p "Csak boldoggá akarlak tenni!\n"
                            show damsel c idea onlayer front
                            if damsel_depersonalization_count == 4:
                                jump damsel_personalization_end
                            jump damsel_depersonalization_menu

                        "{i}• (Explore) ''De mi tenne téged boldoggá?''{/i}" if damsel_tell_what_make_happy == False and damsel_depersonalization_count >= 1:
                            default damsel_tell_what_make_happy = False
                            $ damsel_tell_what_make_happy = True
                            $ damsel_depersonalization_count += 1
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music2')
                            if damsel_depersonalization_count == 2:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music2')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music3')
                            if damsel_depersonalization_count == 3:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music3')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music4')
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music4')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music5')
                            voice "audio/voices/ch2/damsel/_basement/princess/22.wav"
                            show damsel c idea talk onlayer front
                            p "Csak boldoggá akarlak tenni?\n"
                            show damsel c idea onlayer front
                            if damsel_depersonalization_count == 4:
                                jump damsel_personalization_end
                            jump damsel_depersonalization_menu

                        "{i}• (Explore) ''Valami mást kell akarnod, minthogy engem boldoggá tegyél.''{/i}" if damsel_depersonalization_count >= 1 and damsel_tell_what_make_happy_follow == False:
                            default damsel_tell_what_make_happy_follow = False
                            $ damsel_tell_what_make_happy_follow = True
                            $ damsel_depersonalization_count += 1
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music2')
                            if damsel_depersonalization_count == 2:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music2')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music3')
                            if damsel_depersonalization_count == 3:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music3')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music4')
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music4')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music5')
                            if damsel_depersonalization_count == 1:
                                voice "audio/voices/ch2/damsel/_basement/princess/23.wav"
                            elif damsel_depersonalization_count == 2:
                                voice "audio/voices/ch2/damsel/_basement/princess/23a.wav"
                            elif damsel_depersonalization_count == 3:
                                voice "audio/voices/ch2/damsel/_basement/princess/23b.wav"
                            else:
                                voice "audio/voices/ch2/damsel/_basement/princess/23c.wav"
                            show damsel c idea talk onlayer front
                            p "Oké. Találok valami mást, amit akarok, ha az boldoggá tesz.\n"
                            show damsel c idea onlayer front
                            if damsel_depersonalization_count == 4:
                                jump damsel_personalization_end
                            jump damsel_depersonalization_menu

                        "{i}• (Explore) ''De szükséged van a saját dolgodra. Most találkoztunk. Nem alapozhatod az egész boldogságodat rám.''{/i}" if damsel_depersonalization_count >= 1 and damsel_tell_what_make_happy_follow2 == False:
                            default damsel_tell_what_make_happy_follow2 = False
                            $ damsel_tell_what_make_happy_follow2 = True
                            $ damsel_depersonalization_count += 1
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music2')
                            if damsel_depersonalization_count == 2:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music2')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music3')
                            if damsel_depersonalization_count == 3:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music3')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music4')
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music4')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music5')
                            if damsel_depersonalization_count == 1:
                                voice "audio/voices/ch2/damsel/_basement/princess/24.wav"
                            elif damsel_depersonalization_count == 2:
                                voice "audio/voices/ch2/damsel/_basement/princess/24a.wav"
                            elif damsel_depersonalization_count == 3:
                                voice "audio/voices/ch2/damsel/_basement/princess/24b.wav"
                            else:
                                voice "audio/voices/ch2/damsel/_basement/princess/24c.wav"
                            show damsel c idea talk onlayer front
                            p "Oké, rendben. Ha ez tesz téged boldoggá.\n"
                            show damsel c idea onlayer front
                            if damsel_depersonalization_count == 4:
                                jump damsel_personalization_end
                            jump damsel_depersonalization_menu

                        "{i}• (Explore) ''Azt akarom, hogy boldogtalanná tegyél.''{/i}" if damsel_depersonalization_count >= 1 and damsel_want_unhappy == False:
                            default damsel_want_unhappy = False
                            $ damsel_want_unhappy = True
                            $ damsel_depersonalization_count += 1
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music2')
                            if damsel_depersonalization_count == 2:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music2')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music3')
                            if damsel_depersonalization_count == 3:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music3')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music4')
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music4')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music5')
                            $ damsel_personalization_count_flag = True
                            if damsel_depersonalization_count == 1:
                                voice "audio/voices/ch2/damsel/_basement/princess/25.wav"
                            elif damsel_depersonalization_count == 2:
                                voice "audio/voices/ch2/damsel/_basement/princess/25a.wav"
                            elif damsel_depersonalization_count == 3:
                                voice "audio/voices/ch2/damsel/_basement/princess/25b.wav"
                            else:
                                voice "audio/voices/ch2/damsel/_basement/princess/25c.wav"
                            show damsel c idea talk onlayer front
                            p "Ha ez boldoggá tesz. Ha ez tesz boldoggá, akkor boldogtalanná is tehetem.\n"
                            show damsel c idea onlayer front
                            if damsel_depersonalization_count == 4:
                                jump damsel_personalization_end
                            jump damsel_depersonalization_menu

                        "{i}• (Explore) ''Véget akarsz vetni a világnak?''{/i}" if damsel_want_end_2 == False:
                            default damsel_want_end_2 = False
                            default damsel_want_end_2_prev_flag = False
                            $ damsel_want_end_2_prev_flag = True
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music2')
                            if damsel_depersonalization_count == 2:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music2')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music3')
                            if damsel_depersonalization_count == 3:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music3')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music4')
                            if damsel_depersonalization_count == 1:
                                $ renpy.music.set_volume(0.0, 2.0, channel='music4')
                                $ renpy.music.set_volume(1.0, 2.0, channel='music5')
                            $ damsel_personalization_count_flag = True
                            $ damsel_want_end_2 = True
                            voice "audio/voices/ch2/damsel/_basement/narrator/45.wav"
                            n "Komolyan kérdezed ezt tôle?\n"
                            if damsel_end_world:
                                if damsel_end_world_flavor == "burn":
                                    if damsel_depersonalization_count == 1:
                                        voice "audio/voices/ch2/damsel/_basement/princess/26.wav"
                                    elif damsel_depersonalization_count == 2:
                                        voice "audio/voices/ch2/damsel/_basement/princess/26a.wav"
                                    elif damsel_depersonalization_count == 3:
                                        voice "audio/voices/ch2/damsel/_basement/princess/26b.wav"
                                    else:
                                        voice "audio/voices/ch2/damsel/_basement/princess/26c.wav"
                                    show damsel c idea talk onlayer front
                                    p "Ó, ezt már megbeszéltük. Tényleg véget akarok vetni a világnak!\n"
                                    show damsel c idea onlayer front
                                elif damsel_end_world_flavor == "neutral":
                                    if damsel_depersonalization_count == 1:
                                        voice "audio/voices/ch2/damsel/_basement/princess/27.wav"
                                    elif damsel_depersonalization_count == 2:
                                        voice "audio/voices/ch2/damsel/_basement/princess/27a.wav"
                                    elif damsel_depersonalization_count == 3:
                                        voice "audio/voices/ch2/damsel/_basement/princess/27b.wav"
                                    else:
                                        voice "audio/voices/ch2/damsel/_basement/princess/27c.wav"
                                    show damsel c idea talk onlayer front
                                    p "Ó, ezt már megbeszéltük. Nem is tudom!\n"
                                    show damsel c idea onlayer front
                                else:
                                    if damsel_depersonalization_count == 1:
                                        voice "audio/voices/ch2/damsel/_basement/princess/28.wav"
                                    elif damsel_depersonalization_count == 2:
                                        voice "audio/voices/ch2/damsel/_basement/princess/28a.wav"
                                    elif damsel_depersonalization_count == 3:
                                        voice "audio/voices/ch2/damsel/_basement/princess/28b.wav"
                                    else:
                                        voice "audio/voices/ch2/damsel/_basement/princess/28c.wav"
                                    show damsel c idea talk onlayer front
                                    p "Ó, ezen már túl vagyunk. Nem! Nem! Nem akarok véget vetni a világnak!\n"
                                    show damsel c idea onlayer front
                                jump damsel_depersonalization_menu
                            else:
                                if damsel_depersonalization_count == 0:
                                    voice "audio/voices/ch2/damsel/_basement/princess/5.wav"
                                    show damsel c idea talk onlayer front
                                    with dissolve
                                    p "Nem is tudom... Véget kellett volna vetnem a világnak? Az boldoggá tett volna?\n"
                                    show damsel c idea onlayer front
                                else:
                                    if damsel_depersonalization_count == 1:
                                        voice "audio/voices/ch2/damsel/_basement/princess/29.wav"
                                    elif damsel_depersonalization_count == 2:
                                        voice "audio/voices/ch2/damsel/_basement/princess/29a.wav"
                                    elif damsel_depersonalization_count == 3:
                                        voice "audio/voices/ch2/damsel/_basement/princess/29b.wav"
                                    else:
                                        voice "audio/voices/ch2/damsel/_basement/princess/29c.wav"
                                    show damsel c idea talk onlayer front
                                    p "Akarod, hogy vége legyen a világnak?\n"
                                    show damsel c idea onlayer front
                                    if damsel_parrot_comment == False:
                                        $ damsel_parrot_comment = True
                                        voice "audio/voices/ch2/damsel/_basement/hero/33.wav"
                                        hero "Csak ismételgeti a kérdéseinket, ugye?\n"
                                menu:
                                    extend ""

                                    "{i}• ''Nem akarod? Nem akarom, hogy vége legyen a világnak.''{/i}":
                                        $ damsel_end_world_flavor = "save"
                                        if blade_held:
                                            voice "audio/voices/ch2/damsel/_basement/narrator/46.wav"
                                            n "Jó válasz. Most öld meg.\n"
                                        if damsel_depersonalization_count == 0:
                                            $ damsel_want_end_2_prev_flag = False
                                            $ damsel_depersonalization_count += 1
                                            $ renpy.music.set_volume(0.0, 2.0, channel='music')
                                            $ renpy.music.set_volume(1.0, 2.0, channel='music2')
                                        if damsel_depersonalization_count == 1:
                                            voice "audio/voices/ch2/damsel/_basement/princess/30.wav"
                                        elif damsel_depersonalization_count == 2:
                                            voice "audio/voices/ch2/damsel/_basement/princess/30a.wav"
                                        elif damsel_depersonalization_count == 3:
                                            voice "audio/voices/ch2/damsel/_basement/princess/30b.wav"
                                        else:
                                            voice "audio/voices/ch2/damsel/_basement/princess/30c.wav"
                                        show damsel c idea talk onlayer front
                                        p "Ha te nem akarod elpusztítani a világot, akkor én sem akarom elpusztítani a világot!\n"
                                        show damsel c idea onlayer front
                                        voice "audio/voices/ch2/damsel/_basement/smitten/38.wav"
                                        smitten "Miért, miért akarod, hogy megöljük ezt a gyönyörû teremtményt? Nem hallottad ôt az elôbb? Kifejezetten azt mondta, hogy nem akarja elpusztítani a világot.\n"
                                        voice "audio/voices/ch2/damsel/_basement/hero/34.wav"
                                        hero "Igen, de nem érzed úgy, hogy csak azt mondja, amit hallani akarunk?\n"
                                        voice "audio/voices/ch2/damsel/_basement/smitten/39.wav"
                                        smitten "Még ha így is lenne, nem jó dolog ez? Ha csak hallana engem, mindig csak azt mondanám, amit szerintem hallani szeretne. Hogy gyönyörû és kedves, és ragyog, mint a hold lágy fénye...\n"
                                        voice "audio/voices/ch2/damsel/_basement/narrator/47.wav"
                                        n "Jobb, ha nem vitatkozol azzal a tökfejjel. Tudod, mit kell tenned.\n"

                                    "{i}• ''Nem érzek semmit a világ végével kapcsolatban.''{/i}":
                                        $ damsel_end_world_flavor = "neutral"
                                        voice "audio/voices/ch2/damsel/_basement/narrator/11.wav"
                                        n "Legalább ôszinte vagy. {i}Sóhaj{/i}. Nem hiszem el, hogy az egész világ sorsa egy nihilista kezébe került.\n"
                                        if damsel_depersonalization_count == 0:
                                            $ damsel_want_end_2_prev_flag = False
                                            $ damsel_depersonalization_count += 1
                                            $ renpy.music.set_volume(0.0, 2.0, channel='music')
                                            $ renpy.music.set_volume(1.0, 2.0, channel='music2')
                                        if damsel_depersonalization_count == 1:
                                            voice "audio/voices/ch2/damsel/_basement/princess/31.wav"
                                        elif damsel_depersonalization_count == 2:
                                            voice "audio/voices/ch2/damsel/_basement/princess/31a.wav"
                                        elif damsel_depersonalization_count == 3:
                                            voice "audio/voices/ch2/damsel/_basement/princess/31b.wav"
                                        else:
                                            voice "audio/voices/ch2/damsel/_basement/princess/31c.wav"
                                        show damsel c idea talk onlayer front
                                        p "Hm...\n"
                                        show damsel c idea onlayer front
                                        voice "audio/voices/ch2/damsel/_basement/narrator/12.wav"
                                        n "A hercegnô kényelmetlen zavarában megingott.\n"
                                        if damsel_depersonalization_count == 1:
                                            voice "audio/voices/ch2/damsel/_basement/princess/32.wav"
                                        elif damsel_depersonalization_count == 2:
                                            voice "audio/voices/ch2/damsel/_basement/princess/32a.wav"
                                        elif damsel_depersonalization_count == 3:
                                            voice "audio/voices/ch2/damsel/_basement/princess/32b.wav"
                                        else:
                                            voice "audio/voices/ch2/damsel/_basement/princess/32c.wav"
                                        show damsel c idea talk onlayer front
                                        p "Én sem! Nem érdekel!\n"
                                        show damsel c idea onlayer front
                                        voice "audio/voices/ch2/damsel/_basement/hero/35.wav"
                                        hero "Nem sokáig volt zavarodott.\n"
                                        voice "audio/voices/ch2/damsel/_basement/smitten/40.wav"
                                        smitten "Ha ôt nem érdekli, akkor nyilván nem akarja a világ végét! Minden rendben van, és itt az ideje, hogy elvigyük szerelmünket a boldog végkifejletre.\n"

                                    "{i}• ''Ôszintén szólva, a világ szar. Az emberek egy csapás, és remélem, hogy lassú és fájdalmas pusztulást hozol mindannyiuknak.''{/i}":
                                        $ damsel_end_world_flavor = "burn"
                                        voice "audio/voices/ch2/damsel/_basement/narrator/13.wav"
                                        n "{i}Sóhaj{/i}. Nem hiszem el, hogy az egész világ sorsa egy embergyûlölô kezében van.\n"
                                        if damsel_depersonalization_count == 0:
                                            $ damsel_want_end_2_prev_flag = False
                                            $ damsel_depersonalization_count += 1
                                            $ renpy.music.set_volume(0.0, 2.0, channel='music')
                                            $ renpy.music.set_volume(1.0, 2.0, channel='music2')
                                        if damsel_depersonalization_count == 1:
                                            voice "audio/voices/ch2/damsel/_basement/princess/33.wav"
                                        elif damsel_depersonalization_count == 2:
                                            voice "audio/voices/ch2/damsel/_basement/princess/33a.wav"
                                        elif damsel_depersonalization_count == 3:
                                            voice "audio/voices/ch2/damsel/_basement/princess/33b.wav"
                                        else:
                                            voice "audio/voices/ch2/damsel/_basement/princess/33c.wav"
                                        show damsel c idea talk onlayer front
                                        p "Nem érdekel! Ha szerinted ez a legjobb, akkor ezt fogjuk tenni, amikor elmegyünk!\n"
                                        show damsel c idea onlayer front
                                        if damsel_depersonalization_count == 1:
                                            voice "audio/voices/ch2/damsel/_basement/princess/34.wav"
                                        elif damsel_depersonalization_count == 2:
                                            voice "audio/voices/ch2/damsel/_basement/princess/34a.wav"
                                        elif damsel_depersonalization_count == 3:
                                            voice "audio/voices/ch2/damsel/_basement/princess/34b.wav"
                                        else:
                                            voice "audio/voices/ch2/damsel/_basement/princess/34c.wav"
                                        show damsel c idea talk onlayer front
                                        p "Tönkreteszünk mindent és mindenkit! Semmi sem marad állva a szüntelen entrópia nyomában, amit az egész teremtésre szabadítunk.\n"
                                        show damsel c idea onlayer front
                                        voice "audio/voices/ch2/damsel/_basement/hero/36.wav"
                                        hero "Oké. Szóval bármit is teszünk ezután, meg kell... {i}ne{/i} ne engedjük ki.\n"

                                    "{i}• [[Maradj csendben.]{/i}":
                                        $ damsel_end_world_flavor = "silence"
                                        voice "audio/voices/ch2/damsel/_basement/narrator/15.wav"
                                        n "A Hercegnô szeme megremeg, miközben a válaszodra vár.\n"
                                        if damsel_depersonalization_count == 0:
                                            $ damsel_depersonalization_count += 1
                                        if damsel_depersonalization_count == 1:
                                            voice "audio/voices/ch2/damsel/_basement/princess/35.wav"
                                        elif damsel_depersonalization_count == 2:
                                            voice "audio/voices/ch2/damsel/_basement/princess/35a.wav"
                                        elif damsel_depersonalization_count == 3:
                                            voice "audio/voices/ch2/damsel/_basement/princess/35b.wav"
                                        else:
                                            voice "audio/voices/ch2/damsel/_basement/princess/35c.wav"
                                        show damsel c idea talk onlayer front
                                        p "Én... nem? Véget akarsz vetni a világnak?\n"
                                        if damsel_depersonalization_count == 1:
                                            voice "audio/voices/ch2/damsel/_basement/princess/36.wav"
                                        elif damsel_depersonalization_count == 2:
                                            voice "audio/voices/ch2/damsel/_basement/princess/36a.wav"
                                        elif damsel_depersonalization_count == 3:
                                            voice "audio/voices/ch2/damsel/_basement/princess/36b.wav"
                                        else:
                                            voice "audio/voices/ch2/damsel/_basement/princess/36c.wav"
                                        p "Nem akarom a világ végét!\n"
                                        show damsel c idea onlayer front
                                        voice "audio/voices/ch2/damsel/_basement/narrator/16.wav"
                                        n "Nyilvánvalóan csak azt mondja, amit szerinte hallani akarsz.\n"
                                        voice "audio/voices/ch2/damsel/_basement/hero/37.wav"
                                        hero "Igen... így van, ugye?\n"
                                        voice "audio/voices/ch2/damsel/_basement/smitten/41.wav"
                                        smitten "Vagy ô ártatlan. Hogyan lehet egy ilyen szépség, mint ô, képes arra, hogy véget vessen a világnak? Ez nem racionális!\n"

                                jump damsel_depersonalization_menu

                        "{i}• ''Én csak el akarok menni. A többit majd késôbb kitaláljuk.''{/i}":
                            jump damsel_leave

                        "{i}• ''Ha el akarsz menni, akkor menjünk.''{/i}":
                            jump damsel_leave

                        "{i}• ''Ez nem helyes. Csak menjünk el innen.''{/i}" if damsel_depersonalization_count >= 1:
                            jump damsel_leave

                        "{i}• ''Valami nem stimmel itt. Sajnálom. Sajnálom.'' [[Slay the Princess.]{/i}" if blade_held and damsel_can_slay_attempt:
                            if grey_encountered:
                                $ damsel_can_slay_attempt = False
                                voice "audio/voices/mound/bonus/path.wav"
                                mound "Ezt az utat már bejárta az utazás, és már látta sok szemem egyike. Nem mehetsz rajta újra. Változtass irányt.\n"
                                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                                hero "Várj... mi?!\n"
                                jump damsel_depersonalization_menu
                            voice "audio/voices/ch2/damsel/_basement/narrator/48.wav"
                            play audio "audio/one_shot/footstep_run_dirt_short.wav"
                            hide bg onlayer back
                            hide farback onlayer farback
                            hide damsel onlayer back
                            hide damsel onlayer front
                            show bg damsel charge onlayer farback at Position(ypos=1125)
                            show damsel charge onlayer back at Position(ypos=1125)
                            show player clean knife onlayer front at Position(ypos=1125)
                            show speedlines onlayer inyourface at Position(ypos=1125)
                            with dissolve
                            n "Pengéd hegyét a gyanútlan hercegnô felé fordítod. Köszönöm.\n"
                            voice "audio/voices/ch2/damsel/_basement/smitten/42.wav"
                            smitten "Várj! Ne! Te barbár! Mit csinálsz?\n"
                            voice "audio/voices/ch2/damsel/_basement/narrator/49.wav"
                            n "De figyelmen kívül hagyod az ostoba kis hang könyörgését, és lecsapsz. A hercegnô szemei elkerekednek a rémülettôl, ahogy a penge leesik, de egyáltalán nem tesz semmit, hogy megállítson téged.\n"
                            jump damsel_1_murder

            "{i}• ''Elmegyünk. És aztán az egész életünk arra megy el, hogy kitaláljuk, mihez kezdjünk ezután.''{/i}":
                jump damsel_leave


label damsel_leave:
    $ renpy.music.set_volume(1.0, 0.0, channel='music')
    $ renpy.music.set_volume(0.0, 0.0, channel='music2')
    $ renpy.music.set_volume(0.0, 0.0, channel='music3')
    $ renpy.music.set_volume(0.0, 0.0, channel='music4')
    $ renpy.music.set_volume(0.0, 0.0, channel='music5')
    stop music fadeout 3.0
    stop music2 fadeout 3.0
    stop music3 fadeout 3.0
    stop music4 fadeout 3.0
    stop music5 fadeout 3.0
    voice "audio/voices/ch2/damsel/_basement/princess/37.wav"
    play music "audio/music/full/The Damsel Heightened Romantic FINAL LOOP.ogg" loop
    hide quiet onlayer front
    hide quiet onlayer back
    show damsel c smile talk onlayer front
    p "Ez tökéletesen hangzik.\n"
    show damsel c smile onlayer front
    if damsel_depersonalization_count >= 2:
        voice "audio/voices/ch2/damsel/_basement/hero/38.wav"
        hero "Ó, fú, visszatért a normális állapotába.\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/43.wav"
        smitten "Normális? Mirôl beszélsz? A mi angyalunk mindig is ilyen volt: teljesen hibátlan.\n"
    if blade_held:
        $ blade_held = False
        $ default_mouse = "default"
        play audio "audio/one_shot/knife_bounce_several.wav"
        voice "audio/voices/ch2/damsel/_basement/narrator/50.wav"
        hide bg onlayer farback
        hide damsel onlayer front
        hide bg onlayer back
        hide cg onlayer back
        scene bg damsel leave handhold onlayer back at Position(ypos=1125)
        show damsel leave handhold onlayer front at Position(ypos=1125)
        with dissolve
        n "Ahogy a Hercegnô a kezed a sajátjába veszi, hagyod, hogy a pengéd hasztalanul a padlóra hulljon. És vele együtt az egész világ utolsó reménye is.\n"
    else:
        voice "audio/voices/ch2/damsel/_basement/narrator/51.wav"
        hide damsel onlayer front
        hide bg onlayer back
        hide bg onlayer farback
        hide cg onlayer back
        scene bg damsel leave handhold onlayer back at Position(ypos=1125)
        show damsel leave handhold onlayer front at Position(ypos=1125)
        with dissolve
        n "A Hercegnô megfogja a kezed, az egész világ utolsó reménye kicsúszik az ujjaid közül, ahogy azok összefonódnak az övével.\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/44.wav"
    smitten "Itt vagyunk egymásnak. Nincs szükségünk a világra a boldog befejezésünkhöz.\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/52a.wav"
    n "Szeretném azt hinni, hogy tényleg így van.\n"
    voice "audio/voices/ch2/damsel/_basement/hero/39.wav"
    hero "Nézd, voltak kétségeim, de a döntés megszületett, és ez megtörténik. Nem kell emiatt búslakodnod.\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/53.wav"
    n "ÉN{i}akarat{/i} búslakodni fogok, mert a búslakodás az egyetlen megoldás, amit ti, szerelemvak bolondok hagytatok nekem.\n"
    play audio "audio/one_shot/footsteps_creaky.wav"
    voice "audio/voices/ch2/damsel/_basement/narrator/54a.wav"
    hide bg onlayer back
    hide damsel onlayer front
    show farback damsel leave stairs onlayer farback at Position(ypos=1125)
    show bg damsel leave stairs onlayer back at Position(ypos=1125)
    show fire damsel leave onlayer back at Position(ypos=1125)
    show cg damsel leave stairs onlayer front at Position(ypos=1125)
    with dissolve
    n "Te és a hercegnô kéz a kézben sétáltok fel a lépcsôn. Hú... Nézd, hogy mosolyog rád. Nem kell, hogy ennyire örüljön ennek.\n"
    voice "audio/voices/ch2/damsel/_basement/hero/40.wav"
    hero "És mi lesz, miután felmentünk a lépcsôn?\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/55.wav"
    play tertiary "audio/one_shot/door_close.wav"
    queue tertiary "audio/one_shot/lock_click.wav"
    hide farback onlayer farback
    hide bg onlayer back
    hide fire onlayer back
    hide cg onlayer front
    show farback cg damsel leave door slam onlayer farback at Position(ypos=1125)
    show bg cg damsel leave door slam closed onlayer back at Position(ypos=1125)
    show cg damsel leave door slam onlayer front at Position(ypos=1125)
    with dissolve
    n "Lássuk csak. Ó, hát nem érdekes? Az ajtó becsapódik az arcodba. És kattan a zár.\n"
    voice "audio/voices/ch2/damsel/_basement/hero/41.wav"
    hero "Ez egy ismerôs mozdulat.\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/56.wav"
    n "A múltkor is ezt csináltam? Akkor tudnod kell, hogy nem fogsz tudni elmenni.\n"
    voice "audio/voices/ch2/damsel/_basement/princess/38.wav"
    show cg damsel leave door slam talk onlayer front
    with dissolve
    pmid "Ó, ne! Valaki bezárt minket ide? Ez nem igazságos! Most már el kellene mennünk.\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/45.wav"
    show cg damsel leave door slam onlayer front
    smitten "Igaza van. Ez nem igazságos. De a világ igazságtalanságai nem érnek fel az igaz szerelem erejével.\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/57.wav"
    n "Elég ebbôl az igaz szerelem hülyeségbôl. Most találkoztál vele!\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/46.wav"
    smitten "Persze, hogy nem értenéd meg, a szenvedélyünk mélyebb, mint bármi, amit valaha is ismertél.\n"
    voice "audio/voices/ch2/damsel/_basement/narrator/58.wav"
    n "Te ezt hallgatod? Nem kell minden szeszélyével együtt járnod annak a téveszmés hangnak.\n"
    voice "audio/voices/ch2/damsel/_basement/hero/42.wav"
    hero "Most már csak az utazás miatt vagyok itt.\n"
    label damsel_leave_door:
        default damsel_leave_door_explore = False
        menu:
            extend ""

            "{i}• (Explore) ''Szerinted ki tudod nyitni?''{/i}" if damsel_leave_door_explore == False:
                $ damsel_leave_door_explore = True
                voice "audio/voices/ch2/damsel/_basement/princess/39.wav"
                show cg damsel leave door slam talk onlayer front
                with dissolve
                p "Nem is tudom... Gondolod, hogy megtehetem?\n"
                show cg damsel leave door slam onlayer front
                voice "audio/voices/ch2/damsel/_basement/smitten/47.wav"
                smitten "Persze, hogy megérti! Hiszel benne, ugye?\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/59.wav"
                n "Senki sem hagyja el ezt a pincét.\n"
                jump damsel_leave_door

            "{i}• ''Igen. Szerintem megvan.''{/i}" if damsel_leave_door_explore:
                voice "audio/voices/ch2/damsel/_basement/princess/40.wav"
                show cg damsel leave door slam talk onlayer front
                with dissolve
                p "Oké, rendben. Hadd próbáljam meg.\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/60.wav"
                $ quick_menu = False
                hide farback onlayer farback
                hide cg onlayer front
                hide bg onlayer back
                scene bg black
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "A hercegnô megpróbálja a kilincset...\n"
                voice "audio/voices/ch2/damsel/_basement/smitten/48.wav"
                smitten "És...?\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/61.wav"
                play audio "audio/one_shot/door_bedroom.wav"
                show farback cg damsel leave door slam onlayer farback at Position(ypos=1125)
                show bg cg damsel leave door slam free onlayer back at Position(ypos=1125)
                show cg damsel leave door slam damsel free onlayer back at Position(ypos=1125)
                with dissolve
                n "... A zár kattan, és az ajtó nyikorogva kinyílik. Az ajtó nyílik. Te vagy az. Viccelsz velem?\n"
                voice "audio/voices/ch2/damsel/_basement/smitten/49.wav"
                smitten "Mondtam, hogy képes rá!\n"

            "{i}• ''Szerintem ki tudjuk nyitni, ha együtt próbáljuk.''{/i}":
                voice "audio/voices/ch2/damsel/_basement/princess/41.wav"
                show cg damsel leave door slam talk onlayer front
                with dissolve
                p "Oké, próbálom. Ez az! Csináljuk meg!\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/62a.wav"
                $ quick_menu = False
                hide farback onlayer farback
                hide cg onlayer front
                hide bg onlayer back
                scene bg black
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Mint egy szerelmes tinédzserpár, te és a hercegnô az ajtóra teszitek a kezeteket... együtt... bögh.\n"
                voice "audio/voices/ch2/damsel/_basement/smitten/48.wav"
                smitten "És...?\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/61a.wav"
                play audio "audio/one_shot/door_bedroom.wav"
                show farback cg damsel leave door slam onlayer farback at Position(ypos=1125)
                show bg cg damsel leave door slam free onlayer back at Position(ypos=1125)
                show cg damsel leave door slam together free onlayer back at Position(ypos=1125)
                with dissolve
                n "... A zár kattan, és az ajtó nyikorogva kinyílik. Az. Te. Viccelsz velem?\n"
                voice "audio/voices/ch2/damsel/_basement/smitten/50.wav"
                smitten "Mondtam neked, hogy a szerelmünk leküzdhetetlen!\n"

            "{i}• ''Szerintem meg tudom csinálni.'' [[Open the door by yourself.]{/i}":
                voice "audio/voices/ch2/damsel/_basement/princess/42.wav"
                show cg damsel leave door slam talk onlayer front
                with dissolve
                p "Oké! Oké! Ez az! Megcsinálod!\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/63.wav"
                $ quick_menu = False
                hide farback onlayer farback
                hide cg onlayer front
                hide bg onlayer back
                scene bg black
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Ráteszed a kezed az ajtóra...\n"
                voice "audio/voices/ch2/damsel/_basement/smitten/48.wav"
                smitten "És...?\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/61a.wav"
                play audio "audio/one_shot/door_bedroom.wav"
                show farback cg damsel leave door slam onlayer farback at Position(ypos=1125)
                show bg cg damsel leave door slam free onlayer back at Position(ypos=1125)
                show cg damsel leave door slam player free onlayer back at Position(ypos=1125)
                with dissolve
                n "... A zár kattan, és az ajtó kinyílik. Te vagy az. Te vagy az. Viccelsz velem?\n"
                voice "audio/voices/ch2/damsel/_basement/smitten/51.wav"
                smitten "Ha! Tudtam! A szavaid nem érnek fel a szívünk tiszta erejéhez, ami egybe van kötve.\n"


    if damsel_1_cabin_blade_taken == False:
        $ quick_menu = False
        hide farback onlayer farback
        hide bg onlayer back
        hide cg onlayer back
        show farback damsel cabin reverse onlayer farback at Position(ypos=1125)
        show bg damsel cabin reverse onlayer back at Position(ypos=1125)
        show table damsel cabin reverse knife onlayer front at Position(ypos=1125)
        show damsel c smile onlayer front at Position(ypos=1125)
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        voice "audio/voices/ch2/damsel/_basement/narrator/64.wav"
        n "Te és a hercegnô felfelé tartotok az emeletre és...\n{w=3.2}{nw}"
        voice "audio/voices/ch2/damsel/_basement/narrator/65.wav"
        n "A penge, ez az! Még mindig van esélyed, hogy helyesen cselekedj. Vedd le a pengét az asztalról és öld meg, mielôtt túl késô lenne!\n"
        menu:
            extend ""

            "{i}• [[Fogd a pengét és öld meg a hercegnôt.]{/i}" if damsel_can_slay_attempt:
                if grey_encountered:
                    $ damsel_can_slay_attempt = False
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                    hero "Várj... mi?!\n"
                    jump damsel_leave_jump_join
                $ blade_held = True
                $ default_mouse = "blade"
                play audio "audio/one_shot/knife_pickup.wav"
                play tertiary "audio/one_shot/knife_pickup.wav"
                voice "audio/voices/ch2/damsel/_basement/narrator/66.wav"
                play audio "audio/one_shot/footstep_run_dirt_short.wav"
                hide table onlayer front
                hide damsel onlayer front
                hide farback onlayer back
                hide bg onlayer back
                hide farback onlayer farback
                hide damsel onlayer back
                show bg damsel charge onlayer farback at Position(ypos=1125)
                show damsel charge onlayer back at Position(ypos=1125)
                show player clean knife onlayer front at Position(ypos=1125)
                show speedlines onlayer inyourface at Position(ypos=1125)
                with dissolve
                n "Leveszed a pengét az asztalról, és hegyét a gyanútlan hercegnô felé fordítod. Köszönöm.\n"
                voice "audio/voices/ch2/damsel/_basement/smitten/52.wav"
                smitten "Várj! Ne! Te barbár! Mit csinálsz?\n"
                voice "audio/voices/ch2/damsel/_basement/narrator/49.wav"
                n "De figyelmen kívül hagyod az ostoba kis hang könyörgését, és lecsapsz. A hercegnô szemei elkerekednek a rémülettôl, ahogy a penge leesik, de egyáltalán nem tesz semmit, hogy megállítson téged.\n"
                jump damsel_1_murder

            "{i}• [[Te nem ezt teszed.]{/i}":
                voice "audio/voices/ch2/damsel/_basement/narrator/67.wav"
                n "Te ezt élvezed, ugye? Élvezed, hogy minden alkalmat megragadsz, hogy elôidézd a világvégét, és szenvedni hagyj engem. Gyûlöllek.\n"
    else:
        voice "audio/voices/ch2/damsel/_basement/narrator/68.wav"
        $ quick_menu = False
        hide farback onlayer farback
        hide bg onlayer back
        hide cg onlayer back
        show farback damsel cabin reverse onlayer farback at Position(ypos=1125)
        show bg damsel cabin reverse onlayer back at Position(ypos=1125)
        show table damsel cabin reverse onlayer front at Position(ypos=1125)
        show damsel c smile onlayer front at Position(ypos=1125)
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        n "Te és a hercegnô felfelé tartotok az emeletre. A szabadsága és a világ pusztulása már csak néhány pillanatnyira van. Ha nem bánod, készítek magamnak egy italt, mielôtt mindent tönkreteszel. Ha már a világ végét fogom látni, inkább ne józanul.\n"

    label damsel_leave_jump_join:
        voice "audio/voices/ch2/damsel/_basement/princess/43.wav"
        show damsel c kawaii talk onlayer front
        with dissolve
        p "Ez a kiút. Együtt fogunk elmenni, ahogy akartad!\n"
        voice "audio/voices/ch2/damsel/_basement/narrator/69.wav"
        play audio "audio/one_shot/door_bedroom.wav"
        $ quick_menu = False
        hide table onlayer front
        hide farback onlayer farback
        hide bg onlayer back
        hide damsel onlayer front
        scene bg black
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        n "Igen, gondolom, ezt fogod tenni, ugye? Átmegy a szobán, és kinyitja a kabin ajtaját.\n"
        $ achievement.grant("ACH_DAMSEL_FREE")
        voice "audio/voices/ch2/damsel/_basement/narrator/70.wav"
        stop music fadeout 15.0
        stop sound fadeout 20.0
        stop tertiary fadeout 20.0
        play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
        show farback damsel outside onlayer farback at Position(ypos=1125)
        show bg damsel outside onlayer back at Position(ypos=1125)
        show mid damsel outside onlayer back at Position(ypos=1125)
        show fore damsel outside onlayer front at Position(ypos=1125)
        show quiet creep1 onlayer front at Position(ypos=1125)
        show damsel outside smile onlayer inyourface at Position(ypos=1125)
        with dissolve
        n "Aztán kilépsz.\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/53.wav"
        smitten "Végre a mi boldog befejezésünk.\n"
        voice "audio/voices/ch2/damsel/_basement/princess/44.wav"
        show quiet creep2 onlayer front at Position(ypos=1125)
        show damsel outside smile talk onlayer inyourface
        with dissolve
        p "Megcsináltuk! Most mihez kezdjünk?\n"
        show damsel outside smile onlayer inyourface
        voice "audio/voices/ch2/damsel/_basement/hero/43.wav"
        show quiet creep3 onlayer front at Position(ypos=1125)
        with dissolve
        hero "... Hová tûnt minden?\n"
        voice "audio/voices/ch2/damsel/_basement/hero/44.wav"
        hero "... Hová tûnt Ô?\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/54.wav"
        smitten "Ó, elment? Nem vettem észre. Túlságosan lefoglalt, hogy mélyen a szerelmünk szemébe bámuljak.\n"
        voice "audio/voices/ch2/damsel/_basement/princess/45.wav"
        show damsel outside quiet onlayer inyourface
        with dissolve
        p "Fázom. A boldogságnak ilyen hidegnek kell lennie?\n"
        voice "audio/voices/ch2/damsel/_basement/smitten/55.wav"
        smitten "Fázik? Gyorsan, a tollaink! Szedjétek ki mindet, és szôjetek neki egy hercegnôhöz méltó kabátot!\n"
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        show hands damsel outside quiet1 onlayer front at Position(ypos=1125)
        with Dissolve(1.0)
        $ renpy.pause(0.125)
        show hands damsel outside quiet2 onlayer front at Position(ypos=1125)
        show damsel outside quiet2 onlayer inyourface
        with Dissolve(1.5)
        $ renpy.pause(0.125)
        hide damsel onlayer inyourface
        show hands damsel outside quiet3 onlayer front at Position(ypos=1125)
        with dissolve
        $ renpy.pause(0.125)
        show hands damsel outside quiet4 onlayer front at Position(ypos=1125)
        with dissolve
        $ renpy.pause(0.1025)
        hide hands onlayer front
        with dissolve
        $ renpy.pause(0.125)
        $ blade_held = False
        $ default_mouse = "default"
        hide fore onlayer front
        hide fore onlayer inyourface
        hide farback onlayer farback
        hide bg onlayer back
        hide mid onlayer back
        hide stars onlayer farback
        hide bg onlayer back
        hide quiet onlayer back
        hide quiet onlayer front
        show farback quiet onlayer farback at Position(ypos=1125)
        with Dissolve(4.0)
        show mirror quiet distant onlayer back at Position(ypos=1125)
        if loops_finished != 0:
            truth "De nincs esélyed arra, hogy ezt a kabátot elkészítsd. És soha nem is fogod. Itt az ideje, hogy elmenj. Az emlék visszatér.\n"
        else:
            truth "De nem kap esélyt arra, hogy elkészítse azt a kabátot. Valami elvitte ôt, és valami mást hagyott helyette.\n"
        $ damsel_end = "free"
        $ princess_free += 1
        $ princess_satisfy += 1
        jump mirror_start
        # END

label damsel_personalization_end:

    $ achievement.grant("ACH_DAMSEL_DEREALIZE")
    $ renpy.music.set_volume(1.0, 15.0, channel='music')
    $ renpy.music.set_volume(0.0, 15.0, channel='music2')
    $ renpy.music.set_volume(0.0, 15.0, channel='music3')
    $ renpy.music.set_volume(0.0, 15.0, channel='music4')
    $ renpy.music.set_volume(0.0, 15.0, channel='music5')
    stop music fadeout 15.0
    stop music2 fadeout 15.0
    stop music3 fadeout 15.0
    stop music4 fadeout 15.0
    stop music5 fadeout 15.0
    stop sound fadeout 15.0
    stop tertiary fadeout 15.0
    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
    voice "audio/voices/ch2/damsel/_basement/hero/45.wav"
    hero "Csak én érzem úgy, hogy most egyedül vagyunk? Mintha csak mi lennénk itt.\n"
    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
    show hands damsel idea1 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.125)
    show hands damsel idea2 onlayer back at Position(ypos=1125)
    show damsel idea quiet onlayer front at Position(ypos=1125)
    with Dissolve(1.5)
    $ renpy.pause(0.125)
    hide damsel onlayer front
    show hands damsel idea3 onlayer back at Position(ypos=1125)
    with dissolve
    $ renpy.pause(0.125)
    show hands damsel idea4 onlayer back at Position(ypos=1125)
    with dissolve
    $ renpy.pause(0.1025)
    hide hands onlayer back
    with dissolve
    $ renpy.pause(0.125)
    $ blade_held = False
    $ default_mouse = "default"
    hide fore onlayer front
    hide fore onlayer inyourface
    hide farback onlayer farback
    hide bg onlayer back
    hide mid onlayer back
    hide stars onlayer farback
    hide bg onlayer back
    hide quiet onlayer back
    show farback quiet onlayer farback at Position(ypos=1125)
    with Dissolve(4.0)
    show mirror quiet distant onlayer back at Position(ypos=1125)

    if loops_finished != 0:
        truth "Nem lesz esélyed újabb kérdést feltenni. És nem is fogsz soha. Itt az ideje, hogy elmenj. Az emlékek visszatérnek.\n"
    else:
        truth "Nincs esélyed újabb kérdést feltenni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
    voice "audio/voices/ch2/damsel/_basement/smitten/56.wav"
    smitten "Nem! Ô volt a tökéletes párunk!\n"
    $ current_princess = "dereal"
    $ damsel_end = "dereal"
    $ princess_kept += 1
    $ princess_satisfy += 2
    jump mirror_start
    # END

return
