﻿label nightmare_1_start:
    $ blade_held = False
    $ trait_paranoid = True
    $ quick_menu = False
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter nightmare with fade
    $ renpy.pause(4.0)

    play sound "audio/looping/uncomfortable ambiance.ogg" loop
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    play music "audio/music/loop2_princess_theme.ogg" loop
    scene bg path onlayer farback at flip, Position(ypos=1125)
    show midground path onlayer back at flip, Position(ypos=1125)
    show front path onlayer front at flip, Position(ypos=1125)
    show bg black
    #show loading_icon
    hide chapter
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_1.wav"
    n "Egy ösvényen vagytok az erdôben. Az ösvény végén pedig egy kunyhó áll. És a kunyhó alagsorában van egy hercegnô.\n"
    voice "audio/voices/ch1/woods/narrator/script_n_2.wav"
    n "Azért vagy itt, hogy megöld ôt.\n Ha nem teszed meg, akkor vége a világnak.\n"
    label nightmare_1_forest:
        default nightmare_1_forest_count = 0
        default nightmare_1_forest_share_died = False
        default nightmare_1_forest_share_loop = False
        default nightmare_1_forest_princess_press = False
        default nightmare_1_forest_share_loop_insist = False
        default nightmare_1_forest_deja_vu = False
        default nightmare_1_forest_deja_vu_follow_up = False
        default nightmare_1_forest_plead_leave = False
        menu:
            extend ""

            "{i}- (Fedezd fel) Szörnyû deja vu érzésem van.{/i}" if nightmare_1_forest_share_loop == False:
                $ nightmare_1_forest_deja_vu = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1a.wav"
                n "Szörnyû deja vu érzés? Nem, nincs ilyen érzésed. Ez az elsô alkalom, hogy bármelyikünk is itt van.\n"
                label nightmare_1_forest_narrator_share_join:
                    $ nightmare_1_forest_count += 1
                    $ nightmare_1_forest_share_loop = True
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_1.wav"
                    hero "Ha nem emlékszik arra, hogy mi történt, akkor talán jobb, ha így is marad.\n"
                    voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_1.wav"
                    paranoid "Shhh. Mi van, ha meghall minket?\n"
                    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_1.wav"
                    n "Ez egy nagyon jó kérdés, kis hang. Mi van, ha Ô {i}nem{/i} hall téged?\n"
                    voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_2.wav"
                    paranoid "A francba.\n"
                    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_2.wav"
                    n "Azt hiszem, nagyon nehéz lesz titkolnotok elôlem valamit. Nem mintha ez most számítana, mert mint mondtam, most találkozunk elôször. Mégis, inkább nem szeretném rosszul kezdeni. Elvégre egy világot kell megmentenünk.\n"
                    jump nightmare_1_forest

            "{i}- Ez azonban több, mint egy deja vu. Biztos vagyok benne, hogy ez az egész dolog szó szerint most történt meg.{/i}" if nightmare_1_forest_deja_vu and nightmare_1_forest_deja_vu_follow_up == False:
                $ nightmare_1_forest_deja_vu_follow_up = True
                $ nightmare_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_2.wav"
                n "A végtelenségig beszélhetnénk errôl, és nem jutna közelebb a munkájához és a világ megmentéséhez. Úgyhogy egyezzünk meg abban, hogy nem értünk egyet.\n"
                jump nightmare_1_forest

            "{i}- Várj... ez nem történt már meg?{/i}" if nightmare_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1b.wav"
                n "Nem történt meg. Vagy ha mégis, akkor én biztosan nem voltam a részese. Most találkoztunk elôször, te és én.\n"
                jump nightmare_1_forest_narrator_share_join

            "{i}- Oké, nem.{/i}" if nightmare_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_3a.wav"
                n "Ó, ne kezdj el nagyképûsködni az erkölcsrôl. A világ sorsa most veszélyben van, és egy egyszerû hercegnô élete nem akadályozhat meg abban, hogy megmentsen minket.\n"
                jump nightmare_1_forest_narrator_share_join

            "{i}- De meghaltam! Mit keresek én itt?{/i}" if nightmare_1_forest_share_loop == False:
                $ nightmare_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_4.wav"
                n "Biztosíthatlak, hogy nem haltál meg. És a második kérdésedre válaszolva, azért vagy itt, hogy megöld a hercegnôt. Szó szerint ezt mondtam neked egy másodperccel ezelôtt.\n"
                jump nightmare_1_forest_narrator_share_join

            "{i}- Megint meg fog ölni!{/i}" if nightmare_1_forest_share_loop == False:
                $ nightmare_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_5.wav"
                n "Már megint? Az emberek nem halnak meg kétszer. Még nem is találkoztál a hercegnôvel, és aligha hiszem, hogy képes lenne megölni valakit, aki olyan képzett és bátor, mint te.\n"
                jump nightmare_1_forest_narrator_share_join

            "{i}- (Explore) Tegyük fel, hogy igazat mondok, és ez az egész tényleg megtörtént. Miért kellene hallgatnom rád? Minek veszôdjek azzal, hogy {i}bármit is{/i}?{/i}" if nightmare_1_forest_share_loop and (nightmare_1_forest_deja_vu == False or (nightmare_1_forest_deja_vu_follow_up)) and nightmare_1_forest_share_loop_insist == False:
                $ nightmare_1_forest_share_loop_insist = True
                $ nightmare_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_6.wav"
                n "Ez két teljesen különbözô kérdés, de rendben. Elnézô leszek veled, ha ez kell ahhoz, hogy megmozdulj.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_7.wav"
                n "Tegyük fel egy pillanatra, hogy ez tényleg a második alkalom, hogy találkozol velem, vagy legalábbis egy változatommal.\n"
                if nightmare_1_forest_share_died == False:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_8.wav"
                    n "Ha itt vagy hátul, akkor feltételezem, hogy meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                else:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_9.wav"
                    n "Legutóbb is meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                if nightmare_join_fled:
                    voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_3.wav"
                    paranoid "Ó, mi hallgattunk rád, rendben. Hihetetlenül rövid életünk legrosszabb döntése.\n"
                    if blade_taken_1:
                        voice "audio/voices/ch2/nightmare/hero/ch2_nh_1.wav"
                        hero "Megpróbáltuk megölni, tényleg megpróbáltuk, de ô meg akart ölni minket. Vagy bezárjuk a pincébe, vagy hagyjuk, hogy halálra verjen minket.\n"
                    else:
                        voice "audio/voices/ch2/nightmare/hero/ch2_nh_2.wav"
                        hero "Megpróbáltuk megölni, tényleg megpróbáltuk, de meg akart ölni minket. Vagy bezártuk a pincébe, vagy hagytuk, hogy végigverjen minket.\n"
                else:
                    voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_4.wav"
                    paranoid "Nem bízhattunk {i}egyikben sem{/i} egyikôtökben sem bízhattunk. És ami engem illet, még mindig nem tudunk.\n"
                    voice "audio/voices/ch2/nightmare/hero/ch2_nh_3.wav"
                    hero "Csak annyit tettünk, hogy bezártuk.\n"
                    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_3.wav"
                    n "És az hogy jött ki neked?\n"
                voice "audio/voices/ch2/nightmare/hero/ch2_nh_4.wav"
                hero "Nem nyilatkozom.\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_4.wav"
                n "Nos, akkor gratulálok. Kaptál még egy esélyt, hogy ezt jól csináld.\n"
                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_5.wav"
                paranoid "És erre az a megoldásod, hogy visszaküldesz minket oda? Azt akarod, hogy mi öljük meg a hercegnôt, vagy azt akarod, hogy a hercegnô ölje meg... {i}minket{/i}?\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_5.wav"
                n "Nyilvánvalóan azt akarom. {i}hogy a{/i} hogy megölje {i}a{/i}. Egyikôtök veszélyt jelent a világra, a másik nem.\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_6.wav"
                n "Egyébként azt hiszem, a másik kérdésed valami olyasmi volt, hogy mi értelme van bármit is csinálni?. Ha ezt kérdezed, akkor nekem úgy tûnik, mintha azt a meglehetôsen veszélyes feltételezést tennéd, hogy a legutóbbi tetteidnek nem volt semmilyen következménye.\n"
                voice "audio/voices/ch2/nightmare/hero/ch2_nh_5a.wav"
                hero "Hogy érti ezt? Persze, hogy nem volt semmilyen következmény. A hercegnô megölt minket, és most mindenki ott van, ahol elkezdte. Nekem ez elég következmények nélkülinek tûnik.\n"
                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_6.wav"
                paranoid "Beszélj a magad nevében. Az én szemszögembôl nézve rengeteg következmény volt. Soha nem fogom elfelejteni, ahogy az elôbb rávett minket... {i}hogy ne dolgozzunk tovább.{/i}.\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_7.wav"
                n "És ez még csak a felszínt karcolja. Ha igaz, amit mondtál, akkor felmerül a kérdés. {i}hogy a{/i} hogyan kerültél vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy egy teljesen más világban találtad magad? Ha ez utóbbi, akkor mit gondolsz, mi történt... {i}a  után.{/i} hogy meghaltál?\n"
                #voice "audio/voices/ch2/shared/narrator/ch2_share_n_13.wav"
                #n "Ha ez utóbbi, akkor mit gondolsz, mi történt... {i}a  után.{/i} hogy meghaltál?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_13a.wav"
                n "Szerinted az ottani emberek boldogan éltek, amíg meg nem haltak, vagy szerinted a Hercegnô, akadálytalanul hagyva, mindenkinek és mindennek véget vetett, ahogy megmondtam neked, hogy így lesz?\n"
                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_7.wav"
                paranoid "Ha mindennek és mindenkinek véget vetett, akkor hogyan... {i}mi{/i} hogyan állíthatnánk meg? Mit akar tôlünk?\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_8.wav"
                n "Azt akarom, hogy sikerüljön. Meg fogod találni a módját. Te vagy az egyetlen, aki képes rá.\n"
                jump nightmare_1_forest

            "{i}- Beszéljünk errôl a hercegnôrôl...{/i}" if nightmare_1_forest_share_loop_insist and nightmare_1_forest_princess_press == False:
                $ nightmare_1_forest_count += 1
                $ nightmare_1_forest_princess_press = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_14.wav"
                n "Csak gyorsan kell cselekedned.\n"
                label nightmare_1_forest_princess:
                    default nightmare_1_forest_princess_count = 0
                    default nightmare_1_forest_princess_why_strong = False
                    default nightmare_1_forest_princess_basement_explain = False
                    default nightmare_1_forest_princess_why_me = False
                    default nightmare_1_forest_princess_cagey = False
                    default nightmare_1_forest_princess_tips = False
                    menu:
                        extend ""

                        "{i}- (Felfedezni) Csak a közelében lenni a végén leállította az összes szervemet. Mi a fenét kellene tennem ezzel?{/i}" if nightmare_1_forest_princess_tips == False:
                            $ nightmare_1_forest_princess_tips = True
                            $ nightmare_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_15.wav"
                            n "Ahogy mondtam, ha megölt téged, az valószínûleg azért volt, mert nem hallgattál rám. Ne beszélj vele. Ne bízz benne. Csak menj be, tedd a dolgod, és mentsd meg a világot.\n"
                            jump nightmare_1_forest_princess

                        "{i}- (Felfedezni) Hogy a múltkorit idézzem, ô... {i}csak{/i} a Princess.' How can you possibly justify saying that? She's clearly something far, far worse.{/i}" if nightmare_1_forest_princess_why_strong == False:
                            $ nightmare_1_forest_princess_why_strong = True
                            $ nightmare_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_17.wav"
                            n "Ô {i}a{/i} csak egy hercegnô. Bármit is gondolsz, hogy mi történt veled a múltkor, csak verd ki a fejedbôl, mielôtt a kabinba érsz. {i}rendben leszel{/i}.\n"
                            jump nightmare_1_forest_princess

                        "{i}- Ki zárta be abba a pincébe? Mi {b}a{/b} ez a hely?{/i}" if nightmare_1_forest_princess_basement_explain == False:
                            $ nightmare_1_forest_princess_basement_explain = True
                            $ nightmare_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_18.wav"
                            n "{i}Emberek{/i} bezárták ôt abba a pincébe. És én megmondtam, hogy mi ez a hely. Egy ösvény az erdôben. Ne bonyolítsd túl a dolgokat.\n"
                            jump nightmare_1_forest_princess

                        "{i}- Ha az emberek bezárták ôt, miért nem tudták... {b}miért nem{/b} megölni? Miért esik ez rám?{/i}" if nightmare_1_forest_princess_basement_explain and nightmare_1_forest_princess_why_me == False:
                            $ nightmare_1_forest_princess_why_me = True
                            $ nightmare_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_19.wav"
                            n "Nézd, nem szabadna ezt mondanom, de ez azért van, mert különleges vagy. Te vagy a {i}az egyetlen{/i} aki képes erre. Nevezd próféciának, ha ez segít, de ez a dolgok rendje.\n"
                            voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_8.wav"
                            paranoid "Nem tudsz minket csak úgy rávenni valamire, hogy különlegesnek nevezel minket. Ez manipulatív. Miért próbálsz manipulálni minket?\n"
                            voice "audio/voices/ch2/nightmare/hero/ch2_nh_6.wav"
                            hero "Nem is tudom, én szeretek különleges lenni.\n"
                            voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_9.wav"
                            paranoid "Oké, rendben. Talán rávehetnétek, hogy {i}ôt{/i} hogy tegyen valamit, de itt nem is ô hozza a döntéseket.\n"
                            voice "audio/voices/ch2/nightmare/narrator/ch2_nn_9.wav"
                            n "Nem akarlak rávenni semmire. Már tudod, hogy a hercegnô veszélyes. Csak azt akarom mondani, hogy neked kell vele foglalkoznod. Tudom, hogy ez nem tûnik igazságosnak, de ez már csak így van.\n"
                            voice "audio/voices/ch2/nightmare/narrator/ch2_nn_10.wav"
                            n "És ha számít valamit, tudom, hogy benned megvan a képesség, hogy befejezd a munkát.\n"
                            if nightmare_1_forest_plead_leave == False:
                                $ nightmare_1_forest_plead_leave = True
                                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_10.wav"
                                paranoid "Nem mi. Láttad, mi történt velünk legutóbb. Nekünk kell... {i}elhagyni a{/i}.\n"
                            jump nightmare_1_forest_princess

                        "{i}- Miért esik rám a felelôsség. Mit nem mondasz el nekem?{/i}" if nightmare_1_forest_princess_cagey == False and nightmare_1_forest_princess_count > 1:
                            $ nightmare_1_forest_princess_cagey = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_21.wav"
                            n "Mindent elmondtam, amit tudnod kell, ha még több részletet mondanék, az csak túlbonyolítana egy egyébként nagyon egyszerû helyzetet, és megnehezítené a munkádat.\n"
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_3.wav"
                            hero "Ha azt akarod, hogy legyen esélyünk ellene, fel kell fegyverkeznünk információkkal. Mire képes valójában? Hogyan állíthatnánk meg?\n"
                            if nightmare_1_forest_princess_count < 2:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_22.wav"
                                n "Minél kevesebbet tudsz róla, annál jobb.\n"
                            else:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_23.wav"
                                n "Nem akarok úgy hangzani, mint egy megszakadt lemez, de minél kevesebbet tudsz róla, annál jobban mennek a dolgok mindannyiunk számára. Tudom, hogy úgy hangzik, mintha titkolnék valamit, de a szavamat kell adnod.\n"
                            voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_11.wav"
                            paranoid "Nem mond el nekünk mindent, amit tud, mert nem bízik bennünk. Ami azt jelenti, hogy {i}mi{/i} nem bízhatunk {i}benne{/i}.\n"
                            voice "audio/voices/ch2/nightmare/narrator/ch2_nn_11.wav"
                            n "Ne beszélj magadban neurotikus köröket, és menj már a kabinba.\n"
                            if nightmare_1_forest_plead_leave:
                                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_12a.wav"
                                paranoid "Látjátok, hogy folyamatosan nyomaszt minket? El kell tûnnünk innen.\n"
                            else:
                                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_13.wav"
                                paranoid "Nem, bármit meg kell tenned, csak azt nem. Mi {i}tudjuk, hogy{/i} mi vár ránk abban a pincében.\n"
                            jump nightmare_1_forest_princess

                        "{i}- Nem számít.{/i}" if nightmare_1_forest_princess_count == 0:
                            label nightmare_1_forest_princess_leaving:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_24.wav"
                                n "Remek. Most pedig, ha nem bánod, az egész világ lélegzetvisszafojtva várja, hogy megmentsd a pusztulástól.\n"
                                jump nightmare_1_forest

                        "{i}- Ez minden.{/i}" if nightmare_1_forest_princess_count != 0:
                            jump nightmare_1_forest_princess_leaving

            "{i}• [[Menjetek a kabinba.]{/i}":
                jump nightmare_1_cabin_arrival

            "{i}• [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
                if loops_finished >= 2:
                    $ mound_can_attempt_flee = False
                    voice "audio/voices/mound/bonus/flee.wav"
                    mound "Már elkötelezted magad az én befejezésem mellett. Nem mehetsz tovább tévúton.\n"
                    jump nightmare_1_forest
                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_14.wav"
                paranoid "Ez jó. Aggódtam, hogy megint bedôlsz neki, de ez jó. Bármilyen válaszokat is találunk, azok nem... {i}itt{/i}és határozottan nincsenek itt. {i}ott{/i}.\n"
                jump turn_and_leave_join

label nightmare_1_cabin_arrival:
    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ quick_menu = False
    hide bg path onlayer farback
    hide midground path onlayer back
    hide front path onlayer front
    show bg black
    with fade
    scene skyline cabin onlayer farback at Position(ypos = 1080)
    show bg cabin onlayer back at Position(ypos = 1200)
    show midground cabin onlayer front at Position(ypos = 1140)
    show foreground cabin onlayer inyourface at Position(ypos = 1120)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_38.wav"
    n "Egy figyelmeztetés, mielôtt továbbmennél...\n"
    voice "audio/voices/ch1/woods/narrator/script_n_62.wav"
    n "Hazudni fog, csalni fog, és mindent meg fog tenni, hogy megakadályozza, hogy megölje ôt. Egy szavát se higgyétek el.\n"
    voice "audio/voices/ch2/nightmare/hero/ch2_nh_7b.wav"
    hero "Nem hiszem, hogy a hazugság és a csalás az ô mûfaja. Ô volt {i}nagyon{/i} ôszinte volt velünk a múltkor. Vagy legalábbis azután volt egyenes velünk, miután úgy döntöttünk, hogy bezárjuk.\n"
    voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_15.wav"
    paranoid "Nem számít. Ne tegye. Bízz. Senkiben.\n"
    menu:
        extend ""

        "{i}• [[Menjen be a kabinba.]{/i}":
            label nightmare_stranger_rejoin:
                $ quick_menu = False
                play audio "audio/one_shot/enter_cabin_audio.wav"
                hide skyline onlayer farback
                hide bg onlayer back
                hide midground onlayer front
                hide walls onlayer back
                hide foreground onlayer inyourface
                show cutscene cabin
                with dissolve
                $ renpy.pause(4.0)
                stop sound fadeout 1.0
                stop music fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_12.wav"
    play sound "audio/looping/ambient_cabin.ogg" loop fadein 1.0
    play music "audio/music/ch2_nightmare_base.ogg" loop fadein 1.0
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    scene farback nightmare cabin onlayer farback at Position(ypos=1125)
    show bg nightmare cabin onlayer back at Position(ypos=1125)
    show table nightmare onlayer back at Position(ypos=1125)
    show knife nightmare onlayer back at Position(ypos=1125)
    show mirror base onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "A kunyhó belseje egyszerû, a falak sima fája szinte jellegtelen. Az egyetlen említésre méltó bútor egy magányos asztal, amely az oldalára dôlve áll a szoba sarkában. Egy érintetlen penge áll közted és a nyitott, hívogató pinceajtó között.\n"
    voice "audio/voices/ch2/shared/narrator/ch2_share_n_25.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    if nightmare_1_forest_share_loop == False:
        voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_16.wav"
        paranoid "Tarts ki. Mi történt az ajtóval?\n"
    else:
        voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_17.wav"
        paranoid "Várj egy kicsit. Mi történt az ajtóval? Múltkor is volt itt egy ajtó.\n"
    voice "audio/voices/ch2/nightmare/hero/ch2_nh_8a.wav"
    hero "Ez csak egy üres keret...\n"
    voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_18.wav"
    paranoid "Már kijutott, ugye? És készen áll ránk. Ô már... {i}várt{/i}. Nem érzed a szemét rajtunk?\n"
    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_13.wav"
    n "Szükségem lesz rá, hogy mindannyian összeszedjétek magatokat. A hercegnônek {i}nem{/i} már kijutott, de ha továbbra is így megakad a fejetekben, akkor nehezen fogjátok tudni elvégezni a munkát.\n"
    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_14.wav"
    n "Igen. Szóval mély lélegzetet be, mély lélegzetet ki. A feladatotok vár rátok, és csak ti tudjátok elvégezni.\n"
    label cabin_interior_2_nightmare_menu:
        default nightmare_1_cabin_mirror_present = True
        default nightmare_1_cabin_blade_taken = False
        default nightmare_1_cabin_mirror_ask = False
        default nightmare_1_cabin_mirror_approached = False
        default nightmare_1_cabin_last_time_comment = False
        menu:
            extend ""

            "{i}- Nem mondtál semmit a tükörrôl a falon.{/i}" if nightmare_1_cabin_mirror_ask == False and nightmare_1_cabin_mirror_present:
                $ nightmare_1_cabin_mirror_ask = True
                $ current_run_mirror_comment = True
                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_19.wav"
                paranoid "Igazad van. Annyira megragadtam a {i}szemek{/i} hogy észre sem vettem, hogy ott van.\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_15.wav"
                n "Mirôl beszéltek ti ketten? Itt nincs tükör. Ott az asztal, a földön heverô penge, és a nyitott ajtó, ami a pincébe vezet. Semmi más nincs itt.\n"
                voice "audio/voices/ch2/shared/hero/ch2_share_h_4.wav"
                hero "Biztosan van egy tükör.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_27.wav"
                n "Nincs is.\n"
                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_20.wav"
                paranoid "Rá kell néznünk... hacsak nem azt akarja, hogy ezt tegyük, és úgy tenni, mintha nem lenne ott, csak egy trükk, hogy rávegyen minket, hogy pontosan azt tegyük, amit Ô akar.\n"
                menu:
                    extend ""

                    "{i}- Miért? {b}miért tenné ezt a{/b} miért hazudtál arról, hogy nincs tükör, amikor nyilvánvalóan ott van? Mi értelme van?{/i}":
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_28.wav"
                        n "Pontosan. Miért hazudnék egy ilyen értelmetlen dologról? Egyáltalán mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"

                    "{i}- Meg akarom nézni magam. Látni akarom, hogy {b}jóképû{/b} Milyen szép vagyok.{/i}":
                        voice "audio/voices/ch2/damsel/hero/ch2_dh_9.wav"
                        hero "Nem kellene az idôt vesztegetnünk. {i}a{/i}de ha Ô... {i}a{/i} hazudik a tükörrôl, akkor fontosnak kell lennie.\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_29.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mi haszna lenne egyáltalán?\n"
                        voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_21.wav"
                        paranoid "Talán azért próbálja megakadályozni, hogy megnézzük, mert valami szörnyû baj van velünk.\n"
                        voice "audio/voices/ch2/nightmare/narrator/ch2_nn_16.wav"
                        n "Nem. Nincs valami szörnyû bajod. Pontosan úgy nézel ki, ahogy kinézned kell, most pedig ne kérdôjelezd meg minden szavamat.\n"


                    "{i}- Nem számít.{/i}":
                        $ nightmare_1_cabin_mirror_present = False
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_5.wav"
                        hero "De ez {i}nem{/i} fontos! Nem érdekel, ha hazudnak nekünk? Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint a tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_22.wav"
                        paranoid "Pontosan! Minden, amit mond, gondosan kidolgozott hazugság...\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        hide mirror onlayer back
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                        hero "De ott {i}volt egy{/i} egy tükör egy másodperccel ezelôtt.\n"
                        voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_23.wav"
                        paranoid "A {i}Ô{/i} hogy eltûntette? Nyilvánvaló, hogy volt benne valami, amit érdemes volt kivizsgálni, ha ennyire el akarja rejteni...\n"

                    "{i}• [[Maradj csendben.]{/i}":
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_7.wav"
                        hero "Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejtegethet még elôlünk?\n"
                        voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_22.wav"
                        paranoid "Pontosan! Minden, amit mond, gondosan kidolgozott hazugság...\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_31.wav"
                        n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"

                    "{i}• [[Menj a tükörhöz.]{/i}" if nightmare_1_cabin_mirror_approached == False:
                        label nightmare_cabin_1_mirror_join:
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide door onlayer back
                            hide table onlayer back
                            hide knife onlayer back
                            hide mirror onlayer back
                            scene bg nightmare mirror onlayer front at Position(ypos=1125)
                            show mirror nightmare close onlayer front at Position(ypos=1125)
                            with dissolve
                            $ nightmare_1_cabin_mirror_approached = True
                            # fix in rereads
                            if nightmare_1_forest_share_loop == False and nightmare_1_cabin_mirror_ask == False:
                                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_framewall_1b.wav"
                            elif nightmare_1_cabin_mirror_ask == False:
                                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_framewall_1.wav"
                            else:
                                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_framewall_1a.wav"
                            n "Odasétálsz a falhoz az üres pinceajtókeret mellett. Ez egy fal. Itt nincs sok látnivaló.\n"
                            if nightmare_1_cabin_mirror_ask == False:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_8.wav"
                                hero "Mirôl beszélsz? Ez nem egy fal. Ez egy tükör. Vagy legalábbis {i}az lesz{/i} egy tükör, ha letöröljük a koszos réteget.\n"
                            else:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_9.wav"
                                hero "Ez tényleg nem vicces.\n"
                            $ current_run_mirror_comment = True
                            menu:
                                extend ""

                                "{i}• [[Töröld le a tükröt.]{/i}":
                                    $ nightmare_1_cabin_mirror_present = False
                                    if nightmare_1_cabin_mirror_ask == False:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33.wav"
                                    else:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33a.wav"
                                    hide mirror onlayer front
                                    play audio "audio/one_shot/new/STP_claws_1.wav"
                                    show player wall onlayer front at Position(ypos=1125) with dissolve
                                    n "Elôrenyúlsz, és megdörzsölöd a kezed a fülke falán. Remélem, tudod, milyen nevetségesen nézel ki most.\n"
                                    hide player onlayer front with dissolve
                                    #voice "audio/voices/ch2/shared/hero/ch2_share_h_10.wav"
                                    voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_23.wav"
                                    paranoid "A {i}Ô{/i} eltüntette? Nyilvánvaló, hogy volt benne valami, amit érdemes volt kivizsgálni, ha ennyire el akarja rejteni...\n"
                                    play audio "audio/one_shot/footsteps_creaky.wav"
                                    hide bg onlayer front
                                    scene farback nightmare cabin onlayer farback at Position(ypos=1125)
                                    show bg nightmare cabin onlayer back at Position(ypos=1125)
                                    show table nightmare onlayer back at Position(ypos=1125)
                                    if nightmare_1_cabin_blade_taken == False:
                                        show knife nightmare onlayer back at Position(ypos=1125)
                                    with dissolve
                                    jump cabin_interior_2_nightmare_menu

                jump cabin_interior_2_nightmare_menu

            "{i}- Ez az egész kabin más, mint amire emlékszem.{/i}" if nightmare_1_cabin_last_time_comment == False and nightmare_1_forest_share_loop:
                $ nightmare_1_cabin_last_time_comment = True
                voice "audio/voices/ch2/shared/hero/ch2_share_h_11.wav"
                hero "{i}Nagyon{/i} más.\n"
                if nightmare_1_cabin_mirror_ask == False:
                    voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_24.wav"
                    paranoid "Nem én vagyok az egyetlen, aki látja ôt az ablakban, igaz? Tudja, hogy itt vagyunk.\n"
                else:
                    voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_25.wav"
                    paranoid "{i}Ô{/i} Megváltoztatta, ugye? Mintha kétségbe akarná vonni a valóságunkat.\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_17.wav"
                n "Nyugodj meg! Lehet, hogy ti hárman csak {i}azt gondolják, hogy{/i} hogy minden más, mert még nem jártatok itt. Elég ebbôl a múltbéli élet hülyeségbôl. Nem haltatok meg, és biztosan nem a hercegnô ölt meg titeket.\n"
                #voice "audio/voices/ch2/nightmare/narrator/ch2_nn_18.wav"
                #n "Szóval koncentrálj. Sok múlik ezen.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_35.wav"
                n "Szóval koncentráljatok. Sok múlik ezen.\n"
                jump cabin_interior_2_nightmare_menu

            "{i}- (Felfedezni) [[Menjetek a tükörhöz.]{/i}" if nightmare_1_cabin_mirror_present and nightmare_1_cabin_mirror_approached == False:
                $ nightmare_1_cabin_mirror_approached = True
                jump nightmare_cabin_1_mirror_join

            "{i}- (Fedezd fel) [[Fogd a pengét.]{/i}" if nightmare_1_cabin_blade_taken == False:
                $ nightmare_1_cabin_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_18a.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                with dissolve
                n "Lenyúlsz, és felveszed a pengét a padlóról. Fegyver nélkül nehéz lenne megölni a Hercegnôt és megmenteni a világot.\n"
                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_26.wav"
                paranoid "Nem, nem, nem, nem. Steel nem hazudhat nekünk.\n"
                voice "audio/voices/ch2/nightmare/hero/ch2_nh_9a.wav"
                hero "De vajon elég lesz? Nem tudtál volna valami mást adni? Valami, nem is tudom, jobbat, mint egy kés? Kaphatnánk egy bombát?\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_19.wav"
                n "A penge az egyetlen dolog, amire szükséged van ahhoz, hogy befejezd a feladatodat. Több mint képes vagy rá, hogy véghez vidd, amíg nem veszíted el a magadba vetett hitet.\n"
                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_27.wav"
                paranoid "Ezek olyasvalakinek a szavai, aki tudja, hogy a halálba küld minket...\n"
                jump cabin_interior_2_nightmare_menu

            "{i}• [[Menjetek be az alagsorba.]{/i}":
                if nightmare_1_cabin_blade_taken == False:
                    if blade_taken_1 == False:
                        voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_28.wav"
                        paranoid "El kellett volna vennünk a kést. Nem hiszem, hogy fegyvertelenül lemenni oda, jót tenne nekünk.\n"
                    else:
                        voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_29.wav"
                        paranoid "Megint kést kellett volna fognunk. Nem hiszem, hogy elfogadja az olajágat. Valami élesebbre van szükségünk.\n"

                    #hero "Azt hiszem, csak bíznunk kell abban, hogy jól döntöttünk. Mindig itt lesz, ha szükségünk lesz rá.\n"

                $ quick_menu = False
                hide mirror onlayer back
                play audio "audio/one_shot/footsteps_creaky.wav"
                hide farback onlayer farback
                hide bg onlayer back
                hide door onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                with fade

                stop sound fadeout 1.0


                play sound "audio/looping/STP_opressive_loop.ogg" loop
                scene farback nightmare basement onlayer farback at Position(ypos=1125)
                show eyes nightmare stairs onlayer back at Position(ypos=1125)
                show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
                show steps nightmare stairs onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_20.wav"
                n "Átléped a küszöböt, és egy sor elszigetelt, sötétségben lebegô lépcsôfokra lépsz.\n"
                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_30.wav"
                paranoid "És több szemet is. Sosem említed a szemeket.\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_21.wav"
                n "Az alulról felszivárgó levegô friss villámlásra és statikára emlékeztet, mintha olyan helyre ereszkednél le, amely nem hús-vér teremtménynek való. Ha a hercegnô itt él, akkor a megölésével valószínûleg szívességet tennél neki.\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_22.wav"
                n "Kegyetlen és játékos hangja felcsendül a lépcsôn.\n"
                voice "audio/voices/ch2/nightmare/princess/ch2_np_1.wav"
                sp "Nem hittem, hogy visszajössz. Nagyon jól fogunk szórakozni, te és én.\n"
                if nightmare_1_forest_share_loop == False:
                    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_23.wav"
                    n "'Visszajöttél? Biztos összekever valakivel.\n"
                    voice "audio/voices/ch2/nightmare/hero/ch2_nh_10.wav"
                    hero "Tényleg nem emlékszel, ugye? Tényleg nem emlékszel, ugye? Szükségünk van egy tervre. Mi {i}ismerjük a{/i} hogy nem mehetünk oda felkészületlenül.\n"
                else:
                    voice "audio/voices/ch2/nightmare/hero/ch2_nh_11.wav"
                    hero "Oké, rendben. Szükségünk van egy játéktervre. Legutóbb, amikor itt voltunk, már a közelségünk is elég volt, hogy megöljön minket.\n"
                label ch2_nightmare_stairs_menu:
                    default nightmare_blade_throw_ask = False
                    menu:
                        extend ""

                        "{i}- (Fedezd fel) Milyen nehéz eldobni egy kést?{/i}" if nightmare_blade_throw_ask == False and blade_held:
                            $ nightmare_blade_throw_ask = True
                            if nightmare_1_cabin_blade_taken:
                                voice "audio/voices/ch2/nightmare/hero/ch2_nh_12.wav"
                                hero "Nem lehet. {i}hogy{/i} nehéz lehet.\n"
                                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_31.wav"
                                paranoid "De akkor elveszítenénk a fegyverünket. Számítania kell. Különben dühös lenne, mi pedig védtelenek lennénk. Ha egy kés egyáltalán elég ahhoz, hogy bármit is tegyünk egy ilyen nô ellen...\n"
                                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_24.wav"
                                n "Elég lesz.\n"
                            else:
                                voice "audio/voices/ch2/nightmare/hero/ch2_nh_13.wav"
                                hero "Viccelsz, ugye? Még csak nem is {i}elhoztad a{/i} a kést.\n"
                                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_32.wav"
                                paranoid "Vissza kéne mennünk érte? {i}Tud{/i} Visszamehetünk érte?\n"
                                play audio "audio/one_shot/footsteps_creaky.wav"
                                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_25.wav"
                                hide farback onlayer farback
                                hide eyes onlayer back
                                hide eyes2 onlayer back
                                hide steps onlayer back
                                show farback nightmare basement onlayer farback at Position(ypos=1125)
                                show eyes nightmare stairs forever onlayer back at Position(ypos=1125)
                                show stairs nightmare forever onlayer back at Position(ypos=1125)
                                with dissolve
                                n "Röviden visszafordulsz. Ahol egykor bejárat volt a kunyhó, most már csak újabb lépcsôk vannak. Hmm. Ez így nem jó.\n"
                                voice "audio/voices/ch2/nightmare/hero/ch2_nh_14.wav"
                                hero "Azt hiszem, az egyetlen kiút errôl a helyrôl ezen keresztül vezet.\n"
                                play audio "audio/one_shot/footsteps_creaky.wav"
                                hide farback onlayer farback
                                hide eyes onlayer back
                                hide stairs onlayer back
                                show farback nightmare basement onlayer farback at Position(ypos=1125)
                                show eyes nightmare stairs onlayer back at Position(ypos=1125)
                                show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
                                show steps nightmare stairs onlayer back at Position(ypos=1125)
                                with dissolve
                            jump ch2_nightmare_stairs_menu

                        "{i}- Beszélni fogok vele.{/i}":
                            voice "audio/voices/ch2/nightmare/narrator/ch2_nn_26.wav"
                            n "Nem hallottad az iménti figyelmeztetésemet? Nem lehet megbízni benne. A beszélgetés nem fog segíteni.\n"
                            voice "audio/voices/ch2/nightmare/hero/ch2_nh_15.wav"
                            hero "Valami azt súgja nekem, hogy amúgy sem fog szívesen beszélgetni.\n"
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            $ quick_menu = False
                            hide farback onlayer farback
                            hide eyes onlayer back
                            hide eyes2 onlayer back
                            hide steps onlayer back
                            scene bg black
                            with fade
                            if persistent.quick_menu:
                                $ quick_menu = True
                            voice "audio/voices/ch2/nightmare/narrator/ch2_nn_27.wav"
                            n "Elindulsz a lépcsô aljához.\n"

                        "{i}- Nincs szükségünk tervre. Csak meg fogom ölni. Narrátor úr úgy tûnik, úgy gondolja, hogy meg tudom csinálni. Nem tudom, miért vagytok most mindannyian ilyen pesszimisták.{/i}":
                            default ch2_nightmare_voice_of_reason_comment = False
                            $ ch2_nightmare_voice_of_reason_comment = True
                            if nightmare_1_cabin_blade_taken:
                                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_28.wav"
                                n "Végre egy józan hang. A többieknek jegyzetelniük kellene.\n"
                                voice "audio/voices/ch2/nightmare/hero/ch2_nh_16.wav"
                                hero "Tudod, miért vagyok pesszimista.\n"
                                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_33.wav"
                                paranoid "Csak kérdezôsködöm.\n"
                                play audio "audio/one_shot/footsteps_creaky.wav"
                                $ quick_menu = False
                                hide farback onlayer farback
                                hide eyes onlayer back
                                hide eyes2 onlayer back
                                hide steps onlayer back
                                scene bg black
                                with fade
                                if persistent.quick_menu:
                                    $ quick_menu = True
                                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_27.wav"
                                n "Elindulsz a lépcsô aljához.\n"
                            else:
                                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_29.wav"
                                n "Végre egy józan hang. A többieknek jegyzetelniük kellene. Mégis, sokkal könnyebb lenne megölni ôt, ha lenne fegyvered.\n"
                                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_32.wav"
                                paranoid "Vissza kéne mennünk érte? {i}Vissza tudunk-e menni a{/i} Visszamehetünk érte?\n"
                                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_30.wav"
                                play audio "audio/one_shot/footsteps_creaky.wav"
                                hide farback onlayer farback
                                hide eyes onlayer back
                                hide eyes2 onlayer back
                                hide steps onlayer back
                                show farback nightmare basement onlayer farback at Position(ypos=1125)
                                show eyes nightmare stairs forever onlayer back at Position(ypos=1125)
                                show stairs nightmare forever onlayer back at Position(ypos=1125)
                                with dissolve
                                n "Röviden visszafordulsz. Ahol egykor a kunyhó bejárata volt, most már csak újabb lépcsôk vannak.\n"
                                voice "audio/voices/ch2/nightmare/hero/ch2_nh_14.wav"
                                play audio "audio/one_shot/footsteps_creaky.wav"
                                hide farback onlayer farback
                                hide eyes onlayer back
                                hide stairs onlayer back
                                show farback nightmare basement onlayer farback at Position(ypos=1125)
                                show eyes nightmare stairs onlayer back at Position(ypos=1125)
                                show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
                                show steps nightmare stairs onlayer back at Position(ypos=1125)
                                with dissolve
                                hero "Azt hiszem, az egyetlen kiút errôl a helyrôl az, hogy átmegyünk rajta.\n"
                                play audio "audio/one_shot/footsteps_creaky.wav"
                                $ quick_menu = False
                                hide farback onlayer farback
                                hide eyes onlayer back
                                hide eyes2 onlayer back
                                hide steps onlayer back
                                scene bg black
                                with fade
                                if persistent.quick_menu:
                                    $ quick_menu = True
                                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_27.wav"
                                n "Elindultok a lépcsô aljáig.\n"

                        "{i}• [[Lépjetek ki a lépcsôk közötti ürességbe.]{/i}":
                            play audio "audio/one_shot/static_short.wav"
                            show farback nightmare basement onlayer farback at Position(ypos=1125)
                            show eyes nightmare stairs onlayer back at Position(ypos=1125)
                            show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
                            show steps nightmare stairs onlayer back at Position(ypos=1125)
                            with flash
                            voice "audio/voices/ch2/nightmare/narrator/ch2_nn_31a.wav"
                            n "Megpróbálsz lelépni a lépcsôrôl a körülötte lévô koromsötétbe, de egy láthatatlan erô megállít. Miért tetted ezt? Mit gondoltál, mi fog történni?\n"
                            menu:
                                extend ""

                                "{i}- Kíváncsi voltam.{/i}":
                                    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_32.wav"
                                    n "Gratulálok, tényleg szerencséd volt. Az összes dolog közül, ami történhetett volna abból, hogy beleléptél a semmibe, a semmi valószínûleg a legjobb eredmény, amit kaphattál volna.\n"
                                    jump nightmare_1_basement_stairs_void_join

                                "{i}- Nem is tudom... A végtelen ürességbe zuhanni jobbnak tûnt, mint lemenni a lépcsôn és meghalni. Csak félek.{/i}":
                                    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_33.wav"
                                    n "Miért lenne jobb egy végtelen ürességbe esni, mintha {i}mint bármi más{/i}?\n"
                                    jump nightmare_1_basement_stairs_void_join

                                "{i}• [[Ne mondj semmit.]{/i}":
                                    label nightmare_1_basement_stairs_void_join:
                                        play audio "audio/one_shot/footsteps_creaky.wav"
                                        hide farback onlayer farback
                                        hide eyes onlayer back
                                        hide eyes2 onlayer back
                                        hide steps onlayer back
                                        scene bg black
                                        with fade
                                        voice "audio/voices/ch2/nightmare/narrator/ch2_nn_34.wav"
                                        n "{i}Sóhaj.{/i} Elindulsz a lépcsô aljához.\n"

                        "{i}• [[Menjetek lefelé a lépcsôn csendben.]{/i}":
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            $ quick_menu = False
                            hide farback onlayer farback
                            hide eyes onlayer back
                            hide eyes2 onlayer back
                            hide steps onlayer back
                            hide bg onlayer back
                            scene bg black
                            with fade
                            if persistent.quick_menu:
                                $ quick_menu = True
                            voice "audio/voices/ch2/nightmare/narrator/ch2_nn_27.wav"
                            n "Elindulsz a lépcsô aljához.\n"
                            jump nightmare_1_basement

label nightmare_1_basement:
    play audio "audio/one_shot/footsteps_creaky.wav"
    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_35.wav"
    hide bg onlayer back
    $ quick_menu = False
    show farback nightmare basement onlayer farback at Position(ypos=1125)
    show eyes nightmare stairs onlayer back at Position(ypos=1125)
    show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
    show wood nightmare basement onlayer front at Position(ypos=1125)
    show rocks nightmare basement onlayer front at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Ahogy kilépsz, két laza sor fehér fadeszka között találod magad, a semmiben lebegve. Az alagsor tintás feketéjébôl látható macskakövek jelzik a padló helyét, homályos utakat alkotva. A helyiség végének tûnô ponton ezek ellentétes irányba ágaznak el. Balra és jobbra.\n"
    voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_34.wav"
    paranoid "Bárhol lehet. És nincs hova elbújnunk. Teljesen védtelenek vagyunk.\n"
    voice "audio/voices/ch2/nightmare/hero/ch2_nh_17.wav"
    hero "Tényleg nem akarod kommentálni, hogy {i}furcsa{/i} ez a hely?\n"
    if ch2_nightmare_voice_of_reason_comment == False:
        voice "audio/voices/ch2/nightmare/narrator/ch2_nn_36.wav"
        n "Nem. Valakinek itt a józan ész hangjának kell lennie, és ez biztosan nem te vagy.\n"
        voice "audio/voices/ch2/nightmare/hero/ch2_nh_18.wav"
        hero "Tessék? Én csak... {i}hihetetlenül{/i} ésszerû. Te vagy az, aki csak úgy leírja, hogy mi a fenét látunk, mintha egy átlagos pince lenne.\n"
    else:
        voice "audio/voices/ch2/nightmare/narrator/ch2_nn_36a.wav"
        n "Nem, nem én vagyok.\n"
    voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_35.wav"
    paranoid "Itt fogunk meghalni. Nem akarok újra meghalni.\n"
    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_37.wav"
    n "Kérlek, ne mondd ezt. Csak rontasz a helyzeten. Csak válassz egy irányt és indulj el.\n"
    voice "audio/voices/ch2/nightmare/princess/ch2_np_2.wav"
    sp "Én a helyedben nem gondolkodnék túl sokat. Nem igazán számít, mert akárhogy is mész, én megtalállak.\n"
    menu:
        extend ""

        "{i}- Menj balra.{/i}":
            $ quick_menu = False
            show farback nightmare basement onlayer farback at Position(ypos=1125)
            show eyes nightmare stairs onlayer back at Position(ypos=1125)
            show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
            show wood nightmare basement var onlayer front at Position(ypos=1125)
            show rocks nightmare basement var onlayer front at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            voice "audio/voices/ch2/nightmare/narrator/ch2_nn_43.wav"
            n "Fordulj balra.\n"
            jump nightmare_1_basement_direction_join

        "{i}- Menj jobbra.{/i}":
            $ quick_menu = False
            show farback nightmare basement onlayer farback at Position(ypos=1125)
            show eyes nightmare stairs onlayer back at Position(ypos=1125)
            show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
            show wood nightmare basement var onlayer front at Position(ypos=1125)
            show rocks nightmare basement var onlayer front at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            voice "audio/voices/ch2/nightmare/narrator/ch2_nn_44.wav"
            n "Fordulj jobbra.\n"
            jump nightmare_1_basement_direction_join

        "{i}- Ne csinálj semmit.{/i}":
            default nightmare_basement_nothing = False
            $ nightmare_basement_nothing = True
            voice "audio/voices/ch2/nightmare/narrator/ch2_nn_45.wav"
            n "Úgy döntesz, hogy jobb, ha nem csinálsz semmit.\n"
            jump nightmare_1_basement_direction_join

        "{i}- Menjetek vissza, amerre jöttetek.{/i}":
            $ quick_menu = False
            show farback nightmare basement onlayer farback at Position(ypos=1125)
            show eyes nightmare stairs onlayer back at Position(ypos=1125)
            show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
            show wood nightmare basement var onlayer front at Position(ypos=1125)
            show rocks nightmare basement var onlayer front at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            voice "audio/voices/ch2/nightmare/narrator/ch2_nn_38.wav"
            n "Visszafordulsz a lépcsô felé, de nem találod, hogy nincs ott.\n"
            label nightmare_1_basement_direction_join:
                if nightmare_basement_nothing == False:
                    voice "audio/voices/ch2/nightmare/narrator/ch2_nn_39.wav"
                    #n "Egy halványan körvonalazódó út áll elôtted. Lépj elôre.\n"
                    n "Egy halványan kirajzolódó ösvény terül el elôtted.\n"
                voice "audio/voices/ch2/nightmare/princess/ch2_np_3.wav"
                play audio "audio/one_shot/static_short3.wav"
                show fog nightmare 2 1 onlayer front at Position(ypos=1125)
                show nightmare approach1 onlayer front at Position(ypos=1125)
                sp "Hát itt vagy! Mondtam, hogy meg foglak találni.\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_40.wav"
                play audio "audio/one_shot/static_short.wav"
                hide fog onlayer front
                show nightmare upstairs blade look onlayer front
                n "Ahogy a hercegnô közeledik, a lábad hirtelen elzsibbad.\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_41.wav"
                n "A karjaid gyorsan követik ôket.\n"
                voice "audio/voices/ch2/nightmare/hero/ch2_nh_19.wav"
                hero "Ez az, ugye?\n"
                play audio "audio/one_shot/static_short3.wav"
                #show fog nightmare 2 3 onlayer front at Position(ypos=1125)
                show nightmare upstairs angry onlayer front
                if nightmare_1_cabin_blade_taken:
                    if blade_taken_1:
                        voice "audio/voices/ch2/nightmare/princess/ch2_np_4a.wav"
                        sp "És megint magaddal hoztad a kis késedet. Aranyos.\n"
                    else:
                        voice "audio/voices/ch2/nightmare/princess/ch2_np_5.wav"
                        sp "És hoztál egy kis kést is. Aranyos.\n"
                else:
                    if blade_taken_1:
                        voice "audio/voices/ch2/nightmare/princess/ch2_np_6.wav"
                        sp "Ezúttal nincs kis kés? Majdnem olyan, mintha... {i}a  akarod.{/i} hogy elkapjalak.\n"
                    else:
                        voice "audio/voices/ch2/nightmare/princess/ch2_np_7a.wav"
                        sp "Majdnem olyan, mintha... {i}azt akarod, hogy{/i} hogy elkapjalak.\n"
                voice "audio/voices/ch2/nightmare/paranoid/ch2_paranoid_36.wav"
                paranoid "Kell lennie egy kiútnak. Gondolkodj. {i}Gondolkodj{/i}!\n"
                voice "audio/voices/ch2/nightmare/narrator/ch2_nn_42a.wav"
                n "Mit csináltál? Szedd össze magad, nem szabadna így lennie.\n"
                play audio "audio/one_shot/static_short.wav"
                show nightmare stairs wait onlayer front
                voice "audio/voices/ch2/nightmare/princess/ch2_np_8.wav"
                sp "Kíváncsi vagyok, hányszor játszhatok veled, mielôtt megtörsz.\n"
                jump nightmare_encounter_start
