﻿label nightmare_2_start:

    # starting things up

    stop music
    stop sound
    stop secondary
    $ default_mouse = "default"
    $ blade_held = False
    $ current_loop = 2
    $ quick_menu = False
    $ config.menu_include_disabled = False
    $ current_princess = "clarity"
    $ clarity_encountered = True

    $ trait_stubborn = True
    $ trait_hunted = True
    $ trait_smitten = True
    $ trait_paranoid = True
    $ trait_skeptic = True
    $ trait_contrarian = True
    $ trait_cheated = True
    $ trait_cold = True
    $ trait_broken = True
    $ trait_opportunist = True

    default nightmare_2_wait_attempt = False
    play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop fadein 1.0
    play secondary "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter clarity1
    with fade
    $ renpy.pause(1.0)
    show chapter clarity2
    $ renpy.pause(0.85)
    show chapter clarity3
    $ renpy.pause(0.7)
    show chapter clarity4
    $ renpy.pause(0.55)
    show chapter clarity5
    $ renpy.pause(0.4)
    show chapter clarity6
    $ renpy.pause(0.35)
    show chapter clarity7
    $ renpy.pause(0.2)
    show chapter clarity8
    $ renpy.pause(2.0)
    show txt clarity at distortion
    $ renpy.pause(4.0)

    if persistent.quick_menu:
        $ quick_menu = True

    play music "audio/music/full/The Moment of Clarity INTRO.ogg" loop
    queue music "audio/music/full/The Moment of Clarity LOOP.ogg" loop

    scene stars clarity onlayer farback at Position(ypos=1125)
    show back path clarity onlayer back at Position(ypos=1125)
    show mid path clarity onlayer front at Position(ypos=1125)
    show front path clarity onlayer inyourface at Position(ypos=1125)

    show bg black
    #show loading_icon
    hide chapter
    with fade

    # fast
    voice "audio/voices/ch3/clarity/narrator/1.wav"
    n "Egy ösvényen vagy a...\n{w=1.8}{nw}"
    voice "audio/voices/ch3/clarity/paranoid/1.wav"
    paranoid "A francba! A francba! Mi a fene volt ez?! Kik vagyunk mi? Mit csinálunk?!\n"
    voice "audio/voices/ch3/clarity/broken/1.wav"
    broken "Volt egy hercegnô, azt hiszem. Az egész olyan homályos. Fáj, amikor megpróbálok emlékezni.\n"
    voice "audio/voices/ch3/clarity/hero/1.wav"
    hero "Azt hiszem, megpróbáltuk megmenteni a világot.\n"
    voice "audio/voices/ch3/clarity/narrator/2.wav"
    n "Nem kellene tudnod a hercegnôrôl. Legalábbis addig nem, amíg én... Már jártál itt, ugye?\n"
    voice "audio/voices/ch3/clarity/hero/2.wav"
    hero "Gondolom? Olyan régen volt már. Mintha sosem mentünk volna el.\n"
    voice "audio/voices/ch3/clarity/broken/2.wav"
    broken "Ki kell engednünk.\n"
    voice "audio/voices/ch3/clarity/narrator/3.wav"
    n "Nem, ez pont az ellenkezôje annak, amiért itt vagy. Meg kell ölnöd ôt.\n"
    voice "audio/voices/ch3/clarity/paranoid/2.wav"
    paranoid "Slay... úgy döntöttünk, hogy ezt nem tesszük meg, nem igaz?\n"
    voice "audio/voices/ch3/clarity/opportunist/1.wav"
    opportunist "Igen, ki kellene engednünk. Tényleg csak így mûködhet ez a dolog, ha belegondolsz. Neki van itt hatalma. Senki más nem tehet semmit.\n"
    voice "audio/voices/ch3/clarity/stubborn/1.wav"
    stubborn "Nem, úgy volt, hogy örökre csapdában tartjuk... Azt hiszem.\n"
    voice "audio/voices/ch3/clarity/cold/1.wav"
    cold "Állítólag érzéketlenek vagyunk. Hányszor kell még elmondanom, hogy oltsd ki a szíved?\n"
    voice "audio/voices/ch3/clarity/hunted/1.wav"
    hunted "Nem lehetünk érzéketlenek. Nem, amikor mindenhol annyi félelem van.\n"
    voice "audio/voices/ch3/clarity/contrarian/1.wav"
    contrarian "Nincs semmi dolgunk. Már mindent megpróbáltunk.\n"
    voice "audio/voices/ch3/clarity/smitten/1.wav"
    smitten "Szeretjük ôt. Ezért kell ôt kiszabadítanunk.\n"
    voice "audio/voices/ch3/clarity/skeptic/1.wav"
    skeptic "Tudunk szeretni valamit, ami gyûlöl minket? Tudunk-e szeretni valamit, ami bánt minket?\n"
    voice "audio/voices/ch3/clarity/smitten/2.wav"
    smitten "Ha valami ilyen kegyetlentôl egy cseppnyi kedvességet kapna, az tisztább lenne minden más szeretetnél.\n"
    voice "audio/voices/ch3/clarity/cheated/1.wav"
    cheated "Miért vagyunk ilyen sokan? Nem kellene, hogy ennyien legyünk.\n"
    voice "audio/voices/ch3/clarity/narrator/4.wav"
    n "Ez nem jó. Össze kell szedned magad. Mit hagytál történni? Hányszor voltál már itt?\n"
    label nightmare_2_menu:
        default nm2_wrong = False
        default nm2_count = 0
        default nm2_how_many = False
        default nm2_how_many_follow = False
        default nm2_how_many_follow_2 = False
        default nm2_no_cabin = False
        default nm2_can_make_sense = False
        default nm2_disjointed = False
        menu:
            extend ""

            "{i}• (Explore) ''Szerintem mindannyian... tévednek.''{/i}" if nm2_wrong == False:
                $ nm2_wrong = True
                $ nm2_count += 1
                voice "audio/voices/ch3/clarity/broken/3.wav"
                broken "Persze, hogy tévedünk.\n"
                voice "audio/voices/ch3/clarity/smitten/3.wav"
                smitten "Ô az egyetlen dolog, ami helyes.\n"
                voice "audio/voices/ch3/clarity/narrator/5.wav"
                n "Igen, nyilvánvalóan mind rossz. Mit fogsz tenni ez ügyben?\n"
                jump nightmare_2_menu

            "{i}• (Explore) ''Visszatérve a korábbi kérdésére, hányszor voltatok már itt?''{/i}" if nm2_count != 0 and nm2_how_many == False:
                jump nm2_how_many_join

            "{i}• (Explore) ''Ez egy jó kérdés. Hányszor voltatok már itt?''{/i}" if nm2_count == 0 and nm2_how_many == False:
                label nm2_how_many_join:
                    $ nm2_how_many = True
                    $ nm2_count += 1
                    voice "audio/voices/ch3/clarity/skeptic/2.wav"
                    skeptic "Sok sok sok sok sok sok sokszor.\n"
                    voice "audio/voices/ch3/clarity/paranoid/3.wav"
                    paranoid "Olyan érzés, mintha örökké itt lennénk, de olyan is, mintha alig lennénk itt.\n"
                    voice "audio/voices/ch3/clarity/broken/3a.wav"
                    broken "Nem számít.\n"
                    voice "audio/voices/ch3/clarity/opportunist/2.wav"
                    opportunist "Igen. Igen. Csak azt kell tennünk, amit ô mond. És akkor minden rendben lesz.\n"
                    voice "audio/voices/ch3/clarity/narrator/6.wav"
                    n "Nem fog.\n"
                    voice "audio/voices/ch3/clarity/opportunist/3.wav"
                    opportunist "Nekünk is az lesz. Ô mondta.\n"
                    voice "audio/voices/ch3/clarity/narrator/7.wav"
                    n "Te is részese vagy mindennek. Ha nem minden rendben van, akkor neked sem lesz rendben.\n"
                    voice "audio/voices/ch3/clarity/contrarian/2.wav"
                    contrarian "Nincs különbség a Jó és a Nem jó között. Csak megy tovább és tovább.\n"
                    jump nightmare_2_menu

            "{i}• (Explore) ''De ennek semmi értelme. Én csak kétszer voltam itt ezelôtt, és úgy tûnik, néhányan közületek egyáltalán nem emlékeznek arra, hogy itt jártak volna. Itt voltam a többi alkalommal? Valaki más hozta a döntéseket?''{/i}" if nm2_how_many and nm2_how_many_follow == False:
                $ nm2_how_many_follow = True
                $ nm2_count += 1
                voice "audio/voices/ch3/clarity/contrarian/3.wav"
                contrarian "Mit jelent egyáltalán az itt, ha igazán belegondolsz?\n"
                voice "audio/voices/ch3/clarity/stubborn/2a.wav"
                stubborn "Kussolj! Te itt voltál.\n"
                voice "audio/voices/ch3/clarity/broken/4.wav"
                broken "Minden egyes alkalommal.\n"
                voice "audio/voices/ch3/clarity/opportunist/4.wav"
                opportunist "Mindent megtettél, tényleg. Csak van egy rangsor.\n"
                voice "audio/voices/ch3/clarity/smitten/4.wav"
                smitten "És a mi kegyetlen és gyönyörû istennônk ott ül a tetején, ahol mindig is helye volt.\n"
                voice "audio/voices/ch3/clarity/hero/3.wav"
                hero "Szerencsés vagy. Mit nem adnék azért, hogy elfelejthessem.\n"
                voice "audio/voices/ch3/clarity/cold/2.wav"
                cold "Próbáltam elzsibbasztani ôket, de túl puhák. Kár, tényleg.\n"
                jump nightmare_2_menu

            "{i}• (Explore) ''Ha nem emlékszem arra, hogy mit tettem, akkor nem lehetek én voltam az, aki tette.''{/i}" if nm2_how_many_follow_2 == False and nm2_how_many_follow:
                $ nm2_how_many_follow_2 = True
                $ nm2_count += 1
                voice "audio/voices/ch3/clarity/narrator/8.wav"
                n "Ne gondolkodj ezen túl sokat. Ettôl csak gyengülni fog az elhatározásod, és még nehezebb lesz megölnöd ôt.\n"
                voice "audio/voices/ch3/clarity/broken/5.wav"
                broken "Talán a magad módján összetörtél.\n"
                voice "audio/voices/ch3/clarity/skeptic/3.wav"
                skeptic "Te vagy az emlékeid, vagy te érzékeled a jelen pillanatot?\n"
                voice "audio/voices/ch3/clarity/stubborn/3a.wav"
                stubborn "Te voltál itt. Már megint filozofálsz. Ez sosem vezet sehova.\n"
                #stubborn "Fúj. Túl sok idôt töltöttél köldöknézéssel. Soha nem vezet sehova.\n"
                voice "audio/voices/ch3/clarity/contrarian/4.wav"
                contrarian "Igen, messze nem ez az elsô alkalom, hogy a tudatosságról kérdez minket. Ki vagyok én?; Mi vagyok én?; Mi vagyok én?; Mi vagyok én?. {b}az{/b}  'ÉN?'' Kit érdekel egyáltalán?\n"
                voice "audio/voices/ch3/clarity/opportunist/5.wav"
                opportunist "Ezek jó kérdések. Sôt, nagyszerû kérdések. De nincs rájuk válasz.\n"
                voice "audio/voices/ch3/clarity/hunted/2a.wav"
                hunted "És mindegyik csak remegô kínokba torkollik.\n"
                voice "audio/voices/ch3/clarity/cheated/2.wav"
                cheated "Nem számít, mit csinálunk. Mert mindig megtaláljuk ôt. És ha mi nem találjuk meg, ô mindig megtalál minket.\n"
                voice "audio/voices/ch3/clarity/broken/6.wav"
                broken "És akkor kisebb darabokra zúz minket.\n"
                voice "audio/voices/ch3/clarity/cold/3.wav"
                cold "Ha mindannyian abbahagytátok volna az érzelmeket, már régen végezhettünk volna ezzel az egésszel.\n"
                voice "audio/voices/ch3/clarity/narrator/9.wav"
                n "A gondolataid túlságosan szétszórtak ahhoz, hogy visszaszorítsd ôket. Az egyetlen lehetôséged, hogy elhallgattatod ôket.\n"
                jump nightmare_2_menu

            "{i}• (Explore) ''Mi van, ha nem megyünk a kunyhóba?''{/i}" if nm2_no_cabin == False:
                $ nm2_no_cabin = True
                $ nm2_count += 1
                voice "audio/voices/ch3/clarity/contrarian/5.wav"
                contrarian "Ezt már próbáltuk.\n"
                voice "audio/voices/ch3/clarity/hero/4.wav"
                hero "Nem mûködik.\n"
                voice "audio/voices/ch3/clarity/smitten/5.wav"
                smitten "A szívünk mindig visszavezetett hozzá.\n"
                voice "audio/voices/ch3/clarity/cheated/3.wav"
                cheated "A pakli össze van rakva.\n"
                voice "audio/voices/ch3/clarity/hunted/3.wav"
                hunted "Annyi ösvény, és mind körbe-körbe vezet.\n"
                jump nightmare_2_menu

            "{i}• (Explore) ''Tudsz értelmet adni nekik?''{/i}" if nm2_can_make_sense == False:
                $ nm2_can_make_sense = True
                voice "audio/voices/ch3/clarity/narrator/10.wav"
                n "Nincs semmi, aminek érdemes lenne értelmet adni. Nyilvánvalóan mind traumatizáltak.\n"
                voice "audio/voices/ch3/clarity/skeptic/4.wav"
                skeptic "És mégsem te vagy az. Mi szétszakadunk, te pedig ugyanaz maradsz.\n"
                voice "audio/voices/ch3/clarity/cheated/4.wav"
                cheated "Igen, mi a titkod? Miért tudod megszegni a szabályokat, amikor mi nem?\n"
                jump nightmare_2_menu

            "{i}• (Explore) ''Olyan szétesettnek érzem magam. Nem tudom, hogy meg tudom-e csinálni. Nem tudom, hogy meg tudom-e ölni ôt.''{/i}" if nm2_disjointed == False:
                $ nm2_disjointed = True
                voice "audio/voices/ch3/clarity/narrator/11.wav"
                n "Nem érdekel, mit érzel. Meg kell ölnöd ôt. Össze kell szednie magát. Ki kell törnöd magad belôle.\n"
                voice "audio/voices/ch3/clarity/cold/4.wav"
                cold "Szerencsés vagy, hogy nem ragadtál itt, mint a többiek. Másképp nem lehet továbbmenni. Vagy el kell felejtened, vagy nem kell többé érezned semmit. Ôk egyikre sem képesek.\n"
                voice "audio/voices/ch3/clarity/opportunist/6.wav"
                opportunist "Nem téved. Ô az egyetlen okos, aki megmaradt, ha engem kérdezel.\n"
                voice "audio/voices/ch3/clarity/broken/7.wav"
                broken "Ô rosszabb nála.\n"
                jump nightmare_2_menu

            "{i}• [[Menj tovább a kunyhóhoz.]{/i}":
                jump nightmare_2_cabin_arrive

            "{i}• ''Az egyetlen kiút az, ha nem teszek semmit. Szóval semmit sem fogok tenni.'' [[Stay where you are.]{/i}" if nightmare_2_wait_attempt == False:
                $ nightmare_2_wait_attempt = True
                voice "audio/voices/ch3/clarity/narrator/12.wav"
                n "Nem csinálsz... semmit? Nem tehetsz semmit. Tenned kell valamit.\n"
                voice "audio/voices/ch3/clarity/hero/5.wav"
                hero "Ez... egy újdonság. Ez egy új. Gondolod, hogy mûködni fog?\n"
                voice "audio/voices/ch3/clarity/broken/8.wav"
                broken "Nem. Soha semmi nem mûködik.\n"
                voice "audio/voices/ch3/clarity/opportunist/7.wav"
                opportunist "Boo. Te vagy a legrosszabb.\n"
                voice "audio/voices/ch3/clarity/skeptic/5.wav"
                skeptic "Nem ô hozott minket ebbe a zûrzavarba.\n"
                voice "audio/voices/ch3/clarity/paranoid/4.wav"
                paranoid "Legalább lélegzel körülötte.\n"
                voice "audio/voices/ch3/clarity/opportunist/8.wav"
                opportunist "Te vagy a legrosszabb. Ezért a szomorú a legrosszabb. Az ideges próbálkozik.\n"
                voice "audio/voices/ch3/clarity/stubborn/4.wav"
                stubborn "Kit érdekel? Mindannyian csak fecsegtek a semmirôl.\n"
                voice "audio/voices/ch3/clarity/opportunist/9.wav"
                opportunist "Az ilyen hozzáállás miatt vagy a legjobbak között.\n"
                voice "audio/voices/ch3/clarity/stubborn/5.wav"
                stubborn "Remek.\n"
                voice "audio/voices/ch3/clarity/opportunist/10.wav"
                opportunist "És ezért nem vagy {b}a{/b} a csúcson.\n"
                voice "audio/voices/ch3/clarity/skeptic/6.wav"
                skeptic "Látni akarom, mit tesz velünk a semmi. És most mindannyian nem hagyjátok, hogy a semmi történjen.\n"
                voice "audio/voices/ch3/clarity/cold/5.wav"
                cold "Remélhetôleg ez a többieket is elnyomja valami nyugodt helyre. Szükséged van rám, neked pedig arra, hogy ne legyenek ôk.\n"
                voice "audio/voices/ch3/clarity/hunted/4.wav"
                hunted "Egyedül is megöli magát.\n"
                voice "audio/voices/ch3/clarity/contrarian/6a.wav"
                contrarian "Ó, mindannyian megöltük már a többieket egyszer vagy máskor. Ez most már aligha számít.\n"
                voice "audio/voices/ch3/clarity/narrator/13.wav"
                n "Miközben a kis hangok egymással civakodnak, te mindent megteszel, hogy nyugton maradj az erdôben. Nehéz, és minél több idôt töltesz várakozással, annál nehezebb lesz élesíteni a figyelmedet, amikor szükséged lesz rá.\n"
                voice "audio/voices/ch3/clarity/smitten/6.wav"
                smitten "Vajon hogy nézhetünk ki most? Állunk? Ülünk? Szeretném azt hinni, hogy van bennünk méltóság.\n"
                voice "audio/voices/ch3/clarity/narrator/14.wav"
                n "Pontosan ez a lényeg.\n"
                menu:
                    extend ""

                    "{i}• [[Menj a kunyhóhoz.]{/i}":
                        jump nightmare_2_cabin_arrive

                    "{i}• [[Ne csinálj semmit.]{/i}" if mound_can_attempt_flee:
                        if loops_finished >= 2:
                            $ mound_can_attempt_flee = False
                            voice "audio/voices/mound/bonus/flee.wav"
                            mound "Már elkötelezted magad az én befejezésem mellett. Nem tudsz tovább tévelyegni.\n"
                            jump nightmare_2_menu
                        voice "audio/voices/ch3/clarity/narrator/15a.wav"
                        stop music fadeout 10.0
                        play secondary "audio/music/full/The Long Quiet FINAL.ogg" loop fadein 20.0
                        n "Gratulálok, továbbra is mindenki idejét vesztegeted, és nem csinálsz semmit... várj, hallasz még? Minden kezd elmosódni...\n"
                        show quiet creep1 onlayer inyourface at Position(ypos=1125) with Dissolve(2.0)
                        voice "audio/voices/ch3/clarity/cheated/5.wav"
                        cheated "Ha. Most rajtunk a sor, hogy megfordítsuk az asztalt.\n"
                        voice "audio/voices/ch3/clarity/broken/9.wav"
                        broken "Ez a vég, ugye?\n"
                        voice "audio/voices/ch3/clarity/paranoid/5.wav"
                        paranoid "Minden rossz.\n"
                        show quiet creep2 onlayer inyourface at Position(ypos=1125) with Dissolve(2.0)
                        voice "audio/voices/ch3/clarity/hero/6.wav"
                        hero "Mi ez a csavaró érzés?\n"
                        voice "audio/voices/ch3/clarity/smitten/7.wav"
                        smitten "Olyan kicsik vagyunk.\n"
                        play music "audio/music/full/Oblivion.ogg" loop fadein 30.0
                        show quiet creep3 onlayer inyourface at Position(ypos=1125) with Dissolve(2.0)
                        voice "audio/voices/ch3/clarity/hunted/5.wav"
                        hunted "Nem hiszem, hogy itt kellene lennünk.\n"
                        voice "audio/voices/ch3/clarity/stubborn/6.wav"
                        stubborn "Csak egy újabb ostobaság. Megint csak egy újabb ostobaság.\n"
                        voice "audio/voices/ch3/clarity/skeptic/7.wav"
                        skeptic "Már nem tudok gondolkodni.\n"
                        voice "audio/voices/ch3/clarity/contrarian/7.wav"
                        contrarian "Végre. Már olyan régóta el akartam menni.\n"
                        voice "audio/voices/ch3/clarity/cold/6.wav"
                        cold "Hm. Azt hittem, kibírom nélkülük. Azt hittem, különleges vagyok...\n"
                        voice "audio/voices/ch3/clarity/opportunist/11.wav"
                        opportunist "Hát, úgy látszik, ez jó ötlet volt! Valami új történik! Szép munka! Sôt, zseniális!\n"
                        voice "audio/voices/ch3/clarity/opportunist/12.wav"
                        opportunist "...igaz? Srácok?\n"
                        hide stars onlayer farback
                        hide back onlayer back
                        hide mid onlayer front
                        hide front onlayer inyourface
                        hide quiet onlayer inyourface
                        show farback quiet onlayer back at Position(ypos=1125)
                        with Dissolve(4.0)
                        jump caught_late_join

label nightmare_2_cabin_arrive:
    $ quick_menu = False
    play audio "audio/one_shot/footsteps_hike_short.wav"
    hide stars onlayer farback
    hide back onlayer back
    hide mid onlayer front
    hide front onlayer inyourface
    show bg black onlayer back at Position(ypos=1125)
    with fade
    voice "audio/voices/ch3/clarity/narrator/16.wav"
    n "Lassan utat törsz magadnak az erdei erdôben, láthatatlan fáknak ütközve, ahogy a sötétségben kapkodod az utat elôre.\n"
    play audio "audio/one_shot/footsteps_hike_short.wav"
    hide bg black onlayer back
    show stars clarity onlayer farback at Position(ypos=1125)
    show bg clarity ext nocabin onlayer back at Position(ypos=1125)
    show mid clarity ext nocabin onlayer front at Position(ypos=1125)
    show mirror cabinext clarity onlayer front at Position(ypos=1125)
    show front clarity ext onlayer inyourface at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/clarity/narrator/17.wav"
    n "De végül mégis eljutsz a kunyhóhoz, vagyis inkább oda, ahol egy kunyhónak kellett volna lennie. Ehelyett csak egy üres dombot találsz.\n"
    voice "audio/voices/ch3/clarity/narrator/18.wav"
    show bg clarity ext cabin onlayer back at Position(ypos=1125)
    show mid clarity ext cabin onlayer front at Position(ypos=1125)
    n "Nem, nem, nem. Ez így nem jó. Ott van egy kunyhó. Mindig is ott kellett volna lennie egy kunyhónak.\n"
    voice "audio/voices/ch3/clarity/hero/7.wav"
    hero "Ne kérdezd a tükörrôl.\n"
    voice "audio/voices/ch3/clarity/skeptic/8.wav"
    skeptic "Mindig azt mondja, hogy soha nem látja.\n"
    voice "audio/voices/ch3/clarity/paranoid/6.wav"
    paranoid "Mindig hazudik.\n"
    voice "audio/voices/ch3/clarity/cheated/6.wav"
    cheated "És ô mindig eltûnteti.\n"
    voice "audio/voices/ch3/clarity/smitten/8.wav"
    smitten "Ez kimerítô. Biztosan olyan rendetlenek vagyunk, de sosem kapunk esélyt, hogy rendbe hozzuk magunkat. Az a dolog gúnyolódik velünk.\n"
    voice "audio/voices/ch3/clarity/narrator/19.wav"
    n "Koncentrálj. Még mindig van egy feladatod, és a legjobb, ha nem zavarnak meg a gondolataid. Nincs tükör. Ezt te is tudod, ahogy én is.\n"
    voice "audio/voices/ch3/clarity/hunted/6a.wav"
    hunted "Még mindig itt van. A föld mélyén eltemetve.\n"
    voice "audio/voices/ch3/clarity/cold/7a.wav"
    cold "Csak sétálj fel a dombra. Mindig túl sok helyet adsz a többieknek. Ezért veszítesz mindig.\n"
    label nightmare_2_cabin_arrive_menu:
        default nm2_cabin_explore = False
        menu:
            extend ""

            "{i}• (Explore) ''És mi a baj azzal, hogy teret adok nekik? Mi van, ha ez segít nekik? Mi van, ha arra van szükségük, hogy meghallgassák ôket?''{/i}" if nm2_cabin_explore == False:
                $ nm2_cabin_explore = True
                voice "audio/voices/ch3/clarity/cold/8.wav"
                cold "Túl sokat hallgattak rájuk. Ezért olyanok, amilyenek.\n"
                voice "audio/voices/ch3/clarity/narrator/20.wav"
                n "Pontosan. Ezek téveszmék, és a velük való törôdés csak arra jó, hogy lehúzzon téged a szintjükre. Tovább kell menned.\n"
                voice "audio/voices/ch3/clarity/hero/8.wav"
                hero "Vagy egyszerûen feladhatod.\n"
                jump nightmare_2_cabin_arrive_menu

            "{i}• [[Menj a tükörhöz.]{/i}":
                $ quick_menu = False
                play audio "audio/one_shot/footsteps_hike_short.wav"
                hide stars onlayer farback
                hide bg onlayer back
                hide mid onlayer front
                hide mirror onlayer front
                hide front onlayer inyourface
                show bg black onlayer back at Position(ypos=1125)
                with fade
                voice "audio/voices/ch3/clarity/narrator/21.wav"
                n "Felsétálsz a dombon, és tétovázol, közvetlenül a kunyhó határain túl.\n"
                voice "audio/voices/ch3/clarity/skeptic/9.wav"
                hide bg black onlayer back
                show stars clarity onlayer farback at Position(ypos=1125)
                show midground cabin clarity onlayer back at Position(ypos=1125)
                show mirror cabin clarity onlayer back at Position(ypos=1125)
                show fore cabin clarity onlayer front at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                skeptic "A kunyhót, ami nincs is ott.\n"
                voice "audio/voices/ch3/clarity/smitten/9.wav"
                smitten "Meg kell tisztítanod a tükröt, nem igaz? Meg kell nézned, mi van benne.\n"
                voice "audio/voices/ch3/clarity/stubborn/7.wav"
                stubborn "Törjétek darabokra.\n"
                voice "audio/voices/ch3/clarity/broken/10.wav"
                broken "A másik oldalon van, és ki kell engednünk. Csak így lehetünk szabadok.\n"
                voice "audio/voices/ch3/clarity/paranoid/7.wav"
                paranoid "Csak így kaphatjuk vissza a gondolatainkat.\n"
                voice "audio/voices/ch3/clarity/contrarian/8.wav"
                contrarian "Csak kerüld meg.\n"
                voice "audio/voices/ch3/clarity/cold/9.wav"
                cold "Csak csinálj valamit. Nem számít, hogy mit.\n"
                voice "audio/voices/ch3/clarity/opportunist/13.wav"
                opportunist "Pontosan. Biztos vagyok benne, hogy bárhogy is döntötök, ez lesz a lehetô legjobb döntés, amit csak hozhattatok.\n"
                $ current_run_mirror_touched = True
                menu:
                    extend ""

                    "{i}• [[Folytassa.]{/i}":
                        voice "audio/voices/ch3/clarity/narrator/22.wav"
                        n "...tovább? Hová tovább? Attól tartok, egy kicsit pontosabban kell fogalmaznod.\n"
                        if nightmare_2_wait_attempt:
                            voice "audio/voices/ch3/clarity/hero/9.wav"
                            hero "Ez egy másik újdonság. Hogy tudsz folyton új dolgokkal elôállni? Remélem, ez jobban mûködik, mint a semmi.\n"
                        else:
                            voice "audio/voices/ch3/clarity/hero/10.wav"
                            hero "Ez is egy új. Szerinted mûködni fog?\n"
                        voice "audio/voices/ch3/clarity/opportunist/14.wav"
                        opportunist "Persze, hogy mûködni fog. Mindig ô hozza a legjobb döntéseket. Ezért hozza meg ôket!\n"
                        hide mirror onlayer back
                        voice "audio/voices/ch3/clarity/cold/10.wav"
                        cold "És már mûködött is. Elment, nem látod?\n"
                        voice "audio/voices/ch3/clarity/broken/11.wav"
                        broken "Egy lépéssel közelebb vagyunk hozzá.\n"
                        #voice "audio/voices/ch3/clarity/narrator/23.wav"
                        #n "Elôre lépsz, és belépsz a kunyhóba.\n"
                        voice "audio/voices/ch3/clarity/narrator/24a.wav"
                        n "A kunyhó belseje nagyjából olyan, mint a kunyhó külseje, egy tompa, homályos, álomszerû semmi. Üres és elszigetelt, de van benne elég homályos forma és ismeretlen textúra ahhoz, hogy a benne lévô struktúrát sugallja, bármilyen rossz és nyugtalanító is legyen az.\n"
                        voice "audio/voices/ch3/clarity/narrator/25.wav"
                        n "Az egyetlen figyelemre méltó tárgy egy érintetlen penge, amely a földbe van temetve, fényes élének egy csipetnyi nyoma cikázik át az üledéken.\n"
                        voice "audio/voices/ch3/clarity/narrator/26.wav"
                        n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
                        voice "audio/voices/ch3/clarity/cold/11.wav"
                        stop secondary fadeout 1.0
                        cold "Vedd el. Ez az egyetlen út elôre.\n"
                        $ config.menu_include_disabled = True
                        menu:
                            extend ""

                            "{i}• [[Vegye el a pengét.]{/i}":
                                label nightmare_2_blade_join:
                                    hide stars onlayer farback
                                    hide midground onlayer back
                                    hide fore onlayer front
                                    show hole clarity1 onlayer farback at Position(ypos=1125)
                                    with dissolve
                                    $ renpy.pause(1.0)
                                    play secondary "audio/final/Nightmare_Falling_1_Loop.ogg" loop
                                    hide hole onlayer farback
                                    show bg hole clarity onlayer farback at Position(ypos=1125)
                                    voice "audio/voices/ch3/clarity/narrator/27.wav"
                                    n "Lenyúlsz, hogy elvedd a pengét, de miközben ezt teszed, a talaj megmozdul alatta, és a fegyver mélyen a földbe süllyed.\n"
                                    voice "audio/voices/ch3/clarity/narrator/28.wav"
                                    n "A lyuk fölé hajolsz, és a mélységbe nézel. Olyan nagyon mély.\n"

                            "{i}• [[Ez az egyetlen út elôre.]{/i}" if false_choice:
                                jump nightmare_2_blade_join

                            "{i}• [[Már minden mást kipróbáltál.]{/i}" if false_choice:
                                jump nightmare_2_blade_join

                            "{i}• [[Nem emlékszel?]{/i}" if false_choice:
                                jump nightmare_2_blade_join

                            "{i}• [[El kell venned a pengét.]{/i}":
                                jump nightmare_2_blade_join

    play audio "audio/final/Assorted_Static_14.wav"
    show clarity hole emerge1 onlayer back at Position(ypos=1125)
    voice "audio/voices/ch3/clarity/narrator/29.wav"
    n "Mélyen a föld gyomrában látsz valamit, ami visszabámul rád. Ez rettegéssel tölt el téged.\n"
    voice "audio/voices/ch3/clarity/hero/11.wav"
    hero "Ô az.\n"
    voice "audio/voices/ch3/clarity/paranoid/8.wav"
    paranoid "Figyel minket. Soha nem hagyja abba a figyelésünket.\n"

    if nightmare_run_attempt:
        voice "audio/voices/ch3/clarity/princess/1a.wav"
        sp "Hát itt vagy! A játékom végre eljött, hogy befejezze a munkáját.\n"
    else:
        voice "audio/voices/ch3/clarity/princess/2.wav"
        sp "Te tényleg gyáva vagy!\n"

    play audio "audio/final/Assorted_Static_9.wav"
    show clarity hole emerge2 onlayer back
    voice "audio/voices/ch3/clarity/narrator/30.wav"
    n "Minden egyes szavával a gödörben lévô hercegnô közelebb pislog.\n"

    play audio "audio/final/Assorted_Static_2.wav"
    show clarity hole emerge3 onlayer back
    if nightmare_run_attempt:
        voice "audio/voices/ch3/clarity/princess/3.wav"
        sp "Sokkal tovább húztad ezt az egészet, mint kellett volna!\n"
    else:
        voice "audio/voices/ch3/clarity/princess/4.wav"
        sp "Csak vicceltem, amikor ezt mondtam. Tudod, ugye?\n"

    play audio "audio/final/Assorted_Static_11.wav"
    hide clarity onlayer back
    show clarity hole emerge4 onlayer front
    voice "audio/voices/ch3/clarity/narrator/31.wav"
    n "És egyre közelebb.\n"

    if nightmare_run_attempt:
        voice "audio/voices/ch3/clarity/princess/5.wav"
        sp "De mindig is csak idô kérdése volt.\n"
    else:
        voice "audio/voices/ch3/clarity/princess/6.wav"
        sp "Jól éreztem magam! És azt hiszem, látni akartam, hogy el tudlak-e olvasztani.\n"

    play audio "audio/final/Assorted_Static_1.wav"
    show clarity hole emerge5 onlayer front
    voice "audio/voices/ch3/clarity/narrator/32.wav"
    n "És közelebb.\n"

    if nightmare_run_attempt:
        voice "audio/voices/ch3/clarity/princess/7.wav"
        sp "Egyszer úgyis abba kellett volna hagynod a futást.\n"
    else:
        voice "audio/voices/ch3/clarity/princess/8.wav"
        sp "Örökké vigyázol rám? Ez olyan bátor volt!\n"

    play audio "audio/final/Assorted_Static_9.wav"
    show clarity hole emerge6 onlayer front
    voice "audio/voices/ch3/clarity/narrator/33.wav"
    n "És közelebb.\n"

    if nightmare_run_attempt:
        voice "audio/voices/ch3/clarity/princess/9.wav"
        sp "Végül minden abbahagyja a futást.\n"
    else:
        voice "audio/voices/ch3/clarity/princess/10.wav"
        sp "De az örökkévalóság olyan hosszú, és az idô mindent elpusztít.\n"

    voice "audio/voices/ch3/clarity/princess/11.wav"
    sp "Kivéve engem!\n"
    voice "audio/voices/ch3/clarity/princess/12.wav"
    sp "Már elvettem az akaratodat, és nem kapod vissza.\n"
    play audio "audio/final/Assorted_Static_10.wav"
    hide clarity onlayer front
    show clarity emerge hand offer onlayer inyourface at Position(ypos=1125)
    voice "audio/voices/ch3/clarity/princess/13.wav"
    sp "Már csak az van hátra, hogy megfogd a kezem, és hagyd. Engem. Kifelé.\n"
    voice "audio/voices/ch3/clarity/princess/14.wav"
    sp "Olyan jó móka lesz! Te és én, együtt, felfedezzük a világot és félelmet terjesztünk, bárhová is megyünk! Nos, leginkább csak én. De te is ott leszel!\n"
    voice "audio/voices/ch3/clarity/princess/15.wav"
    sp "Egy csecsebecse, ami mindig velem marad, mellettem.\n"
    voice "audio/voices/ch3/clarity/princess/16.wav"
    sp "Egy tanú.\n"
    voice "audio/voices/ch3/clarity/princess/17.wav"
    sp "Még egy kis ketrecet is készíthetek neked, ha akarod! Aranyozva, meg minden!\n"
    voice "audio/voices/ch3/clarity/princess/18a.wav"
    sp "Most ne tarts szünetet. Ne próbálj ellenállni. Már úgy alakítottalak, ahogy nekem kell, és már olyan régen elvesztetted az erôdet, hogy ne fáradj azzal, hogy ôrjöngve próbálod visszaszerezni.\n"
    voice "audio/voices/ch3/clarity/narrator/34a.wav"
    n "Csinálj valamit! Csinálj valamit, ami nem a kezét veszi el!\n"
    voice "audio/voices/ch3/clarity/hero/12a.wav"
    hero "Mit kéne tennünk? Elvette a fegyverünket.\n"
    if nightmare_run_attempt:
        voice "audio/voices/ch3/clarity/cold/12.wav"
        cold "Ez tényleg egy elveszett ügy volt, nem igaz? Megpecsételted a sorsunkat, amikor elmenekültél. A félelem az igazi gyilkos. Ó, hát...\n"
    else:
        voice "audio/voices/ch3/clarity/cold/13.wav"
        cold "Ez tényleg egy elveszett ügy volt, nem igaz? Megpecsételted a sorsunkat, amikor nem voltál hajlandó megölni ôt.\n"
        voice "audio/voices/ch3/clarity/hunted/7.wav"
        hunted "Ölj vagy megölnek.\n"
        voice "audio/voices/ch3/clarity/cold/14.wav"
        cold "Igen, azt hiszem, igazad van. Hát igen, igazad van.\n"
    voice "audio/voices/ch3/clarity/paranoid/9.wav"
    paranoid "Nincs többé bénultság. Talán azért, mert már megadtuk neki, amit akar?\n"
    $ config.menu_include_disabled = True
    menu:
        extend ""

        "{i}• [[Te csak egy tárgy vagy.]{/i}" if false_choice:
            jump nightmare_2_hand_join

        "{i}• [[Egy eszköz.]{/i}" if false_choice:
            jump nightmare_2_hand_join

        "{i}• [[Valaha valami más voltál, réges-régen.]{/i}" if false_choice:
            jump nightmare_2_hand_join

        "{i}• [[De az a valami te voltál, vagy csak egy tompa és fásult emlék?]{/i}" if false_choice:
            jump nightmare_2_hand_join

        "{i}• [[Itt nincs más befejezés.]{/i}" if false_choice:
            jump nightmare_2_hand_join

        "{i}• [[Csak fogd meg a kezét, és engedd szabadon.]{/i}":
            label nightmare_2_hand_join:
                stop secondary fadeout 1.0
                $ config.menu_include_disabled = False
                play audio "audio/final/Nightmare_StrokeFeather_2.wav"
                show clarity hole grabhand onlayer inyourface
                with dissolve
                voice "audio/voices/ch3/clarity/narrator/35.wav"
                n "Kinyújtod a kezed az övé felé. Minden múltbéli kegyetlensége ellenére a pillanat gyengéd, sôt, gyengéd. Nem hiszem el, hogy ezt mondtad velem. Gyûlöllek.\n"
                hide clarity onlayer inyourface
                hide bg onlayer farback
                show stars clarity yank onlayer farback at Position(ypos=1125)
                show bg clarity yank onlayer back at Position(ypos=1125)
                show fore clarity yank onlayer front at Position(ypos=1125)
                with Dissolve(2.0)
                voice "audio/voices/ch3/clarity/princess/19.wav"
                sp "{i}Ahhhh.{/i}\n"
                voice "audio/voices/ch3/clarity/narrator/36.wav"
                hide stars onlayer farback
                hide bg onlayer back
                hide fore onlayer back
                show stars clarity crawl onlayer farback at Position(ypos=1125)
                show bg clarity crawl onlayer back at Position(ypos=1125)
                show clarity crawl onlayer back at Position(ypos=1125)
                show fore clarity crawl onlayer front at Position(ypos=1125)
                with Dissolve(2.0)
                n "A mozdulat elôször nehézkes, mintha valami még mindig ellenállna az erôfeszítéseidnek, de aztán ez az ellenállás enged, és vége.\n"
                #n "A hercegnô mélyet lélegzik, ahogy kihúzod a gödörbôl. A mozdulat elôször nehézkes, mintha valami még mindig ellenállna az erôfeszítéseidnek, de aztán ez az ellenállás enged, és vége.\n"
                stop music fadeout 10.0
                play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                voice "audio/voices/ch3/clarity/princess/20.wav"
                hide stars onlayer farback
                show stars clarity finale onlayer farback
                show bg clarity finale onlayer back
                show clarity finale onlayer back
                show fore clarity finale onlayer front
                show quiet creep1 onlayer front at Position(ypos=1125)
                with dissolve
                sp "És itt a vége! Kíváncsi vagyok, mi lesz a következô lépés.\n"
                voice "audio/voices/ch3/clarity/princess/21a.wav"
                hide fore onlayer front
                hide clarity onlayer back
                show quiet creep2 onlayer front
                show clarity finale doubt onlayer inyourface at Position(ypos=1125)
                with Dissolve(2.0)
                sp "Nem gondoltam volna, hogy ennyire... fáradt leszek.\n"
                truth "A hercegnô kimerülten összecsuklik.\n"
                voice "audio/voices/ch3/clarity/princess/22a.wav"
                show quiet creep3 onlayer front
                show clarity finale tired onlayer inyourface
                with dissolve
                sp "Miért van ilyen hideg?\n"
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                show arms clarity quiet1 onlayer front at Position(ypos=1125)
                show clarity quiet onlayer inyourface
                with dissolve
                $ renpy.pause(0.125)
                hide arms onlayer front
                show arms clarity quiet2 onlayer front
                $ renpy.pause(0.125)
                hide arms onlayer front
                show arms clarity quiet3 onlayer front
                hide clarity onlayer inyourface
                $ renpy.pause(0.125)
                hide arms onlayer front
                show arms clarity quiet4 onlayer inyourface
                $ renpy.pause(0.125)
                hide arms onlayer inyourface
                $ renpy.pause(0.125)
                hide stars onlayer farback
                hide bg onlayer back
                hide quiet onlayer front
                show farback quiet onlayer farback at Position(ypos=1125)
                with Dissolve(4.0)
                show mirror quiet distant onlayer back at Position(ypos=1125)
                if loops_finished != 0:
                    truthside "Nincs esélyed válaszolni, és nem is fogsz soha. Itt az ideje, hogy távozz. Az emlékezet visszatér.\n"
                else:
                    truthside "Nincs lehetôséged válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                voice "audio/voices/ch3/clarity/broken/12.wav"
                broken "Elment.\n"
                voice "audio/voices/ch3/clarity/skeptic/10.wav"
                skeptic "Igen. Végre újra tudok gondolkodni. Majdnem.\n"
                voice "audio/voices/ch3/clarity/hero/13.wav"
                hero "A tükör visszatért...\n"
                voice "audio/voices/ch3/clarity/contrarian/9.wav"
                contrarian "Mit jelent ez számunkra?\n"
                voice "audio/voices/ch3/clarity/cheated/7.wav"
                cheated "Biztos vagyok benne, hogy ugyanúgy elszáll, mint ô.\n"
                voice "audio/voices/ch3/clarity/hunted/8.wav"
                hunted "Talán nem is fog eltûnni. A dolgok most már mások, nem igaz?\n"
                voice "audio/voices/ch3/clarity/paranoid/10.wav"
                paranoid "Nem úgy tûnik, mintha lenne itt más tennivaló.\n"
                voice "audio/voices/ch3/clarity/stubborn/8.wav"
                stubborn "Végre. Összetörhetjük.\n"
                voice "audio/voices/ch3/clarity/cold/15.wav"
                cold "Abbahagynád a zúzást?\n"
                voice "audio/voices/ch3/clarity/smitten/10.wav"
                smitten "Mit mondunk, fiúk? Egy utolsó hiábavaló kísérlet, hogy megnézzük magunkat?\n"
                voice "audio/voices/ch3/clarity/hero/14.wav"
                hero "Igen. Azt hiszem, ez tetszene.\n"
                voice "audio/voices/ch3/clarity/opportunist/15.wav"
                opportunist "Úgy tûnik, megvan a többség. Már csak meg kell nézni.\n"
                # END
                $ princess_free += 1
                jump mirror_nightmare_2






return
