﻿label razor_1_basement_menu:

    if razor_last_time_mention and razor_narrator_loop_comment == False:
        $ razor_narrator_loop_comment = True
        if razor_1_forest_share_loop_insist:
            voice "audio/voices/ch2/razor/basement/narrator/1.wav"
            n "Már megint itt tartasz, téveszméket beszélsz egy olyan múltbéli élményrôl, ami nyilvánvalóan nem történt meg.\n"
        else:
            voice "audio/voices/ch2/razor/basement/narrator/2.wav"
            n "A múltkor? Mirôl beszélsz?\n"
        voice "audio/voices/ch2/razor/basement/cheated/1.wav"
        cheated "Jaj. Mintha ti ketten együtt dolgoznátok ezen. Nem figyelsz rá? Nyilvánvalóan hazudik, mint a vízfolyás.\n"
        voice "audio/voices/ch2/razor/basement/hero/1.wav"
        hero "Borzalmasan kiszúrom a hazugokat, és még én is meg tudom mondani, hogy itt valami nincs rendben. Nem lehetünk az egyetlenek, akik visszatértek a kiindulási ponthoz. Valaki másnak is emlékeznie kell, nem?\n"
        voice "audio/voices/ch2/razor/basement/narrator/3.wav"
        n "Igen. Valami nyilvánvalóan nem stimmel, és mindannyian tudjuk, hogy hazudik. De a dolog, amirôl hazudik, az az, hogy mennyire veszélyes, nem pedig a dimenzióugrás vagy az idôutazás, vagy bármi is az, amirôl azt hiszed, hogy csinálod.\n"

    elif razor_general_follow_flag and razor_general_follow_count == 0:
        $ razor_general_follow_count += 1
        $ razor_general_follow_flag = False
        voice "audio/voices/ch2/razor/basement/cheated/2.wav"
        cheated "Abszolút semmi kétségem afelôl, hogy le fog szúrni minket, ha a közelébe kerülünk.\n"
        voice "audio/voices/ch2/razor/basement/hero/2.wav"
        hero "Biztosan fenyegetônek érzi magát.\n"
        voice "audio/voices/ch2/razor/basement/narrator/4.wav"
        n "Csak azért, mert úgy tesz, mintha le akarná szúrni magát, még nem jelenti azt, hogy meg is tudja tenni.\n"
        if blade_held:
            voice "audio/voices/ch2/razor/basement/narrator/5.wav"
            n "De tudod, ki van felfegyverkezve? Te. Szóval ne kételkedj magadban, hanem tedd a dolgod.\n"
        else:
            voice "audio/voices/ch2/razor/basement/narrator/6.wav"
            n "De tudod, ki képes gyorsan felfegyverkezni? Magának. Szóval ne kételkedj tovább, menj fel, fogd a pengét, és tedd a dolgod.\n"
        voice "audio/voices/ch2/razor/basement/hero/3.wav"
        hero "De én ideges vagyok.\n"
        voice "audio/voices/ch2/razor/basement/narrator/6a.wav"
        n "Annál is inkább ugorj a mélyvízbe, és foglalkozz vele most rögtön, mielôtt még több idôt pazarolsz arra, hogy a fejedbe szállj.\n"

    elif razor_general_follow_flag and razor_general_follow_count == 1:
        $ razor_general_follow_count += 1
        $ razor_general_follow_flag = False
        voice "audio/voices/ch2/razor/basement/narrator/7.wav"
        n "Hányszor kell még homályosan megfenyegetnie téged, hogy végre úgy dönts, készen állsz, hogy foglalkozz vele?\n"
        voice "audio/voices/ch2/razor/basement/cheated/3.wav"
        cheated "Nyilvánvalóan még nem találtuk ki a célpontunkat. Nem engedhetjük meg magunknak azt a luxust, hogy ezt távolról nézzük.\n"
        voice "audio/voices/ch2/razor/basement/narrator/8.wav"
        n "Ó, bocsánat, azt hiszed, hogy most luxus helyzetben vagyok?\n"
        voice "audio/voices/ch2/razor/basement/hero/4.wav"
        hero "Úgy viselkedsz, mintha az lennél.\n"
        voice "audio/voices/ch2/razor/basement/narrator/9.wav"
        n "Az egész világom veszélyben van.\n"
        voice "audio/voices/ch2/razor/basement/cheated/4.wav"
        cheated "Akkor talán egy kicsit alázatosabban kellene viselkednie. Egy kis önirónia sokat segítene.\n"
        voice "audio/voices/ch2/razor/basement/narrator/10.wav"
        n "Nem. Megvan a méltóságom.\n"
        voice "audio/voices/ch2/razor/basement/cheated/5.wav"
        cheated "Rendben. Akkor továbbra is úgy bánunk veled, ahogy megérdemled, hogy bánjanak veled.\n"


    elif razor_general_follow_flag and razor_general_follow_count == 2:
        $ razor_general_follow_count += 1
        $ razor_general_follow_flag = False
        voice "audio/voices/ch2/razor/basement/narrator/11.wav"
        n "Azt hiszem, ezen a ponton már elmondtam a magamét.\n"
        voice "audio/voices/ch2/razor/basement/cheated/6.wav"
        cheated "Szerintem mindannyian így tettünk. De ha tovább akarja kimeríteni a kérdéseit, akkor jobb, mintha halálra szúrnák.\n"

    elif razor_general_follow_flag and razor_general_follow_count == 3:
        $ razor_general_follow_count += 1
        $ razor_general_follow_flag = False
        voice "audio/voices/ch2/razor/basement/princess/1.wav"
        show razor d bored talk onlayer back
        with dissolve
        sp "Oké, most már unatkozom.\n"
        voice "audio/voices/ch2/razor/basement/hero/5.wav"
        show razor d bored onlayer back
        with dissolve
        hero "Unatkozik...?\n"
        voice "audio/voices/ch2/razor/basement/narrator/12.wav"
        n "Ez abszurd. Ô nem unatkozhat. Nem olyan módon, ami számítana. Ô egy {i}fogoly{/i}. Ô egy...\n{w=5.0}{nw}"
        jump razor_1_initiative

    # note: menu options that toggle razor_general_follow_flag to true, instead of getting specific follow-ups, increment the "razor_general_follow_flag" tree above, which culminates in her cutting herself free and attacking you.

    # some notes: loop_1_princess_killed; razor_revival
    default razor_count = 0
    default razor_stab_ask = False
    default razor_last_time_ask = False
    default razor_last_time_mention = False
    default razor_last_time_ask_follow = False
    default razor_narrator_loop_comment = False
    default razor_suspicious_comment = False
    default razor_let_out = False
    default razor_activities = False
    default razor_talk = False
    default razor_last_time_kill = False
    default razor_no_key = False
    default razor_good_will = False
    default razor_mad = False
    default razor_drop_knife_ask = False
    default razor_drop_knife_2 = False
    default razor_drop_knife_3 = False
    default razor_honest_mention = False
    default razor_nobody_die = False

    default razor_general_follow_flag = False
    default razor_general_follow_count = 0

    menu:

        extend ""

        "{i}• (Explore) ''Akkor bizonyítsd be. Bizonyítsd be, hogy nincs nálad kés.''{/i}" if razor_drop_knife_2 == False and razor_drop_knife_ask:
            $ razor_drop_knife_2 = True
            $ razor_count += 1
            voice "audio/voices/ch2/razor/basement/princess/2.wav"
            show razor d surprise talk onlayer back
            with dissolve
            sp "Sokkal könnyebb lenne bebizonyítani, hogy tényleg van nálam egy éles tárgy. Megmutathatnám magának! De nincs nálam, úgyhogy nem tehetem.\n"
            voice "audio/voices/ch2/razor/basement/narrator/13.wav"
            show razor d hands onlayer back
            with dissolve
            n "A hercegnô mosolyogva húzza ki a kezét a háta mögül.\n"
            voice "audio/voices/ch2/razor/basement/princess/3.wav"
            show razor d hands talk onlayer back
            with dissolve
            sp "De ezt nézzétek! Kezek! Kezek, amikben nincs semmi, amivel megszúrhatnám magát.\n"
            voice "audio/voices/ch2/razor/basement/narrator/14.wav"
            show razor d sleeves onlayer back
            with dissolve
            n "Mosolya még vadabb vigyorrá szélesedik, ahogy megrázza az ingujját.\n"
            voice "audio/voices/ch2/razor/basement/princess/4.wav"
            show razor d sleeves talk onlayer back
            with dissolve
            sp "És üres ujjak is! Nézd, milyen kevés szúróeszközöm van. Gyakorlatilag nulla!\n"
            show razor d neutral onlayer back
            with dissolve
            jump razor_1_basement_menu

        "{i}• (Explore) ''De mi van, ha csak elrejtetted valahol titokban?''{/i}" if razor_drop_knife_2 and razor_drop_knife_3 == False:
            $ razor_drop_knife_3 = True
            $ razor_count += 1
            voice "audio/voices/ch2/razor/basement/princess/5.wav"
            show razor d surprise talk onlayer back
            with dissolve
            sp "Megmutattam neked az összes rejtekhelyemet! Mit gondolsz, milyen hercegnô vagyok? Soha nem rejtenék el valami éleset valami titkos helyre.\n"
            voice "audio/voices/ch2/razor/basement/princess/6.wav"
            show razor d cheeky talk onlayer back
            with dissolve
            sp "Várj, ez úgy hangzik, mintha hazudnék, de valójában nem. A titkos zónáim csak nekem vannak, semmi közük hozzád, vagy ahhoz a szándékomhoz, hogy ne szúrjalak halálra, amint a közelembe kerülsz.\n"
            voice "audio/voices/ch2/razor/basement/narrator/15.wav"
            show razor d serious onlayer back
            with dissolve
            n "Mosolya egy pillanatra lehervad, arckifejezése éles és lapos.\n"
            voice "audio/voices/ch2/razor/basement/princess/7.wav"
            show razor d serious talk onlayer back
            with dissolve
            sp "Biztosíthatlak, hogy semmi sincs ott elrejtve.\n"
            voice "audio/voices/ch2/razor/basement/hero/6.wav"
            show razor d serious onlayer back
            with dissolve
            hero "Hajlamos vagyok hinni neki. Komolynak tûnik.\n"
            voice "audio/voices/ch2/razor/basement/cheated/7.wav"
            cheated "Persze, de ez nem jelenti azt, hogy nem rejteget valamit... {i}valahol{/i}. Biztosan tudjuk, hogy fegyvere van.\n"
            jump razor_1_basement_menu

        "{i}• (Explore) ''Ha a közeledbe megyek, csak úgy leszúrsz, ugye?''{/i}" if razor_stab_ask == False:
            $ razor_count += 1
            $ razor_stab_ask = True
            $ razor_general_follow_flag = True
            voice "audio/voices/ch2/razor/basement/princess/8.wav"
            show razor d cheeky talk onlayer back
            with dissolve
            sp "Mi az? Nem. Nem, nem szúrnám le. Én csak egy édes, ártatlan hercegnô vagyok, aki ok nélkül ragadt itt.\n"
            voice "audio/voices/ch2/razor/basement/princess/9.wav"
            show razor d surprise talk onlayer back
            with dissolve
            sp "Te pedig egy bátor lovag vagy, akinek fel kellene sétálnia... nem szúró-távolságra, hogy segítsen nekem.\n"
            show razor d surprise onlayer back
            with dissolve
            jump razor_1_basement_menu

        "{i}• (Explore) ''Emlékszel, mi történt legutóbb?''{/i}" if razor_last_time_ask == False:
            $ razor_last_time_ask = True
            $ razor_last_time_mention = True
            $ razor_count += 1
            if razor_revival:
                voice "audio/voices/ch2/razor/basement/princess/10.wav"
                show razor d shrug talk onlayer back
                with dissolve
                sp "Legutóbb? Ha valaki bejönne a házamba, és halálra szúrna, majd én megölném, biztosan emlékeznék rá!\n"
            elif loop_1_princess_killed:
                voice "audio/voices/ch2/razor/basement/princess/11.wav"
                show razor d shrug talk onlayer back
                with dissolve
                sp "A múltkor? Ha valaki bejönne a házamba, és megpróbálna megölni, és én felvágnám a nyakát, majd ô szíven szúrna, és mindketten egymás szemébe nézve halnánk meg, nos, erre biztosan emlékeznék!\n"
            else:
                voice "audio/voices/ch2/razor/basement/princess/12.wav"
                show razor d shrug talk onlayer back
                with dissolve
                sp "A legutóbbi alkalomra? Ha valaki bejönne a házamba, és megpróbálna megölni, én pedig felvágnám a nyakát, biztosan emlékeznék rá!\n"
            voice "audio/voices/ch2/razor/basement/princess/13.wav"
            show razor d surprise talk onlayer back
            with dissolve
            sp "De én nem emlékszem rá! Tehát biztos nem történt meg.\n"
            show razor d shrug onlayer back
            with dissolve
            jump razor_1_basement_menu

        "{i}• (Explore) ''De hát pontosan ez történt! Szóval emlékszel rá.''{/i}" if razor_last_time_ask and razor_last_time_ask_follow == False:
            $ razor_count += 1
            $ razor_last_time_ask_follow = True
            voice "audio/voices/ch2/razor/basement/princess/14.wav"
            show razor d cheeky talk onlayer back
            with dissolve
            sp "Csak hazudnék? Csak úgy a szemedbe hazudnék, és azt mondanám, hogy valami, amire emlékszem, nem történt meg, csak azért, hogy újra leszúrhassalak?\n"
            voice "audio/voices/ch2/razor/basement/princess/15.wav"
            show razor d idea talk onlayer back
            with dissolve
            sp "Úgy értem, csak azért, hogy elôször megszúrhassalak.\n"
            show razor d faux confused onlayer back
            with dissolve
            if razor_narrator_loop_comment:
                voice "audio/voices/ch2/razor/basement/cheated/8.wav"
                cheated "Aha! Elcsúszott! Mondta újra. És az, hogy visszavette, nem számít.\n"
                voice "audio/voices/ch2/razor/basement/narrator/16.wav"
                n "Hallod, hogy milyen zavartan hangzik most? Kérlek, csak hagyd abba a lôdörgést. Ennek csak erôszak lesz a vége. Ha halogatod az elkerülhetetlent, azzal csak rosszabb lesz neked, amikor valóban bekövetkezik.\n"
            jump razor_1_basement_menu

        "{i}• (Explore) ''Tudom, hogy van egy késed. Kiengedlek, ha eldobod.''{/i}" if razor_drop_knife_ask == False:
            $ razor_drop_knife_ask = True
            $ razor_count += 1
            voice "audio/voices/ch2/razor/basement/princess/26.wav"
            show razor d cheeky talk onlayer back
            with dissolve
            sp "Egy késsel? Mirôl beszélsz? Nincs késem. Hol tartanék kést?\n"
            voice "audio/voices/ch2/razor/basement/princess/27.wav"
            show razor d surprise talk onlayer back
            with dissolve
            sp "És miért szúrnálak halálra? Nem ismerem magát. Nem adtál okot arra, hogy halálra szúrjalak. Olyan ostobaság lenne, ha felvágnálak, és megnézném a belsejét.\n"
            voice "audio/voices/ch2/razor/basement/cheated/10.wav"
            show razor d surprise onlayer back
            with dissolve
            cheated "Oké, megesküdtem volna, hogy nem említettük, hogy bárkit is halálra szurkáltunk.\n"
            voice "audio/voices/ch2/razor/basement/narrator/19.wav"
            n "Úgy hangzik, mintha tényleg vérre menne. Szerencséjére nincs fegyvere.\n"
            jump razor_1_basement_menu

        "{i}• (Explore) ''Szeretnék bízni benned, de most olyan gyanakvó vagy!''{/i}" if razor_suspicious_comment == False:
            $ razor_general_follow_flag = True
            $ razor_suspicious_comment = True
            $ razor_count += 1
            voice "audio/voices/ch2/razor/basement/princess/16.wav"
            show razor d plead onlayer back
            with dissolve
            sp "Ez olyan durva tôled, hogy ítélkezel idegenek felett, akikkel sosem találkoztál, csak mert különböznek tôled! Hogy tetszene, ha ezt tenném, mi?\n"
            if blade_held:
                voice "audio/voices/ch2/razor/basement/princess/17a.wav"
                show razor d bored talk onlayer back
                with dissolve
                sp "A buta kis madárarcú azt hiszi, hogy olyan komolyan gondolja, hogy idejön, de nem tud semmit! Azt hiszi, megmondhatja nekem, hogy szabaduljak meg a késeimtôl, amik nincsenek is nálam, miközben ô az orrom elôtt hadonászhat egy késsel!"
            else:
                voice "audio/voices/ch2/razor/basement/princess/18.wav"
                show razor d bored talk onlayer back
                with dissolve
                sp "Buta kis madárarcú azt hiszi, hogy olyan komolyan jön ide, de nem tud semmit! Még egy szúrásra való kése sincs!"
            voice "audio/voices/ch2/razor/basement/princess/19.wav"
            show razor d cheeky talk onlayer back
            with dissolve
            sp "Fogadok, hogy ez nem tetszett neked, ugye? Fogadok, hogy nem tetszett, hogy ok nélkül elítéltek.\n"
            show razor d neutral onlayer back
            with dissolve
            jump razor_1_basement_menu

        "{i}• (Explore) ''Nem beszélhetnénk meg a dolgokat?''{/i}" if razor_talk == False:
            $ razor_talk = True
            $ razor_count += 1
            $ razor_general_follow_flag = True
            voice "audio/voices/ch2/razor/basement/princess/20a.wav"
            show razor d faux confused talk onlayer back
            with dissolve
            sp "De nincs mit megbeszélnünk! Idegenek vagyunk, és ez a hely szûkös és idegesítô, és ide kéne jönnöd, hogy kiengedj!\n"
            show razor d faux confused onlayer back
            with dissolve
            jump razor_1_basement_menu

        "{i}• (Explore) ''Nincs nálam a kulcs.''{/i}" if razor_no_key == False:
            $ razor_no_key = True
            $ razor_count += 1
            $ razor_general_follow_flag = True
            voice "audio/voices/ch2/razor/basement/princess/21.wav"
            show razor d bored talk onlayer back
            with dissolve
            sp "Ó, nem akarod, oké, értem.\n"
            voice "audio/voices/ch2/razor/basement/princess/22a.wav"
            show razor d idea talk onlayer back
            with dissolve
            sp "Van egy ötletem! Ide kéne jönnöd és egyenesen a láncokra bámulni. Nem fogod tudni megtalálni a kulcsot, ha nem tudod, hogyan kell kinéznie. Szóval jobb, ha egészen közel jössz, hogy biztosra menj.\n"
            show razor d cheeky onlayer back
            with dissolve
            jump razor_1_basement_menu

        "{i}• (Explore) ''Nincs nálam fegyver. Ez nem a jó szándék jele?''{/i}" if blade_held == False and razor_good_will == False:
            $ razor_good_will = True
            $ razor_count += 1
            voice "audio/voices/ch2/razor/basement/princess/23.wav"
            show razor d idea talk onlayer back
            with dissolve
            sp "Igen! Igen, persze! Nem látod, hogy csak kedves vagyok hozzád, mióta itt vagy?"
            voice "audio/voices/ch2/razor/basement/hero/7.wav"
            show razor d idea onlayer back
            with dissolve
            hero "Komolynak tûnik.\n"
            voice "audio/voices/ch2/razor/basement/cheated/9.wav"
            cheated "A szavai rendben voltak, de az általános viselkedése furcsa és rendkívül gyanús, és azt hiszem, ez az, ami igazán számít.\n"
            voice "audio/voices/ch2/razor/basement/narrator/17.wav"
            n "Ennek nem is kellene kérdésnek lennie. Egyáltalán nem volt kedves veled.\n"
            jump razor_1_basement_menu

        "{i}• (Explore) ''Legutóbb megöltük egymást. Inkább nem tenném újra.''{/i}" if razor_last_time_kill == False and loop_1_princess_killed:
            $ razor_last_time_kill = True
            $ razor_count += 1
            $ razor_last_time_mention = True
            voice "audio/voices/ch2/razor/basement/princess/24.wav"
            show razor d surprise talk onlayer back
            with dissolve
            sp "De ha megöltük egymást, akkor miért vagyunk itt, most, mindketten normálisan és szúrás nélkül?\n"
            show razor d surprise onlayer back
            with dissolve
            if razor_narrator_loop_comment == False:
                voice "audio/voices/ch2/razor/basement/narrator/18.wav"
                n "Meg kell hagyni, ez egy nagyon jó kérdés, amire egyszerû a válasz: még nem ölted meg. Szóval mi lenne, ha elindulnál?\n"
            jump razor_1_basement_menu

        "{i}• (Explore) ''Nézd, tudom, hogy haragszol rám, de azt hiszem, mindkettônknek hagynunk kell a múltat a múlton.''{/i}" if razor_mad == False:
            $ razor_mad = True
            $ razor_count += 1
            $ razor_general_follow_flag = True
            voice "audio/voices/ch2/razor/basement/princess/25a.wav"
            show razor d plead onlayer back
            with dissolve
            sp "De én nem haragszom rád! Úgyhogy kérlek, ne állj már olyan messze tôlem!"
            show razor d surprise onlayer back
            with dissolve
            jump razor_1_basement_menu



        "{i}• (Explore) ''Mi történt, miután legutóbb meghaltál?''{/i}" if razor_last_time_ask == False:
            $ razor_last_time_ask = True
            $ razor_last_time_mention = True
            $ razor_count += 1
            voice "audio/voices/ch2/razor/basement/princess/28.wav"
            show razor d faux confused talk onlayer back
            with dissolve
            sp "Ez vicces! Te vagy vicces! Nem vagyok halott, tehát nem halhattam meg!\n"
            show razor d faux confused onlayer back
            with dissolve
            jump razor_1_basement_menu

        "{i}• (Explore) ''Mi lenne, ha mindketten ôszinték lennénk egymáshoz? Azért küldtek ide, hogy megakadályozzam, hogy véget vess a világnak, és legutóbb elvágtad a torkomat.''{/i}" if razor_honest_mention == False and razor_revival == False:
            label razor_world_end_join:
                $ razor_honest_mention = True
                $ razor_last_time_mention = True
                $ razor_count += 1
                $ razor_general_follow_flag = True
                voice "audio/voices/ch2/razor/basement/princess/29.wav"
                show razor d cheeky talk onlayer back
                with dissolve
                sp "Ez nem vall rám!"
                show razor d cheeky onlayer back
                with dissolve
                jump razor_1_basement_menu

        "{i}• (Explore) ''Mi van, ha mindketten ôszinték vagyunk egymáshoz? Azért küldtek ide, hogy megakadályozzam, hogy véget vessen a világnak, és legutóbb megöltél, miután visszatértél a szíven szúrás után.''{/i}" if razor_honest_mention == False and razor_revival:
            jump razor_world_end_join

        "{i}• (Explore) ''Senkinek sem kell meghalnia.''{/i}" if razor_nobody_die == False:
            $ razor_nobody_die = True
            $ razor_count += 1
            $ razor_general_follow_flag = True
            voice "audio/voices/ch2/razor/basement/princess/30.wav"
            show razor d surprise talk onlayer back
            with dissolve
            sp "Persze, hogy nem! Legalábbis most nem. Mert azért vagy itt, hogy megments. De közel kell jönnöd."
            show razor d surprise talk onlayer back
            with dissolve
            jump razor_1_basement_menu

        "{i}• (Explore) ''Senkinek sem kell meghalnia. Mit fogsz csinálni, ha kiengedlek?''{/i}" if razor_let_out == False:
            $ razor_let_out = True
            $ razor_count += 1
            voice "audio/voices/ch2/razor/basement/princess/31.wav"
            show razor d shrug talk onlayer back
            with dissolve
            sp "Mindenféle dolgok, ezért is gondolom, hogy ez egy remek ötlet! Szeretném, ha nem lennék idelent összeláncolva. Leláncolva lenni olyan unalmas, és én friss és új tevékenységekre vágyom, hogy szélesítsem a látókörömet.\n"
            voice "audio/voices/ch2/razor/basement/narrator/20.wav"
            show razor d surprise onlayer back
            with dissolve
            n "Kérlek, ne engedd ki innen.\n"
            voice "audio/voices/ch2/razor/basement/cheated/11.wav"
            cheated "Akár hiszed, akár nem, azt hiszem, ebben igazából vele vagyok.\n"
            voice "audio/voices/ch2/razor/basement/hero/8.wav"
            hero "Oké, de mi van, ha ez az egész csak egy félreértés? Kell, hogy legyen helye annak, hogy ez egy félreértés legyen.\n"
            jump razor_1_basement_menu

        "{i}• (Explore) ''Olyan tevékenységeket, mint szurkálás, vagdosás vagy gyilkolás?''{/i}" if razor_let_out and razor_activities == False:
            $ razor_activities = True
            $ razor_count += 1
            voice "audio/voices/ch2/razor/basement/princess/32.wav"
            show razor d idea talk onlayer back
            with dissolve
            sp "Igen! Úgy értem, talán! Még soha nem csináltam egyiket sem, de van valami csábító a hangjában.\n"
            voice "audio/voices/ch2/razor/basement/princess/33.wav"
            show razor d surprise talk onlayer back
            with dissolve
            sp "Szerintem más tevékenységeket is jó lenne csinálni, például megnézni egy madarat vagy megérinteni egy fát.\n"
            voice "audio/voices/ch2/razor/basement/hero/9.wav"
            show razor d surprise onlayer back
            with dissolve
            hero "Oké, most figyelj.\n"
            voice "audio/voices/ch2/razor/basement/cheated/12.wav"
            cheated "Ugye ezt nem veszed be?\n"
            voice "audio/voices/ch2/razor/basement/hero/10.wav"
            hero "Figyeljetek.\n"
            voice "audio/voices/ch2/razor/basement/narrator/21a.wav"
            n "... Igen?\n"
            #n "... Igen? Hallgatjuk.\n"
            voice "audio/voices/ch2/razor/basement/hero/11a.wav"
            hero "Szeretnék megnézni egy madarat.\n"
            voice "audio/voices/ch2/razor/basement/narrator/22.wav"
            n "Majd késôbb megnézhetsz egy madarat.\n"
            voice "audio/voices/ch2/razor/basement/hero/12.wav"
            hero "De ha megnézünk egy madarat. {i}most{/i} nem kellene {i}itt{/i}.\n"
            voice "audio/voices/ch2/razor/basement/cheated/13.wav"
            cheated "Igaza van.\n"
            voice "audio/voices/ch2/razor/basement/narrator/23.wav"
            n "Csak dönts már végre.\n"
            jump razor_1_basement_menu

        "{i}• ''Oké, rendben. Közelebb megyek, hogy kiszabadítsalak. Jobb, ha nem próbálkozol semmivel.'' [[Approach the Princess.]{/i}":
            voice "audio/voices/ch2/razor/basement/princess/34.wav"
            show razor d idea talk onlayer back
            with dissolve
            sp "Természetesen nem fogok!\n"
            show razor d idea onlayer back
            with dissolve
            jump razor_1_approach

        "{i}• ''Igen. Nem bízom ebben. Viszlát! Viszlát!'' [[Turn and leave.]{/i}":
            jump razor_1_leave

        "{i}• ''Mindjárt jövök. Valamit fent hagytam.'' [[Go retrieve the knife upstairs.]{/i}" if blade_held == False:
            jump razor_1_leave

        "{i}• ''A fenébe is.'' [[Slay the Princess.]{/i}" if blade_held:
            jump razor_1_slay_attempt

label razor_1_initiative:

    voice "audio/voices/ch2/razor/basement/narrator/24.wav"
    play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
    show bg razor nochain onlayer back
    show razor initiative erupt onlayer back
    with dissolve
    n "A francba. A hercegnô egy hirtelen mozdulattal feléd ugrik, szabad karjából egy penge tör elô, csuklója petyhüdt és üres az erôszakos kilökôdéstôl. Huh. Szóval mégiscsak volt egy saját kése.\n"
    voice "audio/voices/ch2/razor/basement/cheated/14a.wav"
    cheated "Milyen békülékeny vagy. Nagyra értékeljük, tényleg. Most mit fogunk csinálni?!\n"
    voice "audio/voices/ch2/razor/basement/hero/13.wav"
    hero "Legalább itt biztonságban vagyunk. Ô még mindig láncra verve van.\n"
    voice "audio/voices/ch2/razor/basement/narrator/25.wav"
    play audio "audio/final/Prisoner_HeavyChains_1.wav"
    show razor initiative stopped onlayer back
    with dissolve
    n "És azok a láncok megakadályozzák, hogy folytassa az elôrenyomulását, legalábbis egy pillanatra.\n"
    voice "audio/voices/ch2/razor/basement/narrator/25a.wav"
    show razor initiative examine onlayer back
    with dissolve
    n "Valami bosszúság és zavarodottság között ingadozva néz le rájuk.\n"
    voice "audio/voices/ch2/razor/basement/narrator/26.wav"
    play audio "audio/final/Razor_SwordCutArm_2.wav"
    show razor initiative chop arm onlayer back
    with dissolve
    n "Aztán átvágja a karját.\n"
    voice "audio/voices/ch2/razor/basement/hero/14.wav"
    hero "Még mindig láncra van verve. Talán nem vagyunk itt biztonságban.\n"
    voice "audio/voices/ch2/razor/basement/narrator/27.wav"
    play audio "audio/one_shot/footstep_run_medium.wav"
    hide razor onlayer back
    show bg razor posthandchop onlayer back at Position(ypos=1125)
    show cg razor charge onlayer front at Position(ypos=1125)
    with dissolve
    n "Még csak nem is habozik, mielôtt olyan félelmetes sebességgel száguld feléd, amit te sem remélhetsz, hogy lehagyhatsz.\n"
    if blade_held:
        voice "audio/voices/ch2/razor/basement/cheated/15.wav"
        cheated "A francba. Oké. Egy karját elveszítette, de még mindig van fegyverünk. Azt hiszem, használnunk kell.\n"
        voice "audio/voices/ch2/razor/basement/narrator/28.wav"
        play audio "audio/final/Razor_SwordHitDrag_1.wav"
        hide bg onlayer back
        hide farback onlayer back
        hide cg onlayer front
        show bg razor generic onlayer farback at Position(ypos=1125)
        show panel1 razor charge fight onlayer back at Position(ypos=1125)
        with Dissolve(1.0)
        n "És ezt ki is használod. De szerencsétlenségedre, és az egész világ szerencsétlenségére, szörnyen alulmaradtál.\n"
        voice "audio/voices/ch2/razor/basement/narrator/29a.wav"
        $ blade_held = False
        $ default_mouse = "flip"
        play secondary "audio/final/Razor_SwordCutArm_3.wav"
        queue secondary "audio/one_shot/thump.wav"
        queue secondary "audio/one_shot/knife_bounce_several.wav"
        show panel2 razor charge fight onlayer front at Position(ypos=1125)
        with dissolve
        n "Egyetlen rövid és világtalan szóváltás erejéig tartod vele a lépést, mielôtt elvágja a kezed, és vele együtt az egyetlen védelmi vonaladat.\n"
        #voice "audio/voices/ch2/razor/basement/narrator/29.wav"
        #n "Egyetlen rövid és világtalan szóváltás erejéig tartod vele a lépést, mielôtt elvágja a kezed, és ezzel együtt az egyetlen védelmi vonaladat is eltünteti.\n"
        if razor_revival:
            voice "audio/voices/ch2/razor/basement/hero/15.wav"
            hero "Sokkal jobban csinálja, mint legutóbb.\n"
            voice "audio/voices/ch2/razor/basement/cheated/16.wav"
            cheated "Igen. Ez hihetetlen. Átkozott csaló.\n"
        else:
            voice "audio/voices/ch2/razor/basement/hero/16.wav"
            hero "Még jobban csinálja, mint legutóbb.\n"
            voice "audio/voices/ch2/razor/basement/cheated/17.wav"
            cheated "Átkozott csaló.\n"
        jump razor_1_end
    else:
        voice "audio/voices/ch2/razor/basement/cheated/18.wav"
        play audio "audio/one_shot/footstep_run_medium.wav"
        hide bg onlayer back
        hide farback onlayer back
        hide farback onlayer farback
        hide cg onlayer front
        scene cg razor flee onlayer back at Position(ypos=1125)
        with dissolve
        cheated "Ez nem akadályoz meg minket abban, hogy megpróbáljuk. Futás, futás, futás, futás, futás, futás!\n"
        voice "audio/voices/ch2/razor/basement/narrator/30.wav"
        n "A lépcsô felé sprintelsz, de nem túloztam, amikor azt mondtam, hogy olyan félelmetes sebességgel rohan feléd, amit nem remélheted, hogy lehagyhatsz.\n"
        voice "audio/voices/ch2/razor/basement/hero/17.wav"
        hero "Nem sikerül, ugye?\n"
        voice "audio/voices/ch2/razor/basement/narrator/31.wav"
        play audio "audio/final/Razor_ImpaleSwordBody_1.wav"
        hide farback onlayer farback
        hide cg onlayer back
        scene bg black
        n "Nem. Érzed a pengéjét a hátadban, még mielôtt az elsô lépcsôfokig érnél.\n"
        label razor_1_end:
            stop music
            voice "audio/voices/ch2/razor/basement/princess/35.wav"
            hide panel1 onlayer back
            hide farback onlayer farback
            hide bg onlayer farback
            hide panel2 onlayer front
            hide bg onlayer back
            show bg razor approach killed onlayer back at Position(ypos=1125)
            show cg razor kill flee onlayer front at Position(ypos=1125)
            with dissolve
            sp "Most meg foglak ölni!\n"
            voice "audio/voices/ch2/razor/basement/narrator/32.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
            show cg razor kill face squelch onlayer front at Position(ypos=1125)
            with dissolve
            n "És egy csettintéssel meg is teszi.\n"
            voice "audio/voices/ch2/razor/basement/narrator/32a.wav"
            play audio "audio/one_shot/collapse.wav"
            hide bg onlayer back
            hide cg onlayer front
            with fade
            n "Minden elsötétül, és te meghalsz.\n"
            $ quick_menu = False
            $ blade_held = False
            $ default_mouse = "default"
            if razor_paranoid_override:
                $ trait_paranoid = True
            else:
                $ trait_broken = True
            jump razor_2_start
            # END


label razor_1_approach:

    voice "audio/voices/ch2/razor/basement/narrator/33.wav"
    play audio "audio/one_shot/footsteps_stone.wav"
    hide razor onlayer back
    hide bg onlayer back
    hide farback onlayer farback
    scene farback razor approach onlayer farback at Position(ypos=1125)
    show bg razor approach onlayer back at Position(ypos=1125)
    show cg razor approach onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    n "Jobb belátásod ellenére átsétálsz a szobán, hogy karnyújtásnyira legyél a hercegnôtôl.\n"
    voice "audio/voices/ch2/razor/basement/cheated/19.wav"
    play audio "audio/one_shot/footsteps_stone.wav"
    show cg razor approach killed onlayer front
    with Dissolve(1.0)
    cheated "Nem tetszik, ahogy azt mondtad, hogy karnyújtásnyira.\n"
    voice "audio/voices/ch2/razor/basement/narrator/34.wav"
    play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
    show cg razor approach killed thenyours onlayer front
    n "Hallod a húson átvágódó fém szörnyû hangját.\n"
    voice "audio/voices/ch2/razor/basement/hero/18.wav"
    hero "... Kinek a húsa? Nem a miénk, ugye?\n"
    voice "audio/voices/ch2/razor/basement/narrator/35.wav"
    n "Elôször az övét.\n"
    voice "audio/voices/ch2/razor/basement/narrator/36.wav"
    n "Aztán a tiédet. Konkrétan a nyakadat.\n"
    if razor_revival == False:
        voice "audio/voices/ch2/razor/basement/cheated/20.wav"
        cheated "Már megint? Tényleg?!\n"
    voice "audio/voices/ch2/razor/basement/princess/36.wav"
    show farback razor approach onlayer farback
    show bg razor approach onlayer back
    show cg razor kill flee onlayer front
    with dissolve
    sp "Hehe!\n"
    voice "audio/voices/ch2/razor/basement/narrator/37.wav"
    play audio "audio/one_shot/collapse.wav"
    hide farback onlayer farback
    hide bg onlayer back
    hide cg onlayer front
    scene bg black
    $ renpy.pause(0.25)
    voice sustain
    scene farback razor approach killed final onlayer farback at swayblur, Position(ypos=1125)
    show bg razor approach killed final onlayer back at swayblur, Position(ypos=1125)
    show cg razor approach killed final onlayer back at swayblur, Position(ypos=1125)
    with Dissolve(0.5)
    n "A földre rogysz, a látásod elúszik, ahogy megpróbálsz a véres pengére és a petyhüdt hússzsákra koncentrálni, ami egykor a karja volt.\n"
    stop music
    voice "audio/voices/ch2/razor/basement/princess/37a.wav"
    hide farback onlayer farback
    hide bg onlayer back
    hide cg onlayer back
    scene farback razor approach killed final onlayer farback at Position(ypos=1125)
    show bg razor approach killed final onlayer back at Position(ypos=1125)
    show cg razor approach killed final talk onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    sp "Most meg fogsz halni.\n"
    voice "audio/voices/ch2/razor/basement/narrator/38.wav"
    play audio "audio/final/Adversary_SkullBreaksBrain_1.wav"
    $ quick_menu = False
    $ blade_held = False
    $ default_mouse = "default"
    hide farback onlayer farback
    hide bg onlayer back
    hide cg onlayer back
    scene bg black
    n "És egy gyors könyökrándítással meg is teszi. Minden elsötétül, és te meghalsz.\n"
    $ trait_broken = True
    jump razor_2_start
    # END

label razor_1_leave:

    default razor_paranoid_override = False
    $ razor_paranoid_override = True
    voice "audio/voices/ch2/razor/basement/princess/38.wav"
    show razor d bored talk onlayer back
    with dissolve
    sp "Unalmas, ha elmész.\n"
    voice "audio/voices/ch2/razor/basement/hero/5.wav"
    show razor d bored onlayer back
    with dissolve
    hero "Unatkozik...?\n"
    voice "audio/voices/ch2/razor/basement/narrator/39.wav"
    n "Ez abszurd. Nem unatkozhat. Nem olyan módon, ami számítana. Ô egy {i}fogoly{/i}. Ô egy...\n{w=5.0}{nw}"
    jump razor_1_initiative


label razor_1_slay_attempt:

    voice "audio/voices/ch2/razor/basement/narrator/40.wav"
    play audio "audio/one_shot/footstep_run_medium.wav"
    hide bg onlayer back
    hide farback onlayer back
    hide razor onlayer back
    show bg razor approach killed onlayer back at Position(ypos=1125)
    show cg razor approach killed onlayer front at Position(ypos=1125)
    show speedlines onlayer inyourface at Position(ypos=1125)
    with Dissolve(1.0)
    n "A hercegnô elhallgat, mosolya megingathatatlan, ahogy átrohansz a szobán.\n"
    voice "audio/voices/ch2/razor/basement/cheated/21.wav"
    cheated "Oké. Még nem rántott kést. És a kezei még mindig a háta mögött vannak. Azt hiszem, meg tudjuk csinálni. Szerintem gyôzhetünk. Most kell lecsapnunk, de figyeld a kezeit, egy pillanatig sem bízom benne.\n"
    voice "audio/voices/ch2/razor/basement/narrator/41.wav"
    play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
    hide speedlines onlayer inyourface
    show cg razor impaled face onlayer front
    with dissolve
    n "De a figyelmedet megtöri a húst szeletelô fém szörnyû hangja.\n"
    voice "audio/voices/ch2/razor/basement/hero/18.wav"
    hero "... Kinek a húsa? Nem a miénk, igaz?\n"
    voice "audio/voices/ch2/razor/basement/narrator/42.wav"
    n "Elôször az övé.\n"
    voice "audio/voices/ch2/razor/basement/narrator/43.wav"
    n "Aztán a tiéd.\n"
    voice "audio/voices/ch2/razor/basement/princess/36.wav"
    show cg razor impaled face talk onlayer front
    with dissolve
    sp "Hehe!\n"
    voice "audio/voices/ch2/razor/basement/cheated/22a.wav"
    show cg razor impaled face onlayer front
    cheated "Nem bízom benne. Egyáltalán mivel ütött meg minket?\n"
    voice "audio/voices/ch2/razor/basement/narrator/44.wav"
    hide bg onlayer back
    hide cg onlayer front
    show bg razor approach killed onlayer back at Position(ypos=1125)
    show cg razor charge ouch onlayer front at Position(ypos=1125)
    with dissolve
    n "Lenézel a mellkasodra, és a hosszú, vékony pengére, amellyel felnyársalt.\n"
    voice "audio/voices/ch2/razor/basement/narrator/44a.wav"
    hide bg onlayer back
    hide cg onlayer front
    show cg razor charge impaled onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "Aztán a vörös, dühös vágásra a combja húsán, ahol a penge az imént még ott fészkelt. Még mindig a lábába fúródott, a térdébôl kilépve, felfelé csuklósan a testébôl, mint valami extra fém végtag.\n"
    voice "audio/voices/ch2/razor/basement/cheated/23.wav"
    cheated "Lószart. Abszolút baromság.\n"
    voice "audio/voices/ch2/razor/basement/princess/37a.wav"
    stop music
    hide cg onlayer back
    show bg razor approach killed onlayer back at Position(ypos=1125)
    show cg razor impaled face talk onlayer front at Position(ypos=1125)
    with dissolve
    sp "Most meg fogsz halni.\n"
    voice "audio/voices/ch2/razor/basement/narrator/45.wav"
    play audio "audio/final/Adversary_SkullBreaksBrain_1.wav"
    hide cg onlayer front
    hide farback onlayer farback
    hide bg onlayer back
    hide cg onlayer back
    scene bg black
    n "Egy térdcsavarással és egy fájdalmas csikorgással pontosan ezt teszi. Minden elsötétül, és meghalsz.\n"
    $ trait_stubborn = True
    $ quick_menu = False
    $ blade_held = False
    $ default_mouse = "default"
    jump razor_2_start
    # end


return
