﻿label razor_2_nexus:

    # added voices from Razor 1:
    # took the blade — hunted
    # went down unarmed — contrarian

    # attacked her — stubborn
    # went upstairs — paranoid
    # came closer OR was attacked by her — broken

    default razor_loop = 0
    default razor_stubborn_intro = False
    default razor_hunted_intro = False
    default razor_smitten_intro = False
    default razor_paranoid_intro = False
    default razor_skeptic_intro = False
    default razor_cold_intro = False
    default razor_contrarian_intro = False
    default razor_broken_intro = False
    default razor_opportunist_intro = False
    default razor_2_count = 0

    if trait_paranoid:
        $ razor_paranoid_intro = True
    if trait_broken:
        $ razor_broken_intro = True

label razor_2_armed_start:
    play music "audio/music/full/The Razor Heightened.ogg" loop
    voice "audio/voices/ch3/razor/nexus/narrator/1.wav"
    scene bg basement razor2 onlayer back at Position(ypos=1125)
    show razor2 neutral onlayer back at Position(ypos=1125)
    with fade
    n "A teste a pince padlójára zuhan, és a Hercegnô alakja kerül a látóterébe, aki távolabb áll. Fanyar mosollyal néz rád.\n"
    voice "audio/voices/ch3/razor/nexus/princess/1.wav"
    show razor2 neutral talk onlayer back
    with dissolve
    sp "Szia! Úgy tûnik, nincs kiút, úgyhogy nem játszom tovább a hülyét.\n"
    voice "audio/voices/ch3/razor/nexus/princess/2.wav"
    show razor2 wink talk onlayer back
    with dissolve
    sp "De ne aggódj amiatt, hogy milyen rosszul csináltad a múltkor. Ez is a móka része!\n"
    show razor2 neutral onlayer back
    with dissolve
    if trait_stubborn:
        voice "audio/voices/ch3/razor/nexus/stubborn/1.wav"
        stubborn "Még egy dologra készül, ha azt hiszi, hogy megint könnyen elbukunk.\n"
        voice "audio/voices/ch3/razor/nexus/hunted/1.wav"
        hunted "A büszkeség halottá tesz minket. Csak a túlélés számít.\n"
    if trait_broken:
        voice "audio/voices/ch3/razor/nexus/broken/1.wav"
        broken "Talán neki is jót tesz. Nem szerettem újra meghalni.\n"
    if trait_paranoid:
        voice "audio/voices/ch3/razor/nexus/paranoid/1.wav"
        paranoid "Csak játszik velünk. Úgy viselkedik, mintha már tudná, hogy nyert.\n"
    if trait_stubborn == False:
        voice "audio/voices/ch3/razor/nexus/hunted/2.wav"
        hunted "A halálra gondolni olyan jó, mintha halottak lennénk. Az egyetlen dolog, ami számít, az a túlélés.\n"
    voice "audio/voices/ch3/razor/nexus/cheated/1.wav"
    cheated "Igazából, számít a túlélés? Már kétszer meghaltunk, és semmi rossz nem történt. Csak egyszer kell megtalálnunk a módját, hogy nyerjünk.\n"
    voice "audio/voices/ch3/razor/nexus/hero/1.wav"
    hero "Semmi rossz nem történt. {i}Még nem történt semmi rossz...{/i}.\n"
    voice "audio/voices/ch3/razor/nexus/narrator/2.wav"
    n "Elég sok rossz jött ki belôle! Legalább egy egész világot hagytál romokban. Az ottani emberek számítottak.\n"
    voice "audio/voices/ch3/razor/nexus/hunted/3.wav"
    hunted "A múlt nem valóságos. Csak az itt és most létezik.\n"
    voice "audio/voices/ch3/razor/nexus/narrator/3.wav"
    play audio "audio/final/Razor_FleshExplosion_1.wav"
    play secondary "audio/final/Razor_ImpaleSwordBody_5.wav"
    show razor2 reveal anim onlayer back
    with dissolve
    n "Belsô civakodásodat a szeletelt hús nedves hangja szakítja félbe. A hercegnô karjából a vérétôl csillogó ikerpengék törnek elô, az üres hús a könyökénél lógva, mint a szakadt ujjak. A lánc a földre csattan.\n"
    voice "audio/voices/ch3/razor/nexus/narrator/4.wav"
    n "Elszabadult, és eljön érted.\n"
    voice "audio/voices/ch3/razor/nexus/princess/3.wav"
    play audio "audio/final/Prisoner_HeavyChains_2.wav"
    show bg basement razor2 postreveal onlayer back at Position(ypos=1125)
    show razor2 r talk onlayer back
    with dissolve
    sp "Azt akarod, hogy odasétáljak hozzád, ugye?\n"
    voice "audio/voices/ch3/razor/nexus/cheated/2.wav"
    play audio "audio/final/__metal_step.wav"
    show razor2 r step onlayer back
    with dissolve
    cheated "A francba, értünk jön, és kifogytam az ötletekbôl.\n"
    label razor_2_armed_beat_1:
        menu:

            extend ""

            "{i}- Újra meg fogunk küzdeni vele, és nem fogunk megijedni tôle. Nem tud bántani minket, ha nem hagyjuk magunkat érezni.{/i}" if trait_cold == False and trait_stubborn:
                jump razor_2_fight_join

            "{i}- Nyilvánvalóan harcolunk ellene.{/i}" if trait_stubborn == False:
                voice "audio/voices/ch3/razor/nexus/hero/2.wav"
                hero "Azt hiszem, van egy fegyverünk.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/3a.wav"
                cheated "Oké. Benne vagyok. Csináljuk meg.\n"
                #cheated "És a múltkor nem is próbáltunk harcolni ellene. Oké. Benne vagyok. Csináljuk meg.\n"
                if trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/2.wav"
                    paranoid "Ez nem lehet a helyes válasz. Ez túl könnyû!\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/broken/2.wav"
                    broken "Meg fog ölni minket.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/4.wav"
                cheated "Nos, ha meghalunk, akkor meghalunk, igaz? Akkor legközelebb újra megpróbálhatjuk.\n"
                if trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/3.wav"
                    paranoid "Biztos vagy benne?\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/broken/3.wav"
                    broken "Rossz ötlet. De nem mintha bármelyikôtök is hallgatna rám.\n"
                menu:
                    extend ""

                    "{i}- Fel a fejjel! Talán gyôzni fogunk!{/i}":
                        label razor_2_knife_cheated_join:
                            voice "audio/voices/ch3/razor/nexus/cheated/5.wav"
                            cheated "Ez az! Ez az! Nincs több búslakodás, megküzdünk vele, és gyôzni fogunk!\n"
                            #voice "audio/voices/ch3/razor/nexus/hero/3.wav"
                            #hero "Csináljuk meg!\n"
                            voice "audio/voices/ch3/razor/nexus/narrator/5.wav"
                            play audio "audio/final/__metal_run.wav"
                            show bg basement razor2 postreveal onlayer back at big_zoom
                            show razor2 r step onlayer back at big_zoom_instant
                            show speedlines onlayer inyourface at Position(ypos=1125)
                            with dissolve
                            n "Pengéd ütésre készen áll, és a hercegnôre támadsz.\n"
                            voice "audio/voices/ch3/razor/nexus/princess/4.wav"
                            show razor2 r happy talk onlayer back at big_zoom_instant
                            with dissolve
                            sp "Ó, szóval tényleg verekedni akarsz, mi? Jól van, rendben! Igen! Igen! Imádom ezt! Próbálj meg leszúrni! Próbálj meg leszúrni és meglátjuk mi lesz!\n"
                            voice "audio/voices/ch3/razor/nexus/hero/4.wav"
                            #play audio "audio/final/__metal_run.wav"
                            #show bg razor2 charge onlayer back at Position(ypos=1125)
                            #show cg razor2 player charge knife talk onlayer front at Position(ypos=1125)
                            #with dissolve
                            hero "Na tessék... meg tudjuk csinálni.\n"
                            voice "audio/voices/ch3/razor/nexus/hunted/4.wav"
                            hunted "Igen. Ha odafigyelünk, nem fogunk meghalni.\n"
                            if trait_broken:
                                voice "audio/voices/ch3/razor/nexus/broken/4.wav"
                                broken "És mi van, ha nem?\n"
                            if trait_paranoid:
                                voice "audio/voices/ch3/razor/nexus/paranoid/4.wav"
                                paranoid "Biztos vagy benne? Az elme az anyag felett, az elme az anyag felett, az elme az anyag felett. Mi van, ha nem tudjuk megcsinálni?\n"
                            voice "audio/voices/ch3/razor/nexus/narrator/6.wav"
                            $ default_mouse = "blood"
                            play secondary "audio/final/Razor_SwordCutArm_3.wav"
                            queue secondary "audio/one_shot/knife_slash.wav"
                            queue secondary "audio/final/Razor_SwordHitDrag_2.wav"
                            hide speedlines onlayer inyourface
                            hide cg onlayer front
                            hide bg onlayer back
                            hide razor2 onlayer back
                            show bg razor2 dodged onlayer farback at Position(ypos=1125)
                            show panel1 razor2 knife onlayer front at Position(ypos=1125)
                            show panel2 razor2 knife final onlayer back at Position(ypos=1125)
                            show panel3 razor2 knife final onlayer front at Position(ypos=1125)
                            with Dissolve(1.0)
                            n "A hercegnôvel ütések sorozatát váltjátok, és többször is csak hajszál híján sikerül elkerülnöd a halált.\n"
                            voice "audio/voices/ch3/razor/nexus/narrator/6a.wav"
                            play audio "audio/final/Razor_SwordHitDrag_5.wav"
                            show panel0 razor2 knife fight onlayer inyourface at Position(ypos=1125)
                            n "Míg végül meglátod. Egy nyílás.\n"
                            voice "audio/voices/ch3/razor/nexus/hunted/5.wav"
                            hunted "Ez egy trükk. Ne vedd be.\n"
                            voice "audio/voices/ch3/razor/nexus/cheated/6.wav"
                            cheated "Nem, csessze meg. A miénk! A miénk! Én mondtam, a miénk, miénk lesz!\n"
                            voice "audio/voices/ch3/razor/nexus/narrator/7.wav"
                            play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                            hide panel1 onlayer front
                            hide panel2 onlayer back
                            hide panel3 onlayer front
                            hide panel0 onlayer inyourface
                            hide bg onlayer farback
                            scene bg black
                            n "És meg is ragadod. De ahogy közeledsz, egy újabb penge tör ki a hercegnôbôl. Nincs idôd reagálni, mielôtt érzed, hogy a bordáidon keresztül csúszik.\n"
                            voice "audio/voices/ch3/razor/nexus/hunted/6.wav"
                            hunted "Egy trükk. Tudtam. Mondtam, hogy vigyázz a trükkökkel.\n"
                            voice "audio/voices/ch3/razor/nexus/cheated/7.wav"
                            cheated "Mi van?! Honnan?\n"
                            voice "audio/voices/ch3/razor/nexus/narrator/8.wav"
                            scene cg razor2 knife stabbed knee onlayer back at Position(ypos=1125)
                            with dissolve
                            n "A térdébôl, úgy tûnik.\n"
                            voice "audio/voices/ch3/razor/nexus/princess/5.wav"
                            hide cg onlayer back
                            show bg razor2 close onlayer back at Position(ypos=1125)
                            show razor2 stabbed wounds hehe onlayer front at Position(ypos=1125)
                            with dissolve
                            sp "Hehehehe. Túl lassú!\n"
                            voice "audio/voices/ch3/razor/nexus/cheated/8.wav"
                            cheated "Ez baromság! Rohadtul igazságtalan!\n"
                            voice "audio/voices/ch3/razor/nexus/narrator/9.wav"
                            play audio "audio/final/Razor_ImpaleSwordBody_1.wav"
                            stop music
                            hide bg onlayer back
                            hide razor2 onlayer front
                            scene bg black
                            n "Sajnos a világ érdekében a tisztesség nem játszik szerepet. Egy másik pengéje felszeletelôdik, hogy befejezze a munkát. Felnyársal téged.\n"
                            voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                            hero "Aú.\n"
                            voice "audio/voices/ch3/razor/nexus/princess/6.wav"
                            scene bg razor2 close onlayer back at Position(ypos=1125)
                            show razor2 close enthusiastic talk onlayer front at Position(ypos=1125)
                            with fade
                            sp "Szalagok! Szalagokat fogok neked csinálni! Ez annyira jó móka, és én ünnepelni akarok.\n"
                            voice "audio/voices/ch3/razor/nexus/stubborn/2.wav"
                            $ trait_stubborn = True
                            show razor2 close enthusiastic onlayer front
                            with dissolve
                            stubborn "Mûködött volna, ha erôsebben szúrjuk meg.\n"

                    "{i}- Látod, ez az egésznek a zsenialitása. Nem hiszi, hogy gyôzni tudnánk.{/i}":
                        jump razor_2_knife_cheated_join

                    "{i}- Végeztem a magyarázkodással. Most leszúrom.{/i}":
                        jump razor_2_knife_cheated_join

            "{i}- A tekintélyére fogunk apellálni. Felfújjuk egy kicsit. Nincs okunk rá, hogy ne beszéljük meg.{/i}" if trait_opportunist == False:
                voice "audio/voices/ch3/razor/nexus/hunted/7.wav"
                hunted "Ô nem az a fajta, aki beszél, és nekünk sem kellene.\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/5.wav"
                    broken "Igaza van. Nem hiszem, hogy meg tudjuk ezt beszélni. Szerintem meg akar ölni minket.\n"
                if trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/5.wav"
                    paranoid "Pontosan. Holtan akar minket, tudod!\n"
                if trait_stubborn:
                    voice "audio/voices/ch3/razor/nexus/stubborn/3.wav"
                    stubborn "Egyetértek. Beszélni unalmas. Vissza kéne térnünk a harchoz!\n"
                if trait_stubborn:
                    voice "audio/voices/ch3/razor/nexus/cheated/9.wav"
                    cheated "Ez nem segít. Ezt már próbáltuk, nem?\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/cheated/10.wav"
                    cheated "Pontosan. Azt hiszem, ezt valamikor a halálra szúrásunk és az iménti közvetlen közlés között állapította meg, hogy meg fog ölni minket.\n"
                voice "audio/voices/ch3/razor/nexus/hero/6.wav"
                hero "Te voltál az, aki ötleteket kért.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/11.wav"
                cheated "Rendben. Beszéljük ki magunkat ebbôl! Talán ez a megoldás.\n"
                menu:
                    extend ""

                    "{i}• ''Tudod, nagy rajongója vagyok a gyôzteseknek, és neked a gyôztes jelzô van rád írva. Mi lenne, ha abbahagynánk a veszekedést és összefognánk? Még azt is megengedem, hogy te legyél a fônök!''{/i}":
                        jump razor_knife_opportunist_join

                    "{i}• ''Nézd, mindketten itt ragadtunk akaratunk ellenére. Mi lenne, ha egyesítenénk erôinket?''{/i}":
                        label razor_knife_opportunist_join:
                            voice "audio/voices/ch3/razor/nexus/narrator/10.wav"
                            show razor2 r chin offer onlayer back
                            with dissolve
                            n "Ó, az isten szerelmére... {i}sóhaj{/i}. A hercegnô megáll egy pillanatra, és elgondolkodik az elborult ajánlatodon.\n"
                            voice "audio/voices/ch3/razor/nexus/princess/7.wav"
                            show razor2 r chin offer talk onlayer back
                            with dissolve
                            sp "Nem! Nem érdekel. És ne értsd félre! Szerintem rendes vagy. De túl jól érzem magam ahhoz, hogy abbahagyjam.\n"

                    "{i}• ''Mondták már neked, hogy milyen jó vagy a szurkálásban?''{/i}":
                        voice "audio/voices/ch3/razor/nexus/princess/8.wav"
                        show razor2 r proud talk onlayer back
                        with dissolve
                        sp "Nem! De nincs szükségem arra, hogy ezt bárki is megmondja. Tudom, hogy jó vagyok abban, amit csinálok! A legjobb, azt hiszem.\n"
                        voice "audio/voices/ch3/razor/nexus/narrator/11.wav"
                        show razor2 r mull onlayer back
                        with dissolve
                        n "A Hercegnô megáll egy pillanatra, hogy tovább gondolkodjon a rosszul elhelyezett bókodon.\n"
                        voice "audio/voices/ch3/razor/nexus/princess/9.wav"
                        show razor2 r impatient talk onlayer back
                        with dissolve
                        sp "Hé, mi van? Próbálsz a jó oldalamra állni? Ugye nem unod, hogy szurkállak?\n"
                        show razor2 r impatient onlayer back
                        with dissolve
                        menu:
                            extend ""

                            "{i}• ''Igen! Igen, próbálok a jó oldaladra állni. Sikerült?''{/i}":
                                voice "audio/voices/ch3/razor/nexus/princess/10.wav"
                                show razor2 r happy talk onlayer back
                                with dissolve
                                sp "Te... {i}már{/i} a jó oldalamon állsz!\n"

                            "{i}• ''Igen! Igen, már unom, hogy szurkálsz engem. Abbahagynád a szurkálást?''{/i}":
                                voice "audio/voices/ch3/razor/nexus/princess/10.wav"
                                show razor2 r happy talk onlayer back
                                with dissolve
                                sp "Te... {i}máris{/i} a jó oldalamon!\n"

                            "{i}• ''Psht. Mi van? - Nem. Én? Hogy felbolygatlak? Csak tényeket közlök.''{/i}":
                                voice "audio/voices/ch3/razor/nexus/princess/11.wav"
                                show razor2 r happy talk onlayer back
                                with dissolve
                                sp "És ezek jó tények! Nagyszerû tények! És ha már itt tartunk, már most is a jó oldalamon állsz!\n"

                            "{i}• [[Ne mondj semmit.]{/i}":
                                voice "audio/voices/ch3/razor/nexus/princess/12.wav"
                                show razor2 r happy talk onlayer back
                                with dissolve
                                sp "Nos, ha ez számít, máris a jó oldalamra álltál!\n"

                        voice "audio/voices/ch3/razor/nexus/princess/13.wav"
                        show razor2 r proud talk onlayer back
                        with dissolve
                        sp "De ez nem jelenti azt, hogy nem fogom leszúrni. Jól szórakozom! Miért hagynám abba?\n"

                voice "audio/voices/ch3/razor/nexus/hunted/8.wav"
                show razor2 r step onlayer back
                with dissolve
                hunted "Fel kéne tekeregnünk magunkat. Mindjárt lecsap.\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/6.wav"
                    broken "Nekünk annyi. Megint. Majd találkozunk, ha meghalunk.\n"
                if trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/6.wav"
                    paranoid "Utálom ezt. Minden döntésünk rossz.\n"
                if trait_stubborn:
                    voice "audio/voices/ch3/razor/nexus/stubborn/4.wav"
                    stubborn "Csak készülj fel a visszavágásra.\n"
                # FAST
                voice "audio/voices/ch3/razor/nexus/narrator/12a.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r charge onlayer back
                with dissolve
                n "De mielôtt még befejezhetné a gondolatát, a Hercegnô bezárja a távolságot és...\n{w=3.45}{nw}"
                voice "audio/voices/ch3/razor/nexus/hunted/9.wav"
                hunted "Tûnj el! Most!\n"
                voice "audio/voices/ch3/razor/nexus/narrator/13.wav"
                play audio "audio/final/Razor_SwordSwish_10.wav"
                hide razor2 onlayer back
                hide cg onlayer back
                show cg razor2 dodged onlayer back at Position(ypos=1125)
                with dissolve
                n "Nem talál el téged.\n"
                if trait_stubborn:
                    voice "audio/voices/ch3/razor/nexus/stubborn/5.wav"
                    stubborn "Haha, igen!\n"
                voice "audio/voices/ch3/razor/nexus/princess/14.wav"
                show cg razor2 dodged talk onlayer back at Position(ypos=1125)
                with dissolve
                sp "Oooh, te aztán gyors vagy! Ez jó móka! De azt hiszem, még gyorsabb is tudok lenni.\n"
                show cg razor2 dodged smirk onlayer back at Position(ypos=1125)
                with dissolve
                if trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/7.wav"
                    paranoid "Nem tetszik, ahogy ezt mondta.\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/7.wav"
                    broken "Most egy kicsit csendben maradok. Szóljatok, ha újra meghalunk.\n"
                if trait_stubborn:
                    voice "audio/voices/ch3/razor/nexus/stubborn/6.wav"
                    stubborn "Most üss vissza!\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/14.wav"
                    hide bg onlayer back
                    hide cg onlayer back
                    play secondary "audio/final/Razor_SwordCutArm_3.wav"
                    queue secondary "audio/one_shot/knife_slash.wav"
                    queue secondary "audio/final/Razor_SwordHitDrag_2.wav"
                    $ default_mouse = "blood"
                    hide speedlines onlayer inyourface
                    hide cg onlayer front
                    hide bg onlayer back
                    hide razor2 onlayer back
                    show bg razor2 dodged onlayer farback at Position(ypos=1125)
                    show panel1 razor2 knife onlayer front at Position(ypos=1125)
                    show panel2 razor2 knife final onlayer back at Position(ypos=1125)
                    show panel3 razor2 knife final onlayer front at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "Kikerülsz, hárítasz, ütsz és megütnek, a hercegnô a húsodat, te pedig a bôrét, hogy felfedd alatta a csillogó fémet. De végül elcsúszol. Elveszíted a mintát, csak egy pillanatra.\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/15.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                    stop music
                    hide panel1 onlayer front
                    hide panel2 onlayer back
                    hide panel3 onlayer front
                    hide panel0 onlayer inyourface
                    hide bg onlayer farback
                    scene bg black
                    n "Egy penge villan át a levegôben, és ô felnyársal téged.\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/narrator/16.wav"
                    play audio "audio/final/_razor2_combat.wav"
                    hide speedlines onlayer inyourface
                    hide cg onlayer front
                    hide cg onlayer back
                    hide bg onlayer back
                    hide razor2 onlayer back
                    show bg razor2 dodged onlayer farback at Position(ypos=1125)
                    show panel1 razor2 dodged onlayer back at Position(ypos=1125)
                    show panel2 razor2 dodged anim onlayer front at Position(ypos=1125)
                    show panel3 razor2 dodged anim onlayer inyourface at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "Kikerülsz és hárítasz és hárítasz és hárítasz egy végtelenül ismétlôdô mintában, de csak addig tudod tartani, amíg hibázol. A minta éppen elég hosszú idôre szakad meg.\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/17.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                    stop music
                    hide panel1 onlayer back
                    hide panel2 onlayer front
                    hide panel3 onlayer inyourface
                    hide bg onlayer farback
                    scene bg black
                    n "Felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Te kértél ötleteket.\n"
                voice "audio/voices/ch3/razor/nexus/opportunist/1a.wav"
                $ trait_opportunist = True
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                opportunist "Hû, ô aztán kompromisszumképtelen, nem igaz? Tudom, hogy furcsának tûnik, de ha valami, akkor ez még inkább azt akarja, hogy kedveljen minket.\n"

            "{i}- Feltétel nélkül megadjuk magunkat.{/i}" if trait_broken == False:
                if trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/8.wav"
                    paranoid "Nem tetszik, ahogy ezt mondta. Egy kis fordított pszichológia. Ez tetszik!\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/stubborn/7.wav"
                    stubborn "Ez szánalmas.\n"
                voice "audio/voices/ch3/razor/nexus/hunted/10.wav"
                hunted "A halál rossz dolog, és ha ezt teszed, mi is meghalunk.\n"
                voice "audio/voices/ch3/razor/nexus/hero/7.wav"
                hero "Egyébként hogy mûködik a feltétel nélküli önátadás? Egyhangúnak kell lennie?\n"
                voice "audio/voices/ch3/razor/nexus/narrator/18.wav"
                n "{i}Sóhaj{/i}. Úgy tûnik, nem.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/12.wav"
                cheated "Hé, lássuk, hogy megy ez. Mûködhet, megér egy próbát.\n"
                menu:
                    extend ""

                    "{i}• ''Feladom. Bármit megteszek, csak kérlek, ne szúrj le!''{/i}":
                        label razor_knife_surrender:
                            voice "audio/voices/ch3/razor/nexus/narrator/19.wav"
                            $ blade_held = False
                            $ default_mouse = "default"
                            play audio "audio/one_shot/knife_bounce_several.wav"
                            n "A levegôbe dobod a kezed, és eldobod a pengédet.\n"
                            voice "audio/voices/ch3/razor/nexus/princess/15.wav"
                            show razor2 r finger wag talk anim onlayer back
                            with dissolve
                            sp "Nem adhatod meg magad! Nem tudod, hogy a harc megállításához ketten kellenek?\n"

                    "{i}• [[Csendben dobja fel a kezét a levegôbe.]{/i}":
                        jump razor_knife_surrender

                voice "audio/voices/ch3/razor/nexus/cheated/13.wav"
                cheated "A francba.\n"
                # FAST
                voice "audio/voices/ch3/razor/nexus/narrator/20.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r charge onlayer back
                with dissolve
                n "Mielôtt bármi mást tehetnél, rád támad és...\n{w=2.54}{nw}"
                voice "audio/voices/ch3/razor/nexus/hunted/11.wav"
                hunted "Kitérés! Kitérünk!\n"
                voice "audio/voices/ch3/razor/nexus/narrator/21.wav"
                play audio "audio/final/Razor_SwordSwish_10.wav"
                hide razor2 onlayer back
                show cg razor2 dodged onlayer back at Position(ypos=1125)
                with dissolve
                n "Huh. Oké. Kitérsz.\n"
                voice "audio/voices/ch3/razor/nexus/princess/16.wav"
                show cg razor2 dodged talk onlayer back at Position(ypos=1125)
                with dissolve
                sp "Aw. Azt hittem, hogy feladod.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/22.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                stop music
                hide bg onlayer back
                hide cg onlayer back
                hide razor2 onlayer back
                scene bg black
                n "Aztán felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Aú.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/14.wav"
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                $ blade_held = True
                $ default_mouse = "blade"
                cheated "Huh. Ez furcsa. A penge újra a kezünkben van.\n"
                $ trait_broken = True
                voice "audio/voices/ch3/razor/nexus/broken/8.wav"
                broken "Még csak megadni sem tudod magad rendesen.\n"

            "{i}- Ó, ez könnyû. Megpróbálok flörtölni vele.{/i}" if trait_smitten == False:
                voice "audio/voices/ch3/razor/nexus/narrator/23.wav"
                n "Most már elég sok mindent eltûrtem tôled, de ez már túl messzire megy. Kérlek, ne próbálj meg romantikázni a hercegnôvel. Meg akar ölni! Elpusztítja a világot, ha nem állítod meg.\n"
                voice "audio/voices/ch3/razor/nexus/hero/8.wav"
                hero "Igen... flörtölnünk kell a gyilkos szörnyeteggel?\n"
                voice "audio/voices/ch3/razor/nexus/hunted/12a.wav"
                hunted "Inkább nem.\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/9.wav"
                    broken "Úgysem akar minket.\n"
                elif trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/9.wav"
                    paranoid "Talán mûködni fog! Talán ez majd kizökkenti. Tudom, hogy engem is kizökkentene, ha flörtölni kezdene velünk.\n"
                if trait_stubborn:
                    voice "audio/voices/ch3/razor/nexus/stubborn/8.wav"
                    stubborn "Én benne vagyok.\n"
                    voice "audio/voices/ch3/razor/nexus/cheated/15.wav"
                    cheated "Nem mondhatnám, hogy bánom, én sem. Ha nem lenne az a sok csalás, azt mondanám, hogy nagyon aranyos.\n"
                    voice "audio/voices/ch3/razor/nexus/stubborn/9.wav"
                    stubborn "De flörtölhetünk azzal, hogy verekedünk vele?\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/cheated/16.wav"
                    cheated "Nekem megfelel. Lássuk, hova vezet ez az egész.\n"
                menu:
                    extend ""

                    "{i}• ''Tudom, hogy meg akarsz ölni, de mondták már neked, hogy milyen gyönyörû vagy?''{/i}":
                        voice "audio/voices/ch3/razor/nexus/narrator/24.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        n "A Hercegnô arcán rózsás pír jelenik meg, és széles vigyor vágódik az arcára.\n"
                        voice "audio/voices/ch3/razor/nexus/princess/17.wav"
                        show razor2 r blush talk onlayer back
                        with dissolve
                        sp "Te vagy az egyetlen ember, akit ismerek, szóval ez az elsô! De aranyos vagy! Kedvellek! És gyönyörû vagy!\n"
                        voice "audio/voices/ch3/razor/nexus/cheated/17.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        cheated "A fenébe is. Ez tényleg mûködni fog, ugye?\n"
                        voice "audio/voices/ch3/razor/nexus/princess/18.wav"
                        show razor2 r blush serious talk onlayer back
                        with dissolve
                        sp "Még mindig megöllek.\n"

                    "{i}• ''Csak úgy érzem, hogy igazán megértelek. Kedvellek. Még romantikusan is. Talán megbeszélhetnénk ezt egy randin.''{/i}":
                        voice "audio/voices/ch3/razor/nexus/narrator/24.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        n "A hercegnô arcán rózsás pír jelenik meg, és széles vigyor ül ki az arcára.\n"
                        voice "audio/voices/ch3/razor/nexus/princess/19.wav"
                        show razor2 r blush talk onlayer back
                        with dissolve
                        sp "Aranyos vagy! Én is kedvellek! Valószínûleg te vagy a kedvenc emberem rajtam kívül.\n"
                        voice "audio/voices/ch3/razor/nexus/cheated/17.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        cheated "A fenébe is. Ez tényleg mûködni fog, ugye?\n"
                        voice "audio/voices/ch3/razor/nexus/princess/18.wav"
                        show razor2 r blush serious talk onlayer back
                        with dissolve
                        sp "Még mindig megöllek.\n"

                    "{i}• ''Mi lenne, ha meghívnál vacsorára, mielôtt halálra nyársalsz?''{/i}":
                        voice "audio/voices/ch3/razor/nexus/narrator/24.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        n "A hercegnô arcán rózsás pír jelenik meg, és széles vigyor vágódik az arcára.\n"
                        voice "audio/voices/ch3/razor/nexus/princess/20.wav"
                        show razor2 r blush talk onlayer back
                        with dissolve
                        sp "Ó? Így van ez? Igen, oké, ezt érzem. Én is kedvellek.\n"
                        voice "audio/voices/ch3/razor/nexus/cheated/17.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        cheated "A fenébe is. Ez tényleg mûködni fog, ugye?\n"
                        voice "audio/voices/ch3/razor/nexus/princess/21.wav"
                        show razor2 r blush serious talk onlayer back
                        with dissolve
                        sp "De miért szórakoznál az elôételekkel, amikor itt a fôfogás?\n"

                    "{i}• [[Adj neki {b}A megjelenés{/b}.]{/i}":
                        voice "audio/voices/ch3/razor/nexus/hero/9.wav"
                        hero "{i}A tekintet{/i}?\n"
                        voice "audio/voices/ch3/razor/nexus/hunted/13.wav"
                        hunted "A tekintet. Mindannyian használtuk már.\n"
                        voice "audio/voices/ch3/razor/nexus/cheated/18.wav"
                        cheated "Igen, nem tudsz a Look-ról?\n"
                        if trait_broken:
                            voice "audio/voices/ch3/razor/nexus/broken/10.wav"
                            broken "Még én is tudok a Nézésrôl.\n"
                        elif trait_paranoid:
                            voice "audio/voices/ch3/razor/nexus/paranoid/10.wav"
                            paranoid "Biztos vagy benne, hogy ilyen korán akarjuk használni a Nézést? Azt vészhelyzetekre tartogatjuk.\n"
                        else:
                            voice "audio/voices/ch3/razor/nexus/stubborn/10.wav"
                            stubborn "The Look, mi? Szóval kezdjük komolyan venni a dolgot.\n"
                        voice "audio/voices/ch3/razor/nexus/narrator/25.wav"
                        n "{i}Sóhaj{/i}. Megvillantod a hercegnônek {i}A pillantás{/i}.\n"
                        voice "audio/voices/ch3/razor/nexus/narrator/26.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        n "... és rózsás pír szökik a Hercegnô arcára, miközben széles vigyorba tör. Hihetetlen.\n"
                        voice "audio/voices/ch3/razor/nexus/princess/22.wav"
                        show razor2 r blush talk onlayer back
                        with dissolve
                        sp "Ó? Így van? Igen, oké, ezt érzem. Én is kedvellek. Szép!\n"
                        voice "audio/voices/ch3/razor/nexus/cheated/17.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        cheated "A fenébe is. Ez tényleg mûködni fog, ugye?\n"
                        voice "audio/voices/ch3/razor/nexus/princess/23.wav"
                        show razor2 r blush serious talk onlayer back
                        with dissolve
                        sp "Még mindig megöllek, de most már mindketten élvezhetjük a gyilkosság kölcsönös romantikus mellékszálát.\n"

                voice "audio/voices/ch3/razor/nexus/hero/10.wav"
                show razor2 r blush serious onlayer back
                with dissolve
                hero "Vagy mégsem.\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/11.wav"
                    broken "Legalább kedvel minket. Engem még sosem kedveltek.\n"
                elif trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/11.wav"
                    paranoid "Mûködni fog nála bármi is? Annyira céltudatos. Olyan, mintha bármit is csinálnánk, mindig ugyanúgy végzôdne.\n"
                elif trait_stubborn:
                    voice "audio/voices/ch3/razor/nexus/stubborn/11.wav"
                    stubborn "Ó, tetszik nekem. Nagyon tetszik!\n"
                voice "audio/voices/ch3/razor/nexus/narrator/27.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r blush charge onlayer back
                with dissolve
                n "A hercegnô még mindig pirulva izzik az arcán, a pengék villogva zárja a távolságot köztetek.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/17.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                stop music
                hide razor2 onlayer back
                hide bg onlayer back
                scene bg black
                n "Felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Aú.\n"
                voice "audio/voices/ch3/razor/nexus/smitten/1.wav"
                $ trait_smitten = True
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                smitten "Melyik érdemleges románc nem fáj legalább egy kicsit? Az számít, hogy kedvel minket. Még ezt is mondta!\n"

            "{i}- Neki kardok vannak a karjai, nekünk meg nincsenek. Pánikba esünk!{/i}" if trait_paranoid == False:
                if trait_stubborn:
                    voice "audio/voices/ch3/razor/nexus/stubborn/12.wav"
                    stubborn "Pánikba esni a lehetô legrosszabb dolog, amit tehetünk.\n"
                    voice "audio/voices/ch3/razor/nexus/hero/11.wav"
                    hero "És pánik hol? Fel a csúszdán, amelyik leejtett minket ide?\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/hero/12.wav"
                    hero "Pánik hol? Fent a csúszdán, ami lezuhant ide?\n"
                voice "audio/voices/ch3/razor/nexus/hunted/14.wav"
                hunted "Nincs kiút?!\n"
                voice "audio/voices/ch3/razor/nexus/princess/24.wav"
                show razor2 r chin offer talk onlayer back
                with dissolve
                sp "Elkaplak!\n"
                voice "audio/voices/ch3/razor/nexus/hunted/15.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r charge onlayer back
                with dissolve
                hunted "Nincs kiút!\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/12.wav"
                    broken "Nehéz pánikba esni, ha már tudjuk, mi fog történni velünk.\n"
                    voice "audio/voices/ch3/razor/nexus/cheated/19.wav"
                    cheated "Nem. Csessze meg. Pánikolunk!\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/cheated/20.wav"
                    cheated "Oké. Csessze meg. Pánikolunk!\n"
                voice "audio/voices/ch3/razor/nexus/narrator/28.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                stop music
                hide bg onlayer back
                hide cg onlayer back
                hide razor2 onlayer back
                scene bg black
                n "Pánikba esel, de nem meglepô módon a pánik nem ment meg a pengéitôl. Felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Aú.\n"
                $ trait_paranoid = True
                voice "audio/voices/ch3/razor/nexus/paranoid/12.wav"
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                paranoid "Sajnálom. Kicsit félelemmel reagáltam, és nem hiszem, hogy ez túl hasznos volt.\n"

            "{i}- Harcolni fogunk ellene, és nem fogjuk felhúzni a szánkat. Nem tud bántani minket, ha nem hagyjuk magunkat érezni.{/i}" if trait_cold == False and trait_stubborn == False:
                label razor_2_fight_join:
                    if trait_stubborn:
                        voice "audio/voices/ch3/razor/nexus/stubborn/laughidea.wav"
                        stubborn "Hahahaha igen! Igen! Ez a legjobb ötlet, ami valaha valakinek eszébe jutott!\n"
                    voice "audio/voices/ch3/razor/nexus/cheated/21.wav"
                    cheated "Pánikba esünk! Pánikba esünk! Persze. Miért is ne! Lássuk, ki tudjuk-e kapcsolni azt a részünket, ami érzi a dolgokat.\n"
                    if trait_broken:
                        voice "audio/voices/ch3/razor/nexus/broken/13.wav"
                        broken "Ezt már régen kikapcsoltam.\n"
                        #contrarian "Ha ez sikerült volna, nem lennél ilyen nyafogó.\n"
                    elif trait_paranoid:
                        voice "audio/voices/ch3/razor/nexus/paranoid/13.wav"
                        paranoid "Ha nem tudunk érezni dolgokat, akkor honnan tudhatnánk, hogy mi az igazság?\n"
                        voice "audio/voices/ch3/razor/nexus/narrator/29.wav"
                        n "Mindig is bízhattál volna abban, amit mondok neked.\n"
                        voice "audio/voices/ch3/razor/nexus/cheated/22.wav"
                        cheated "Ha! Nem, nem, nem.\n"
                    voice "audio/voices/ch3/razor/nexus/hunted/16.wav"
                    hunted "A fájdalom jó. Így maradunk életben.\n"
                    voice "audio/voices/ch3/razor/nexus/cheated/23.wav"
                    cheated "Nem, elegem van a fájdalomból.\n"
                    voice "audio/voices/ch3/razor/nexus/hero/13.wav"
                    hero "Igen, ez az egész sokkal elviselhetôbb lenne, ha nem fájna annyira.\n"
                    menu:
                        extend ""

                        "{i}• ''Csináld a legrosszabbat! Fogadok, hogy még csak meg sem tudsz bántani.''{/i}":
                            voice "audio/voices/ch3/razor/nexus/princess/25.wav"
                            show razor2 r happy talk onlayer back
                            with dissolve
                            sp "Hát persze! Szeretem a kihívásokat. Fogadok, hogy meg tudlak bántani. {i}annyira...{/i}!\n"

                        "{i}• [[Várjuk meg, hogy ô jöjjön hozzánk.]{/i}":
                            voice "audio/voices/ch3/razor/nexus/princess/26.wav"
                            show razor2 r chin offer talk onlayer back
                            with dissolve
                            sp "Csak állsz ott, mi? Merész stratégia.\n"

                    # FAST
                    voice "audio/voices/ch3/razor/nexus/narrator/30.wav"
                    play audio "audio/final/__metal_run.wav"
                    show razor2 r charge onlayer back
                    with dissolve
                    n "A hercegnô csökkenti a távolságot, és...\n{w=2.15}{nw}"
                    voice "audio/voices/ch3/razor/nexus/hunted/17.wav"
                    hunted "Kitérünk!\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/31.wav"
                    play audio "audio/final/Razor_SwordSwish_10.wav"
                    hide razor2 onlayer back
                    show cg razor2 dodged onlayer back at Position(ypos=1125)
                    with dissolve
                    n "És te kitérsz.\n"
                    if trait_stubborn:
                        voice "audio/voices/ch3/razor/nexus/stubborn/14.wav"
                        play audio "audio/final/Razor_SwordHitSword_12.wav"
                        show bg basement razor2 postreveal onlayer back
                        show cg razor2 dodged onlayer back
                        show player clean knife onlayer inyourface at Position(ypos=1125)
                        with hpunch
                        stubborn "És mi visszavágunk.\n"
                        voice "audio/voices/ch3/razor/nexus/narrator/32.wav"
                        n "Te pedig visszavágsz.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/27a.wav"
                    show cg razor2 dodged talk onlayer back
                    sp "Oooh. Gyors vagy! De lássuk, mennyire vagy gyors valójában.\n"
                    if trait_stubborn:
                        voice "audio/voices/ch3/razor/nexus/narrator/33.wav"
                        play secondary "audio/final/Razor_SwordCutArm_3.wav"
                        queue secondary "audio/one_shot/knife_slash.wav"
                        queue secondary "audio/final/Razor_SwordHitDrag_2.wav"
                        hide player onlayer inyourface
                        hide bg onlayer back
                        hide cg onlayer back
                        hide speedlines onlayer inyourface
                        hide cg onlayer front
                        hide bg onlayer back
                        hide razor2 onlayer back
                        show bg razor2 dodged onlayer farback at Position(ypos=1125)
                        show panel1 razor2 knife onlayer front at Position(ypos=1125)
                        show panel2 razor2 knife final onlayer back at Position(ypos=1125)
                        show panel3 razor2 knife final onlayer front at Position(ypos=1125)
                        with Dissolve(1.0)
                        n "Te és a Hercegnô gyors és kegyetlen ütközetbe kezdtek, mindketten megsebesítitek a másikat, de egyikôtök sem ér el halálos csapást.\n"
                        voice "audio/voices/ch3/razor/nexus/stubborn/15.wav"
                        stubborn "Igen! Igen! Pontosan ez az!\n"
                        voice "audio/voices/ch3/razor/nexus/narrator/34.wav"
                        play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                        stop music
                        hide panel1 onlayer front
                        hide panel2 onlayer back
                        hide panel3 onlayer front
                        hide bg onlayer farback
                        hide bg onlayer back
                        hide cg onlayer back
                        hide razor2 onlayer back
                        scene bg black
                        n "De a tánc nem tarthat örökké. Elég egyetlen ügyetlen pillanat. A hercegnô felnyársal téged.\n"
                    else:
                        voice "audio/voices/ch3/razor/nexus/narrator/35.wav"
                        play audio "audio/final/_razor2_combat.wav"
                        hide player onlayer inyourface
                        hide bg onlayer back
                        hide cg onlayer back
                        hide speedlines onlayer inyourface
                        hide cg onlayer front
                        hide bg onlayer back
                        hide razor2 onlayer back
                        show bg razor2 dodged onlayer farback at Position(ypos=1125)
                        show panel1 razor2 dodged onlayer back at Position(ypos=1125)
                        show panel2 razor2 dodged anim onlayer front at Position(ypos=1125)
                        show panel3 razor2 dodged anim onlayer inyourface at Position(ypos=1125)
                        with Dissolve(1.0)
                        n "Ameddig csak tudsz, kitérsz a hercegnô csapásai elôl, csak csípéseket és vágásokat szenvedsz, miközben megpróbálod elkerülni a pengéit. De nem telik el sok idô, mire kifulladsz, a lábad egy kicsit lassabb, a járásod egy kicsit ügyetlenebb.\n"
                        voice "audio/voices/ch3/razor/nexus/narrator/36.wav"
                        play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                        stop music
                        hide panel1 onlayer back
                        hide panel2 onlayer front
                        hide panel3 onlayer inyourface
                        hide bg onlayer farback
                        hide bg onlayer back
                        hide cg onlayer back
                        hide razor2 onlayer back
                        scene bg black
                        n "Ez minden, amire szüksége van. Felnyársal téged.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/28.wav"
                    spmid "Megvagy!\n"
                    voice "audio/voices/ch3/razor/nexus/hero/14.wav"
                    hero "És? Fáj?\n"
                    $ trait_cold = True
                    voice "audio/voices/ch3/razor/nexus/cold/1.wav"
                    scene bg razor2 close onlayer back at Position(ypos=1125)
                    show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                    with fade
                    cold "Nem.\n"

            "{i}- Azzal nyer, ha megöl minket, igaz? Szóval elôzzük meg!{/i}" if trait_contrarian == False:
                voice "audio/voices/ch3/razor/nexus/hero/15.wav"
                hero "Nem, nem, nem, nem, ez egy szörnyû ötlet!\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/14.wav"
                    broken "Így is, úgy is halottak vagyunk.\n"
                if trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/14.wav"
                    paranoid "Igen, nem vagyok benne biztos, hogy ez mûködni fog.\n"
                if trait_stubborn:
                    voice "audio/voices/ch3/razor/nexus/stubborn/16.wav"
                    stubborn "A gyôzelem az gyôzelem.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/24.wav"
                cheated "Csessze meg. Már kétszer meghaltunk. Mi a harmadik?\n"
                voice "audio/voices/ch3/razor/nexus/narrator/37.wav"
                n "Egy harmadik az egy harmadik. Ez rossz.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/25.wav"
                cheated "Kit érdekel!\n"
                voice "audio/voices/ch3/razor/nexus/narrator/38.wav"
                show player self end onlayer front at Position(ypos=1400)
                with dissolve
                n "{i}Sóhaj{/i}. Jól van. Emeled a pengédet a fejed fölé.\n"
                voice "audio/voices/ch3/razor/nexus/princess/29.wav"
                show razor2 r chin offer talk onlayer back
                with dissolve
                sp "Ó, ez új! Mit fogsz csinálni? Tényleg meg akarod szúrni magad? Szép volt!\n"
                voice "audio/voices/ch3/razor/nexus/narrator/39.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                hide player onlayer front
                hide bg onlayer back
                hide cg onlayer back
                hide razor2 onlayer back
                scene bg black
                n "Aztán felnyársalod magad.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Aú.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/26.wav"
                cheated "Még mindig itt vagyunk? Nem tudnánk tényleg megszabadulni magunktól? Boo.\n"
                $ trait_contrarian = True
                voice "audio/voices/ch3/razor/nexus/contrarian/2.wav"
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                contrarian "Nem lennél ilyen nyafogó. Ez nem sokat segített. Keményebbek vagyunk, mint gondoltam.\n"


            "{i}• [[Ezek az ötletek mind szarok. Találjatok ki valami jobbat.]{/i}" if trait_skeptic == False:
                voice "audio/voices/ch3/razor/nexus/cheated/27a.wav"
                cheated "Igen, így van. Csak gondolkodnunk kell. Valószínûleg van válasz, ha gondolkodunk.\n"
                voice "audio/voices/ch3/razor/nexus/princess/26.wav"
                sp "Csak állsz ott, mi? Merész stratégia.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/40.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r charge onlayer back
                with dissolve
                n "De nincs idôd befejezni a gondolatot. Egy pillanat múlva már a szoba másik végében van, a pengék villognak a halvány csillagfényben.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/17.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                stop music
                hide bg onlayer back
                hide cg onlayer back
                hide razor2 onlayer back
                scene bg black
                n "Felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Aú.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/28.wav"
                cheated "Micsoda meglepetés.\n"
                $ trait_skeptic = True
                voice "audio/voices/ch3/razor/nexus/skeptic/1.wav"
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                skeptic "Igen, az volt. Egy másodperc gondolkodási idôt sem kapunk anélkül, hogy ne szúrna le minket.\n"

label razor_2_armed_beat_2:

    voice "audio/voices/ch3/razor/nexus/hero/16.wav"
    hero "Ó! Egy új közülünk.\n"
    voice "audio/voices/ch3/razor/nexus/cheated/29.wav"
    cheated "Azt hittem, ez csak akkor történik, ha meghalunk. Meghaltunk?\n"
    if trait_contrarian:
        voice "audio/voices/ch3/razor/nexus/contrarian/3a.wav"
        contrarian "Nem, mi... {i}tudjuk{/i} ha meghalnánk... nem?\n"
    play music "audio/music/full/The Razor Heightened FAST.ogg" loop
    voice "audio/voices/ch3/razor/nexus/narrator/41.wav"
    n "Egy... nem, egy... hol a fenében vagy?\n"
    if trait_paranoid:
        voice "audio/voices/ch3/razor/nexus/paranoid/15.wav"
        paranoid "Halottak vagyunk, nem igaz? Halottak vagyunk, nem igaz? {i}halottak{/i} halottak. Mióta vagyunk halottak? Egész idô alatt halottak voltunk?\n"
        voice "audio/voices/ch3/razor/nexus/broken/15.wav"
        broken "Halott, halott, halott, halott, halott, halott.\n"
    else:
        voice "audio/voices/ch3/razor/nexus/broken/16.wav"
        broken "Szerintem halottak vagyunk. És ez minden, ami valaha is leszünk. Halott, halott, halott, halott, halott, halott.\n"
    if trait_cold:
        voice "audio/voices/ch3/razor/nexus/cold/2.wav"
        cold "Ha nem vettük észre, hogy halottak vagyunk, akkor haladtunk elôre. Szép munka.\n"
    voice "audio/voices/ch3/razor/nexus/cheated/30.wav"
    cheated "Ne mondjátok már, hogy halottak, mindannyian! Lehet, hogy egy másodperccel ezelôtt meghaltunk, de most nem vagyunk halottak.\n"
    voice "audio/voices/ch3/razor/nexus/narrator/42.wav"
    n "Ez az egész szörnyen rossz. Hányszor voltál már itt?\n"
    voice "audio/voices/ch3/razor/nexus/hunted/18a.wav"
    hunted "Ez a négyes.\n"
    voice "audio/voices/ch3/razor/nexus/narrator/43.wav"
    n "Nem csoda, hogy minden olyan kusza. Ennek nem kellett volna egynél tovább tartania.\n"
    voice "audio/voices/ch3/razor/nexus/princess/30.wav"
    show razor2 close neutral talk onlayer front
    with dissolve
    sp "Kíváncsi vagyok, mit fogsz csinálni legközelebb! Tele vagy ötletekkel, és ezt imádom.\n"
    voice "audio/voices/ch3/razor/nexus/narrator/44.wav"
    show razor2 close neutral onlayer front at spectre_small_zoom
    with dissolve
    n "De azt hiszem, nincs idônk megbeszélni a dolgokat, mielôtt a hercegnô elôrenyomul.\n"
    voice "audio/voices/ch3/razor/nexus/cheated/31.wav"
    cheated "Oké, rendben. Bármit is teszünk, kapunk egy másik... minket. Lássuk, mennyit tudunk egymásra rakni. Kell lennie egy pontnak, ahol jobbak leszünk nála.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/razor/nexus/stubborn/17.wav"
        stubborn "Nincs szükségünk más hangokra, akik itt csicseregnek. Csak összezavarnának minket. Csak tovább kell harcolnunk!\n"
        voice "audio/voices/ch3/razor/nexus/cheated/32.wav"
        cheated "Igen, ezt kihagyom.\n"
    if trait_hunted:
        voice "audio/voices/ch3/razor/nexus/hunted/19.wav"
        hunted "Amíg mozgásban vagyunk.\n"
    if trait_cold:
        voice "audio/voices/ch3/razor/nexus/cold/3.wav"
        cold "Miért nem? Miért nem? Nem mintha az, hogy újra és újra meghalunk, ártana nekünk. Lássuk, meddig megy el ez a kis gondolatlyuk, rendben?\n"
    if trait_smitten:
        voice "audio/voices/ch3/razor/nexus/smitten/2.wav"
        smitten "Végül is el fogjuk nyerni a szívét!\n"
    if trait_paranoid and razor_paranoid_intro == False:
        $ razor_paranoid_intro = True
        voice "audio/voices/ch3/razor/nexus/paranoid/16.wav"
        paranoid "Nagyon hangos lesz itt bent. Hogy fogjuk ezt az egészet rendben tartani?\n"
    if trait_broken and razor_broken_intro == False:
        $ razor_broken_intro = True
        voice "audio/voices/ch3/razor/nexus/broken/17.wav"
        broken "Ó, remek. Szóval még zsúfoltabb lesz. Még több megtévesztett hang, aki azt hiszi, hogy van esélyünk.\n"
    if trait_opportunist:
        voice "audio/voices/ch3/razor/nexus/opportunist/2.wav"
        opportunist "Hibátlan ötlet, ha engem kérdezel. Micsoda céltudatos hozzáállás!\n"
    if trait_contrarian:
        voice "audio/voices/ch3/razor/nexus/contrarian/4a.wav"
        contrarian "Kit érdekel, hogy jobb legyek nála. Csináljunk valami furcsát. Valami nagyon, nagyon furcsát.\n"
    voice "audio/voices/ch3/razor/nexus/princess/31.wav"
    show razor2 close impatient talk onlayer front at spectre_small_zoom_instant
    with dissolve
    sp "Gyerünk! Mutass valami újat!\n"
    show razor2 close impatient onlayer front at spectre_small_zoom_instant
    with dissolve
    if trait_skeptic:
        voice "audio/voices/ch3/razor/nexus/skeptic/2.wav"
        skeptic "Oké, rendben... Terv. Most!\n"
    menu:
        extend ""

        "{i}- Újra megküzdünk vele, és nem fogjuk elszánni magunkat. Nem tud bántani minket, ha nem hagyjuk, hogy érezzük.{/i}" if trait_cold == False and trait_stubborn:
            $ trait_cold = True
            jump razor_2_armed_cold_early_join

        "{i}- Harcolunk ellene, nyilvánvalóan.{/i}" if trait_stubborn == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és megint megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak foszlányokat tartogat a konfliktusból, ami zajlik.\n"
            $ trait_stubborn = True
            voice "audio/voices/ch3/razor/nexus/stubborn/18.wav"
            play audio "audio/final/Razor_SwordHitSword_2.wav"
            show montage1 razor armed onlayer back at Position(ypos=1125)
            with dissolve
            stubborn "Csak keményebben kell ütnünk!\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer1.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            voice "audio/voices/ch3/razor/nexus/princess/32.wav"
            show montage1 razor armed talk onlayer back at Position(ypos=1125)
            with dissolve
            spmid "Ennél trükkösebbnek kell lenned.\n"
            jump razor_2_armed_montage

        "{i}- A tekintélyére fogunk apellálni. Felfújjuk egy kicsit. Nincs okunk rá, hogy ne beszéljük meg.{/i}" if trait_opportunist == False:
            hide bg onlayer back
            hide razor2 onlayer front
            hide razor2 onlayer back
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_opportunist = True
            play audio "audio/final/Razor_SwordHitSword_2.wav"
            voice "audio/voices/ch3/razor/nexus/opportunist/3.wav"
            show montage1 razor armed onlayer back at Position(ypos=1125)
            with dissolve
            opportunist "Hívjuk fel a figyelmét a jobbik oldalára! Ezt még nem próbáltuk. Biztos vagyok benne, hogy hallgatni fog a józan eszére.\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer2.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            jump razor_2_armed_montage

        "{i}- Feltétel nélkül megadjuk magunkat.{/i}" if trait_broken == False:
            hide bg onlayer back
            hide razor2 onlayer front
            hide razor2 onlayer back
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_broken = True
            voice "audio/voices/ch3/razor/nexus/broken/18.wav"
            play audio "audio/final/Razor_SwordHitSword_2.wav"
            show montage1 razor armed onlayer back at Position(ypos=1125)
            with dissolve
            broken "Mi értelme? Minden ugyanaz.\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer2.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            voice "audio/voices/ch3/razor/nexus/princess/33.wav"
            show montage1 razor armed talk onlayer back
            with dissolve
            spmid "Ó, még ne mondj le rólam! Folytatnod kell!\n"
            jump razor_2_armed_montage


        "{i}- Ó, ez könnyû. Megpróbálok flörtölni vele.{/i}" if trait_smitten == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_smitten = True
            voice "audio/voices/ch3/razor/nexus/smitten/3.wav"
            play audio "audio/final/Razor_SwordHitSword_2.wav"
            show montage1 razor armed onlayer back at Position(ypos=1125)
            with dissolve
            smitten "Dicsérd meg neki azokat a csillogó pengéket! Nincs is jobb egy ügyes nônél.\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer3.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            voice "audio/voices/ch3/razor/nexus/princess/35.wav"
            show montage1 razor armed talk onlayer back
            with dissolve
            spmid "Aranyos vagy.\n"
            jump razor_2_armed_montage

        "{i}- Neki kardja van, nekünk meg nincs. Pánikba esünk!{/i}" if trait_paranoid == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_paranoid = True
            voice "audio/voices/ch3/razor/nexus/paranoid/17.wav"
            play audio "audio/final/Razor_SwordHitSword_2.wav"
            show montage1 razor armed onlayer back at Position(ypos=1125)
            with dissolve
            paranoid "Csak pánik! Meneküljünk!\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer4.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            voice "audio/voices/ch3/razor/nexus/princess/36.wav"
            show montage1 razor armed talk onlayer back
            with dissolve
            spmid "Nem, nem fogsz megszökni! Ez nem így mûködik.\n"
            jump razor_2_armed_montage

        "{i}- Hagyjuk, hogy leszúrjon minket, és nem fogjuk magunkat felemelni. Nem tud bántani minket, ha nem hagyjuk, hogy érezzük.{/i}" if trait_cold == False and trait_stubborn == False:
            label razor_2_armed_cold_early_join:
                hide bg onlayer back
                hide razor2 onlayer back
                hide razor2 onlayer front
                show bg razor2 dodged onlayer farback at Position(ypos=1125)
                with Dissolve(1.0)
                truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
                $ trait_cold = True
                voice "audio/voices/ch3/razor/nexus/cold/4.wav"
                play audio "audio/final/Razor_SwordHitSword_2.wav"
                show montage1 razor armed onlayer back at Position(ypos=1125)
                with dissolve
                cold "Így is, úgy is meg fogja ölni ezt a testet. Szóval ne érezd, amit érez.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/skewer5.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
                n "Felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/princess/37.wav"
                show montage1 razor armed talk onlayer back
                with dissolve
                spmid "Ooooh. Nem rossz! Igazán kemény!\n"
                jump razor_2_armed_montage

        "{i}- Azzal nyer, ha megöl minket, igaz? Szóval gyôzzük le!{/i}" if trait_contrarian == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_contrarian = True
            voice "audio/voices/ch3/razor/nexus/narrator/39.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
            show montagec razor armed onlayer back at Position(ypos=1125)
            with dissolve
            n "És aztán felnyársalod magad.\n"
            voice "audio/voices/ch3/razor/nexus/princess/34.wav"
            show montagec razor armed talk onlayer back
            with dissolve
            sp "Azt hittem, mindketten megértettük, hogy a halál nem vezet sehova.\n"
            voice "audio/voices/ch3/razor/nexus/contrarian/2.wav"
            contrarian "Huh. Ez nem sokat segített. Keményebbek vagyunk, mint gondoltam.\n"
            jump razor_2_armed_montage

        "{i}• [[Ezek az ötletek mind szarok. Találjatok ki valami jobbat.]{/i}" if trait_skeptic == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_skeptic = True
            voice "audio/voices/ch3/razor/nexus/skeptic/3.wav"
            play audio "audio/final/Razor_SwordHitSword_2.wav"
            show montage1 razor armed onlayer back at Position(ypos=1125)
            with dissolve
            skeptic "Semmi sem mûködik! Gondolkodj. Gondolkozz!\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer7.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            show montage1 razor armed talk onlayer back
            with dissolve
            n "Felnyársal téged.\n"
            jump razor_2_armed_montage

    label razor_2_armed_montage:
        $ razor_montage_panel_number = 1
        label razor_2_armed_montage_loop:
            default razor_montage_panel_number = 1
            $ razor_loop += 1
            if razor_loop <= 5:
                if razor_loop == 1:
                    voice "audio/voices/ch3/razor/nexus/cheated/33.wav"
                    cheated "Hát, többen vagyunk. Lássuk, hogy ez segít-e.\n"

                if razor_loop == 2 and razor_mont_cont_flag == False:
                    voice "audio/voices/ch3/razor/nexus/cheated/34.wav"
                    cheated "Látod ezt? Majdnem elkaptuk!\n"
                    voice "audio/voices/ch3/razor/nexus/hero/17.wav"
                    hero "Ez szerencse volt.\n"
                    voice "audio/voices/ch3/razor/nexus/cheated/35.wav"
                    cheated "De csak egyszer kell szerencsénk.\n"

                if razor_loop == 3:
                    voice "audio/voices/ch3/razor/nexus/cheated/36.wav"
                    cheated "Nem számít, hogy ez hányszor történik meg. Nem adhatjuk fel.\n"
                    voice "audio/voices/ch3/razor/nexus/hero/18.wav"
                    hero "{i}Sóhaj{/i}. Jól van. Kezdjük elölrôl.\n"

                if razor_loop == 4:
                    voice "audio/voices/ch3/razor/nexus/cheated/37.wav"
                    cheated "Látod? Egyre jobbak vagyunk.\n"
                    voice "audio/voices/ch3/razor/nexus/hero/19.wav"
                    hero "Oké, rendben. Oké, igen. Ez jó volt.\n"

                if razor_loop == 5:
                    voice "audio/voices/ch3/razor/nexus/cheated/38.wav"
                    cheated "Közeledünk valamihez, nem érzed? Egy. Utolsó. Idô.\n"
                    voice "audio/voices/ch3/razor/nexus/hero/20.wav"
                    hero "Igazad van. Még egyszer utoljára. Ez minden, amire szükségünk van.\n"

                if trait_stubborn == False:
                    $ razor_montage_panel_number += 1
                    $ trait_stubborn = True
                    default mont_panel_2_flag = False
                    voice "audio/voices/ch3/razor/nexus/stubborn/18.wav"
                    play audio "audio/final/Razor_SwordHitSword_2.wav"
                    if trait_contrarian == False:
                        show montage3 razor armed onlayer back
                        with dissolve
                    else:
                        $ mont_panel_2_flag = True
                        show montage2 razor armed onlayer back
                        with dissolve
                    stubborn "Csak keményebben kell ütnünk!\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer1.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_5.wav"
                    n "Felnyársal téged.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/32.wav"
                    if trait_contrarian == False:
                        show montage3 razor armed talk onlayer back
                        with dissolve
                    else:
                        show montage2 razor armed talk onlayer back
                        with dissolve
                    sp "Ennél trükkösebbnek kell lenned.\n"

                if trait_contrarian == False:
                    default razor_mont_cont_flag = False
                    $ razor_montage_panel_number += 1
                    $ razor_mont_cont_flag = True
                    $ trait_contrarian = True
                    voice "audio/voices/ch3/razor/nexus/narrator/39.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
                    show montagec razor armed onlayer back
                    with dissolve
                    n "Aztán te is felnyársalod magad.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/34.wav"
                    show montagec razor armed talk onlayer back
                    with dissolve
                    sp "Azt hittem, mindketten megértettük, hogy a halál nem vezet sehova.\n"
                    voice "audio/voices/ch3/razor/nexus/contrarian/2.wav"
                    contrarian "Huh. Ez semmit sem segített. Keményebbek vagyunk, mint gondoltam.\n"

                elif trait_broken == False:
                    $ trait_broken = True
                    $ razor_montage_panel_number += 1
                    voice "audio/voices/ch3/razor/nexus/broken/18.wav"
                    play audio "audio/final/Razor_SwordHitSword_1.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor armed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor armed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor armed onlayer inyourface
                        with dissolve
                    broken "Mi a lényeg? Minden ugyanaz.\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer2.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_5.wav"
                    n "Felnyársal téged.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/33.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor armed talk onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor armed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor armed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor armed talk onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor armed talk onlayer inyourface
                        with dissolve
                    sp "Ó, még ne mondj le rólam! Tovább kell menned!\n"

                elif trait_smitten == False:
                    $ trait_smitten = True
                    $ razor_montage_panel_number += 1
                    play audio "audio/final/Razor_SwordHitSword_3.wav"
                    voice "audio/voices/ch3/razor/nexus/smitten/3.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor armed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor armed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor armed onlayer inyourface
                        with dissolve
                    smitten "Dicsérd meg a csillogó pengéit! Nincs is jobb egy ügyes nônél.\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer3.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_5.wav"
                    n "Felnyársal téged.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/35.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor armed talk onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor armed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor armed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor armed talk onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor armed talk onlayer inyourface
                        with dissolve
                    sp "Aranyos vagy.\n"

                elif trait_paranoid == False:
                    $ trait_paranoid = True
                    $ razor_montage_panel_number += 1
                    play audio "audio/final/Razor_SwordHitSword_4.wav"
                    voice "audio/voices/ch3/razor/nexus/paranoid/17.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor armed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor armed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor armed onlayer inyourface
                        with dissolve
                    paranoid "Csak pánik! Meneküljetek!\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer4.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_5.wav"
                    n "Felnyársal téged.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/36.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor armed talk onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor armed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor armed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor armed talk onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor armed talk onlayer inyourface
                        with dissolve
                    sp "Nem, nem fogsz megszökni! Ez nem így mûködik.\n"

                elif trait_cold == False:
                    $ trait_cold = True
                    $ razor_montage_panel_number += 1
                    play audio "audio/final/Razor_SwordHitSword_5.wav"
                    voice "audio/voices/ch3/razor/nexus/cold/4.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor armed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor armed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor armed onlayer inyourface
                        with dissolve
                    cold "Így is, úgy is megöli ezt a testet. Szóval ne érezd, amit érez.\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer5.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_5.wav"
                    n "Felnyársal téged.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/37.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor armed talk onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor armed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor armed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor armed talk onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor armed talk onlayer inyourface
                        with dissolve
                    sp "Ooooh. Nem rossz! Igazán kemény!\n"

                elif trait_opportunist == False:
                    $ trait_opportunist = True
                    $ razor_montage_panel_number += 1
                    voice "audio/voices/ch3/razor/nexus/opportunist/3.wav"
                    play audio "audio/final/Razor_SwordHitSword_6.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor armed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor armed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor armed onlayer inyourface
                        with dissolve
                    opportunist "Hívjuk fel a figyelmét a jobbik oldalára! Ezt még nem próbáltuk. Biztos vagyok benne, hogy hallgatni fog a józan eszére.\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer2.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_5.wav"
                    n "Felnyársal téged.\n"

                elif trait_skeptic == False:
                    $ trait_skeptic = True
                    $ razor_montage_panel_number += 1
                    voice "audio/voices/ch3/razor/nexus/skeptic/3.wav"
                    play audio "audio/final/Razor_SwordHitSword_7.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor armed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor armed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor armed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor armed onlayer inyourface
                        with dissolve
                    skeptic "Semmi sem mûködik! Gondolkozz! Gondolkozz!\n"
                    play audio "audio/final/Razor_ImpaleSwordBody_5.wav"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer7.wav"
                    n "Felnyársal téged.\n"

                jump razor_2_armed_montage_loop

        stop sound
        stop secondary
        stop music
        hide bg onlayer farback
        hide montagec onlayer back
        hide montagec onlayer front
        hide montage1 onlayer back
        hide montage2 onlayer back
        hide montage2 onlayer front
        hide montage3 onlayer back
        hide montage3 onlayer front
        hide montage4 onlayer front
        hide montage5 onlayer inyourface
        hide montage6 onlayer inyourface
        with fade
        voice "audio/voices/ch3/razor/nexus/narrator/45.wav"
        n "Aztán minden elsötétül, és te meghalsz.\n"
        $ razor_blade = True
        jump razor_final_staging

label razor_2_unarmed_start:
    play music "audio/music/full/The Razor Heightened.ogg" loop
    voice "audio/voices/ch3/razor/nexus/narrator/46.wav"
    scene bg basement razor2 onlayer back at Position(ypos=1125)
    show razor2 neutral onlayer back at Position(ypos=1125)
    with fade
    n "Ahogy a tested az alagsori lépcsôre zuhan, a Hercegnô alakja tûnik fel. A távolból fintorogva mosolyog rád.\n"
    voice "audio/voices/ch3/razor/nexus/princess/1.wav"
    show razor2 neutral talk onlayer back
    with dissolve
    sp "Szia! Úgy tûnik, nincs kiút, úgyhogy nem fogom tovább játszani a hülyét.\n"
    voice "audio/voices/ch3/razor/nexus/princess/38.wav"
    show razor2 wink talk onlayer back
    with dissolve
    sp "És még mindig nincs fegyvered! Ez vicces! Ez egy vicc! Most megöllek.\n"
    voice "audio/voices/ch3/razor/nexus/contrarian/5.wav"
    show razor2 neutral onlayer back
    with dissolve
    contrarian "Igen, ez nagyon ostoba volt attól, aki ezt tette. Valószínûleg rossz ötlet volt!\n"
    voice "audio/voices/ch3/razor/nexus/hero/21.wav"
    hero "Ez te voltál!\n"
    voice "audio/voices/ch3/razor/nexus/contrarian/6.wav"
    contrarian "Tudom, tudom! Csak próbálok egy kis vidámságot vinni ebbe az egészbe.\n"
    voice "audio/voices/ch3/razor/nexus/cheated/39.wav"
    cheated "Nos, mivel ez az egész a te ötleted volt, mi lenne, ha kitalálnád, hogyan szabadulhatnánk ki belôle?\n"
    voice "audio/voices/ch3/razor/nexus/contrarian/7.wav"
    contrarian "A magunkfajták nem hozhatnak döntéseket, ezt tudnod kell.\n"
    voice "audio/voices/ch3/razor/nexus/cheated/40.wav"
    cheated "Úgy döntöttem, hogy felveszem azt a pengét, és... {i}te{/i} úgy döntöttél, hogy kidobod az ablakon.\n"
    #voice "audio/voices/ch3/razor/nexus/contrarian/8.wav"
    #contrarian "Én adtam a felszerelést. A csattanó rajtad múlik.\n"
    if trait_paranoid:
        $ razor_paranoid_intro = True
        voice "audio/voices/ch3/razor/nexus/paranoid/18.wav"
        paranoid "Visszaveszem. A saját sarkom nyilvánvalóan nem mûködik, mert még mindig hallom, ahogy ti hárman kiabáltok egymással. Megint meg fog ölni minket, tudod. Fôleg, ha tovább veszekszünk magunkkal. Meg kell szabadulnunk a gondolatainktól.\n"
    elif trait_broken:
        $ razor_broken_intro = True
        voice "audio/voices/ch3/razor/nexus/broken/19.wav"
        broken "Ezért vesztettünk már. Még a magunkkal való civakodást sem tudjuk abbahagyni. Hogyan gyôzzük le fegyver nélkül? Olyan éles eszû.\n"
    voice "audio/voices/ch3/razor/nexus/narrator/3.wav"
    play audio "audio/final/Razor_FleshExplosion_1.wav"
    play secondary "audio/final/Razor_ImpaleSwordBody_5.wav"
    show razor2 reveal anim onlayer back
    with dissolve
    n "Belsô civakodásodat a szeletelt hús nedves hangja szakítja félbe. A Hercegnô karjából ikerpengék törnek elô, amelyek csillognak a vérétôl, az üres hús a könyökénél lógva, mint szakadt ujjak. A lánc a földre csattan.\n"
    voice "audio/voices/ch3/razor/nexus/princess/3.wav"
    show bg basement razor2 postreveal onlayer back at Position(ypos=1125)
    show razor2 r talk onlayer back
    with dissolve
    sp "Azt akarod, hogy odasétáljak hozzád, ugye?\n"
    voice "audio/voices/ch3/razor/nexus/cheated/41.wav"
    play audio "audio/final/__metal_step.wav"
    show razor2 r step onlayer back
    with dissolve
    cheated "Jól van, rendben. Kifogytam az ötletekbôl. Mit csinálunk?\n"
    label razor_2_unarmed_beat_1:
        menu:
            extend ""

            "{i}- Harcolunk ellene, nyilvánvalóan.{/i}" if trait_stubborn == False:
                voice "audio/voices/ch3/razor/nexus/hero/22.wav"
                hero "Harcolunk vele? Elfelejtetted azt a részt, amikor a szemtelen azt gondolta, hogy vicces lenne kidobni az egyetlen fegyverünket az ablakon?\n"
                voice "audio/voices/ch3/razor/nexus/contrarian/9.wav"
                contrarian "Úgy értem, ez... {i}a  volt.{/i} vicces volt. Még ô is azt mondta, hogy vicces volt.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/42.wav"
                cheated "Ó, igen. Teljesen vicces volt.\n"
                voice "audio/voices/ch3/razor/nexus/contrarian/10.wav"
                contrarian "Mindannyian együtt fogunk nevetni, ha egyszer kijutunk innen.\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/20.wav"
                    broken "Ha kijutunk innen. De nem tudom. Ez valószínûtlennek tûnik.\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/paranoid/19a.wav"
                    paranoid "Gondolja bármelyikünk is, hogy így tudnánk ártani neki?\n"
                menu:
                    extend ""

                    "{i}- Talán gyôzni fogunk!{/i}":
                        voice "audio/voices/ch3/razor/nexus/contrarian/11.wav"
                        contrarian "Igen, pontosan! Ki tudja, mire vagyunk képesek? Annyit tudunk, hogy az a penge visszatartott minket.\n"
                        label razor_2_unarmed_cheated_join:
                            voice "audio/voices/ch3/razor/nexus/cheated/43.wav"
                            cheated "{i}Sóhaj{/i}. Oké, rendben. Miért ne?\n"
                            voice "audio/voices/ch3/razor/nexus/narrator/47.wav"
                            play audio "audio/final/__metal_run.wav"
                            show bg basement razor2 postreveal onlayer back at big_zoom
                            show razor2 r step onlayer back at big_zoom_instant
                            show speedlines onlayer inyourface at Position(ypos=1125)
                            with dissolve
                            n "Felemelt ököllel támadsz a hercegnôre.\n"
                            voice "audio/voices/ch3/razor/nexus/princess/39.wav"
                            show razor2 r happy talk onlayer back at big_zoom_instant
                            with dissolve
                            sp "Ó, szóval tényleg harcolni akarsz, mi? Jól van! Üss meg! Üss meg és meglátjuk, mi lesz! Adok egy ingyen lövést, meg minden!\n"
                            voice "audio/voices/ch3/razor/nexus/hero/4.wav"
                            hero "Tessék... meg tudjuk oldani.\n"
                            if trait_broken:
                                voice "audio/voices/ch3/razor/nexus/broken/4.wav"
                                broken "És mi van, ha nem?\n"
                            if trait_paranoid:
                                voice "audio/voices/ch3/razor/nexus/paranoid/20.wav"
                                paranoid "Igen. Igen. Az elme az anyag felett, az elme az anyag felett, az elme az anyag felett. Mi van, ha hazudik? Mi van, ha nem ad nekünk szabad kezet?\n"
                            voice "audio/voices/ch3/razor/nexus/narrator/48.wav"
                            play audio "audio/final/Razor_StepMetal_3.wav"
                            hide speedlines onlayer inyourface
                            hide razor2 onlayer back
                            hide bg onlayer back
                            show bg razor2 close onlayer back at Position(ypos=1125)
                            show cg razor2 fist slam onlayer front at Position(ypos=1125)
                            with Dissolve(1.0)
                            n "Az öklöd a hercegnô arcába csapódik, aki fájdalmában visszahôköl.\n"
                            voice "audio/voices/ch3/razor/nexus/cheated/44.wav"
                            cheated "Miért nem? Valóban tettünk vele valamit!\n"
                            voice "audio/voices/ch3/razor/nexus/princess/40.wav"
                            show cg razor2 fist slam recoil onlayer front
                            with dissolve
                            spmid "Ow ow ow ow ow ow ow ow! Ez fájt! Mibôl vannak a csontjaid, fémbôl?\n"
                            voice "audio/voices/ch3/razor/nexus/princess/41.wav"
                            show cg razor2 fist slam recover onlayer front
                            with dissolve
                            sp "Mert az enyémek azok.\n"
                            $ achievement.grant("ACH_RAZOR_PUNCH")
                            voice "audio/voices/ch3/razor/nexus/narrator/49.wav"
                            play audio "audio/final/den_emerge.wav"
                            show cg razor2 punch counter onlayer front
                            with dissolve
                            n "Mielôtt reagálhatnál, ô is viszonozza az ütést, csakhogy ez nem igazán ütés.\n"
                            voice "audio/voices/ch3/razor/nexus/cheated/45.wav"
                            cheated "Igen, mindannyian tudjuk, hogy kardjai vannak. Nekünk szemünk van.\n"
                            voice "audio/voices/ch3/razor/nexus/narrator/50.wav"
                            play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                            stop music
                            hide bg onlayer back
                            hide cg onlayer back
                            hide cg onlayer front
                            hide razor2 onlayer back
                            scene bg black
                            n "Inkább felnyársal téged.\n"
                            voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                            hero "Aú.\n"
                            voice "audio/voices/ch3/razor/nexus/princess/6.wav"
                            scene bg razor2 close onlayer back at Position(ypos=1125)
                            show razor2 close enthusiastic talk onlayer front at Position(ypos=1125)
                            with fade
                            sp "Szalagok! Szalagokat fogok neked csinálni! Ez olyan jó móka, és én ünnepelni akarok.\n"
                            #cheated "Micsoda meglepetés.\n"
                            $ trait_stubborn = True
                            voice "audio/voices/ch3/razor/nexus/stubborn/19.wav"
                            stubborn "Ha erôsebben ütnénk, akkor is mûködött volna.\n"

                    "{i}- Látod, ez az egészben a zsenialitás. Nem fogja észrevenni.{/i}":
                        jump razor_2_unarmed_cheated_join

                    "{i}- Végeztem a magyarázkodással. Most meg fogom ütni.{/i}":
                        voice "audio/voices/ch3/razor/nexus/contrarian/12.wav"
                        contrarian "Oooh. Valaki megôrült!\n"
                        jump razor_2_unarmed_cheated_join

            "{i}- A tekintélyére fogunk apellálni. Felfújjuk egy kicsit. Nincs okunk rá, hogy ne beszéljük meg.{/i}" if trait_opportunist == False:
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/21.wav"
                    broken "{i}Lehet{/i} megbeszélhetnénk ezt? Szerintem meg akar ölni minket.\n"
                if trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/21.wav"
                    paranoid "Megbízhatunk valakiben, aki a halálunkat akarja?\n"
                voice "audio/voices/ch3/razor/nexus/cheated/10.wav"
                cheated "Pontosan. Azt hiszem, ezt valamikor aközött állapította meg, hogy halálra szúrt minket, és hogy az imént egyenesen azt mondta nekünk, hogy meg fog ölni minket.\n"
                voice "audio/voices/ch3/razor/nexus/hero/6.wav"
                hero "Te voltál az, aki ötleteket kért.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/11.wav"
                cheated "Hát jó. Beszéljük ki magunkat ebbôl! Talán ez a megoldás.\n"
                menu:
                    extend ""

                    "{i}• ''Tudod, nagy rajongója vagyok a gyôzteseknek, és neked a gyôztes jelzô van rád írva. Mi lenne, ha abbahagynánk a veszekedést és összefognánk? Még azt is megengedem, hogy te legyél a fônök!''{/i}":
                        jump razor_empty_opportunist_join

                    "{i}• ''Nézd, mindketten itt ragadtunk akaratunk ellenére. Mi lenne, ha egyesítenénk erôinket?''{/i}":
                        label razor_empty_opportunist_join:
                            voice "audio/voices/ch3/razor/nexus/narrator/10.wav"
                            show razor2 r mull onlayer back
                            with dissolve
                            n "Ó, az isten szerelmére... {i}sóhaj{/i}. A hercegnô megáll egy pillanatra, és elgondolkodik a zavarodott ajánlatodon.\n"
                            voice "audio/voices/ch3/razor/nexus/princess/7.wav"
                            show razor2 r happy talk onlayer back
                            with dissolve
                            sp "Nem! Nem érdekel. És ne értsd félre! Szerintem rendes vagy. De túl jól érzem magam ahhoz, hogy abbahagyjam.\n"

                    "{i}• ''Mondták már neked, hogy milyen jó vagy a szurkálásban?''{/i}":
                        voice "audio/voices/ch3/razor/nexus/princess/8.wav"
                        show razor2 r proud talk onlayer back
                        with dissolve
                        sp "Nem! De nincs szükségem arra, hogy ezt bárki is megmondja. Tudom, hogy jó vagyok abban, amit csinálok! A legjobb, azt hiszem.\n"
                        voice "audio/voices/ch3/razor/nexus/narrator/11.wav"
                        show razor2 r mull onlayer back
                        with dissolve
                        n "A Hercegnô megáll egy pillanatra, hogy tovább gondolkodjon a rosszul elhelyezett bókodon.\n"
                        voice "audio/voices/ch3/razor/nexus/princess/42.wav"
                        show razor2 r impatient talk onlayer back
                        with dissolve
                        sp "Hé, mi van? Próbálsz a jó oldalamra állni?\n"
                        show razor2 r impatient onlayer back
                        with dissolve
                        menu:
                            extend ""

                            "{i}• ''Igen! Igen, az vagyok. Mûködött?''{/i}":
                                voice "audio/voices/ch3/razor/nexus/princess/10.wav"
                                show razor2 r happy talk onlayer back
                                with dissolve
                                sp "Te... {i}már most is{/i} a jó oldalamon állsz!\n"

                            "{i}• ''Psht. Mi az? Én? Én csak tényeket közlök.''{/i}":
                                voice "audio/voices/ch3/razor/nexus/princess/43.wav"
                                show razor2 r happy talk onlayer back
                                with dissolve
                                sp "És hé! Ezek jó tények! Nagyszerû tények! És ha számít valamit, már most is a jó oldalamon állsz.\n"

                            "{i}• [[Ne mondj semmit.]{/i}":
                                voice "audio/voices/ch3/razor/nexus/princess/12.wav"
                                show razor2 r happy talk onlayer back
                                with dissolve
                                sp "Hát, ha ez számít, már most is a jó oldalamon állsz!\n"

                        voice "audio/voices/ch3/razor/nexus/princess/13.wav"
                        show razor2 r chin offer talk onlayer back
                        with dissolve
                        sp "De ez nem jelenti azt, hogy nem fogom leszúrni. Jól szórakozom! Miért hagynám abba?\n"

                voice "audio/voices/ch3/razor/nexus/contrarian/13.wav"
                show razor2 r chin offer onlayer back
                with dissolve
                contrarian "Ilyen az, amikor velem van dolgod?\n"
                voice "audio/voices/ch3/razor/nexus/cheated/46.wav"
                cheated "Igen. Ez az. Te vagy a legrosszabb közülünk. Ezt te is tudod, ugye?\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/6.wav"
                    broken "Nekünk annyi. Megint. Majd találkozunk, ha meghalunk.\n"
                    voice "audio/voices/ch3/razor/nexus/contrarian/14.wav"
                    contrarian "Tényleg? Én vagyok a legrosszabb? Hallod, hogy milyen nyafogós és nem vicces?\n"
                if trait_paranoid:
                    # FAST
                    voice "audio/voices/ch3/razor/nexus/paranoid/22.wav"
                    paranoid "Ne rangsorolj minket! Az utolsó dolog, amire szükségünk van, hogy magunkkal vitatkozzunk, miközben...\n{w=4.20}{nw}"
                voice "audio/voices/ch3/razor/nexus/narrator/51.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r charge onlayer back
                with dissolve
                n "De ezt az érvelést nem fejezed be, mielôtt a Hercegnô bezárja a távolságot.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/17.wav"
                stop music
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                hide bg onlayer back
                hide cg onlayer back
                hide razor2 onlayer back
                scene bg black
                n "Felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Te kértél ötleteket.\n"
                $ trait_opportunist = True
                voice "audio/voices/ch3/razor/nexus/opportunist/1a.wav"
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                opportunist "Hû, ô aztán megalkuvástalan, nem igaz? Tudom, hogy furcsának tûnik, de ha valami, akkor ez még inkább azt akarja, hogy kedveljen minket.\n"

            "{i}- Feltétel nélkül megadjuk magunkat.{/i}" if trait_broken == False:
                voice "audio/voices/ch3/razor/nexus/contrarian/15.wav"
                contrarian "Ó! Ez majd megmutatja neki!\n"
                voice "audio/voices/ch3/razor/nexus/paranoid/23.wav"
                paranoid "Igen, ez az. Egy kis fordított pszichológia. Ez tetszik!\n"
                voice "audio/voices/ch3/razor/nexus/hero/23.wav"
                hero "Hogy mûködik nálunk a feltétel nélküli megadás? Egyhangúnak kell lennie?\n"
                voice "audio/voices/ch3/razor/nexus/contrarian/16.wav"
                contrarian "Azt hiszem, ez attól függ, hogy ki hozza meg a döntéseket. Mi csak tanácsadói szerepet töltünk be.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/47.wav"
                cheated "Lássuk, hogy megy ez.\n"
                menu:
                    extend ""

                    "{i}• ''Feladom. Bármit megteszek, csak kérlek, ne szúrj le!''{/i}":
                        label razor_empty_surrender:
                            voice "audio/voices/ch3/razor/nexus/princess/44.wav"
                            show razor2 r finger wag talk anim onlayer back
                            with dissolve
                            sp "Megadjuk magunkat, ugye? Nem tudod, hogy a harc leállításához ketten kellenek?\n"

                    "{i}• [[Csendben dobja fel a kezét a levegôbe.]{/i}":
                        voice "audio/voices/ch3/razor/nexus/narrator/52.wav"
                        n "Csendben a levegôbe dobod a kezed.\n"
                        jump razor_empty_surrender

                voice "audio/voices/ch3/razor/nexus/cheated/13.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r charge onlayer back
                with dissolve
                cheated "A francba.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/53.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                stop music
                hide bg onlayer back
                hide cg onlayer back
                hide razor2 onlayer back
                scene bg black
                n "Mielôtt újabb lépést tehetnél, a hercegnô felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Aú.\n"
                $ trait_broken = True
                voice "audio/voices/ch3/razor/nexus/broken/22.wav"
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                broken "Megérdemeltük. Még csak megadni sem tudjuk magunkat rendesen.\n"

            "{i}- Én azt választom, hogy nem hagyom, hogy leszúrjon minket. Ki tudunk térni, ugye?{/i}" if trait_hunted == False:
                voice "audio/voices/ch3/razor/nexus/hero/24.wav"
                hero "Oké, ez nem is rossz ötlet.\n"
                voice "audio/voices/ch3/razor/nexus/contrarian/17.wav"
                contrarian "Mit fogunk csinálni, kifárasztjuk?\n"
                voice "audio/voices/ch3/razor/nexus/hero/25.wav"
                hero "Talán!\n"
                voice "audio/voices/ch3/razor/nexus/cheated/48.wav"
                cheated "És megtanuljuk, hogyan mozog. Ha életben tudjuk tartani magunkat, az egy lépéssel közelebb visz minket ahhoz, hogy túljussunk ezen.\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/23.wav"
                    broken "Nem számít, ha megöl minket. Mindig ugyanaz lesz. Ezt érdemeljük.\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/paranoid/24.wav"
                    paranoid "Nem mi vagyunk az egyetlenek, akik tanulhatnak. Amennyire tudjuk, ô gyorsabban felfogja a mozdulatainkat, mint mi az övét. Egy lépéssel elôttünk jár, mióta idejöttünk.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/54.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r charge onlayer back
                with dissolve
                n "De nincs idôtök örökké civakodni egymással. Késeit elôvéve rád támad.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/55.wav"
                play audio "audio/final/Razor_SwordSwish_9.wav"
                hide razor2 onlayer back
                hide bg onlayer back
                show bg razor2 dodged onlayer farback at Position(ypos=1125)
                show panel1 razor2 unarmed dodge onlayer back at Position(ypos=1125)
                with Dissolve(1.0)
                n "És mit tudsz te? Kitérsz a támadása elôl.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/49.wav"
                cheated "És már megyünk is! Igen.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/56.wav"
                n "Aztán újra támad.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/50.wav"
                cheated "Hé, várj egy percet.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/57.wav"
                play audio "audio/final/Razor_SwordSwish_5.wav"
                show panel2 razor2 unarmed dodge onlayer front at Position(ypos=1125)
                with dissolve
                n "És te megint kitérsz.\n"
                voice "audio/voices/ch3/razor/nexus/hero/26.wav"
                hero "Fúú.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/58.wav"
                play audio "audio/final/Razor_SwordSwish_2.wav"
                show panel3 razor2 unarmed dodge onlayer inyourface at Position(ypos=1125)
                with dissolve
                n "És újra támad, alig téveszt el téged.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/51.wav"
                cheated "Hány támadása van?\n"
                voice "audio/voices/ch3/razor/nexus/princess/45.wav"
                show panel3 razor2 unarmed dodge talk onlayer inyourface at Position(ypos=1125)
                with dissolve
                sp "Tényleg azt hiszed, hogy örökké kitérhetsz elôlem? Annyival több mozdulatom van, mint amennyit el tudsz képzelni! És valamelyikük el fog találni téged.\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/24.wav"
                    broken "El vagyunk ítélve, nem igaz?\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/paranoid/25.wav"
                    paranoid "Mintha a fejünkben lenne! Mit kellene tennünk?\n"
                # FAST
                voice "audio/voices/ch3/razor/nexus/narrator/59.wav"
                play audio "audio/final/den_emerge.wav"
                hide panel1 onlayer back
                hide panel2 onlayer front
                hide panel3 onlayer inyourface
                hide panel3 onlayer front
                hide bg onlayer back
                hide bg onlayer farback
                show bg razor2 close onlayer back at Position(ypos=1125)
                show cg razor2 punch counter onlayer front at Position(ypos=1125)
                with dissolve
                n "Újra támad...\n{w=1.3}{nw}"
                voice "audio/voices/ch3/razor/nexus/cheated/52.wav"
                cheated "Nem tetszik, hogy megváltoztattad a mondandódat.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/60.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                stop music
                hide cg onlayer front
                hide bg onlayer back
                hide cg onlayer back
                hide razor2 onlayer back
                scene bg black
                n "És felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Aú.\n"
                $ trait_hunted = True
                voice "audio/voices/ch3/razor/nexus/hunted/20.wav"
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                hunted "Mindent megtettem, amit tudtam.\n"

            "{i}- Ó, az könnyû. Megpróbálok flörtölni vele.{/i}" if trait_smitten == False:
                voice "audio/voices/ch3/razor/nexus/contrarian/18.wav"
                contrarian "Most pedig {i}a{/i} ez egy érdekes lépés.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/61.wav"
                n "Érdekes? Ez undorító. Ne, ne próbálj meg romantikázni a hercegnôvel. Meg akar ölni! Elpusztítja a világot, ha nem állítod meg.\n"
                voice "audio/voices/ch3/razor/nexus/hero/8.wav"
                hero "Igen... muszáj flörtölnünk a gyilkos szörnyeteggel?\n"
                voice "audio/voices/ch3/razor/nexus/contrarian/19.wav"
                contrarian "Hát persze, hogy ezt tesszük! Benne vagyok. Aki a döntéseket hozza, az benne van. Te nem?\n"
                voice "audio/voices/ch3/razor/nexus/hero/27.wav"
                hero "... Nem hiszem. Nem is tudom.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/53.wav"
                cheated "Bármelyik irányba mehetnék, ôszintén szólva.\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/25.wav"
                    broken "Nem akar minket.\n"
                    voice "audio/voices/ch3/razor/nexus/contrarian/20.wav"
                    contrarian "Csak azért mondod ezt, mert azt akarod, hogy beléd legyen esve.\n"
                    voice "audio/voices/ch3/razor/nexus/broken/26.wav"
                    broken "Nem akar minket. Tudom. Azt hittem, hogy nyilvánvaló voltam.\n"
                else:
                    voice "audio/voices/ch3/razor/nexus/paranoid/9.wav"
                    paranoid "Talán mûködni fog! Talán ez megzavarja ôt. Tudom, hogy engem is kizökkentene, ha flörtölni kezdene velünk.\n"
                    voice "audio/voices/ch3/razor/nexus/contrarian/21.wav"
                    contrarian "Igen, mert te is benne lennél.\n"
                    voice "audio/voices/ch3/razor/nexus/paranoid/26.wav"
                    paranoid "Nem nyilatkozom.\n"
                menu:
                    extend ""

                    "{i}• ''Tudom, hogy meg akarsz ölni, de mondták már neked, hogy milyen gyönyörû vagy?''{/i}":
                        voice "audio/voices/ch3/razor/nexus/narrator/24.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        n "A Hercegnô arcán rózsás pír jelenik meg, és széles vigyor vágódik az arcára.\n"
                        voice "audio/voices/ch3/razor/nexus/princess/17.wav"
                        show razor2 r blush talk onlayer back
                        with dissolve
                        sp "Te vagy az egyetlen ember, akit ismerek, szóval ez az elsô! De aranyos vagy! Kedvellek! És gyönyörû vagy!\n"
                        voice "audio/voices/ch3/razor/nexus/cheated/17.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        cheated "A fenébe is. Ez tényleg mûködni fog, ugye?\n"
                        voice "audio/voices/ch3/razor/nexus/princess/18.wav"
                        show razor2 r blush serious talk onlayer back
                        with dissolve
                        sp "Még mindig megöllek.\n"

                    "{i}• ''Úgy érzem, hogy igazán megértelek. Kedvellek. Még romantikusan is. Talán megbeszélhetnénk ezt egy randin.''{/i}":
                        voice "audio/voices/ch3/razor/nexus/narrator/24.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        n "A hercegnô arcán rózsás pír jelenik meg, és széles vigyor ül ki az arcára.\n"
                        voice "audio/voices/ch3/razor/nexus/princess/19.wav"
                        show razor2 r blush talk onlayer back
                        with dissolve
                        sp "Aranyos vagy! Én is kedvellek! Valószínûleg te vagy a kedvenc emberem rajtam kívül.\n"
                        voice "audio/voices/ch3/razor/nexus/cheated/17.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        cheated "A fenébe is. Ez tényleg mûködni fog, ugye?\n"
                        voice "audio/voices/ch3/razor/nexus/princess/18.wav"
                        show razor2 r blush serious talk onlayer back
                        with dissolve
                        sp "Még mindig megöllek.\n"

                    "{i}• ''Mi lenne, ha meghívnál vacsorára, mielôtt halálra nyársalsz?''{/i}":
                        voice "audio/voices/ch3/razor/nexus/narrator/24.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        n "A hercegnô arcán rózsás pír jelenik meg, és széles vigyor vágódik az arcára.\n"
                        voice "audio/voices/ch3/razor/nexus/princess/20.wav"
                        show razor2 r blush talk onlayer back
                        with dissolve
                        sp "Ó? Így van ez? Igen, oké, ezt érzem. Én is kedvellek.\n"
                        voice "audio/voices/ch3/razor/nexus/cheated/17.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        cheated "Átkozott legyek. Ez tényleg mûködni fog, ugye?\n"
                        voice "audio/voices/ch3/razor/nexus/princess/21.wav"
                        show razor2 r blush serious talk onlayer back
                        with dissolve
                        sp "De miért szórakoznál az elôételekkel, amikor itt a fôfogás?\n"

                    "{i}• [[Adj neki {b}A nézést.{/b}.]{/i}":
                        voice "audio/voices/ch3/razor/nexus/hero/9.wav"
                        hero "{i}A tekintet{/i}?\n"
                        voice "audio/voices/ch3/razor/nexus/contrarian/22.wav"
                        contrarian "Igen, mert te is benne lennél. A legjobb flörtölôk tudják, hogyan flörtöljenek anélkül, hogy bármit is mondanának. Csak tudatni kell vele, nem?\n"
                        voice "audio/voices/ch3/razor/nexus/narrator/25.wav"
                        n "{i}Sóhaj{/i}. Megvillantod a hercegnônek {i}A pillantás{/i}.\n"
                        voice "audio/voices/ch3/razor/nexus/narrator/26.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        n "... És rózsás pír szökik a Hercegnô arcára, miközben széles vigyorban tör ki. Hihetetlen.\n"
                        voice "audio/voices/ch3/razor/nexus/princess/22.wav"
                        show razor2 r blush talk onlayer back
                        with dissolve
                        sp "Ó? Így van? Igen, oké, ezt érzem. Én is kedvellek. Szép!\n"
                        voice "audio/voices/ch3/razor/nexus/cheated/17.wav"
                        show razor2 r blush onlayer back
                        with dissolve
                        cheated "Átkozott legyek. Ez tényleg mûködni fog, ugye?\n"
                        voice "audio/voices/ch3/razor/nexus/princess/23.wav"
                        show razor2 r blush serious talk onlayer back
                        with dissolve
                        sp "Még mindig megöllek, de most már mindketten élvezhetjük a gyilkosság kölcsönös romantikus mellékszálát.\n"

                voice "audio/voices/ch3/razor/nexus/hero/10.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r blush charge onlayer back
                with dissolve
                hero "Vagy mégsem.\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/11.wav"
                    broken "Legalább kedvel minket. Engem még sosem kedveltek.\n"
                elif trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/11.wav"
                    paranoid "Mûködni fog nála bármi is? Annyira céltudatos. Mintha bármit is csinálnánk, mindig ugyanúgy végzôdne.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/62.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                stop music
                hide bg onlayer back
                hide cg onlayer back
                hide razor2 onlayer back
                scene bg black
                n "A pír még mindig izzik az arcán, a Hercegnô bezárja a távolságot köztetek, és felnyársal.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Aú.\n"
                $ trait_smitten = True
                voice "audio/voices/ch3/razor/nexus/smitten/1.wav"
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                smitten "Melyik megérdemelt románc nem fáj legalább egy kicsit? Csak az számít, hogy kedvel minket. Ezt ô maga is mondta!\n"

            "{i}- Neki kardja van, nekünk meg nincs. Pánikba esünk!{/i}" if trait_paranoid == False:
                voice "audio/voices/ch3/razor/nexus/hero/28.wav"
                hero "Mi, és visszarohanunk a csúszdán, amin lezuhantunk ide?\n"
                voice "audio/voices/ch3/razor/nexus/princess/24.wav"
                sp "Elkaplak!\n"
                voice "audio/voices/ch3/razor/nexus/contrarian/23.wav"
                contrarian "Nem, én a döntéshozóval vagyok. Az egész pánikolás értelmét veszti, ha végiggondoljuk, hogy mit csinálunk, és nem tudom, hogy figyeltél-e, de eljön értünk! Szóval pánik! Add át magad a káosznak!\n"
                voice "audio/voices/ch3/razor/nexus/broken/27.wav"
                broken "Ó, igen, a halál káosza. Milyen mókás. Nem számít.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/54.wav"
                cheated "Hagyd abba a nyafogást és csináld!\n"
                voice "audio/voices/ch3/razor/nexus/narrator/63.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r charge onlayer back
                with dissolve
                n "Pánikba esel, de nem meglepô módon a pánik nem ment meg a pengéitôl.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/17.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                stop music
                hide bg onlayer back
                hide cg onlayer back
                hide razor2 onlayer back
                scene bg black
                n "Felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Aú.\n"
                $ trait_paranoid = True
                voice "audio/voices/ch3/razor/nexus/paranoid/12.wav"
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                paranoid "Sajnálom. Kicsit félelemmel reagáltam, és nem hiszem, hogy ez túl hasznos volt.\n"

            "{i}- Hagyjuk, hogy leszúrjon minket, és emeljük fel a szánkat. Nem tud bántani minket, ha nem hagyjuk, hogy érezzük.{/i}" if trait_cold == False:
                voice "audio/voices/ch3/razor/nexus/contrarian/24.wav"
                contrarian "Ez a legrosszabb terv, amit valaha hallottam, és én abszolút imádom. Próbáljuk ki.\n"
                voice "audio/voices/ch3/razor/nexus/cheated/55.wav"
                cheated "Persze, persze! Mi a francért ne! Lássuk, ki tudjuk-e kapcsolni azt a részünket, amelyik érzi a dolgokat.\n"
                if trait_broken:
                    voice "audio/voices/ch3/razor/nexus/broken/13.wav"
                    broken "Ezt már régen kikapcsoltam.\n"
                    voice "audio/voices/ch3/razor/nexus/contrarian/1.wav"
                    contrarian "Ha ez sikerült volna, nem lennél ilyen nyafogó.\n"
                elif trait_paranoid:
                    voice "audio/voices/ch3/razor/nexus/paranoid/13.wav"
                    paranoid "Ha nem tudunk érezni dolgokat, akkor honnan tudhatnánk, hogy mi az igazság?\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/29.wav"
                    n "Mindig is bízhattál volna abban, amit mondok neked.\n"
                    voice "audio/voices/ch3/razor/nexus/cheated/22.wav"
                    cheated "Ha! Nem, nem, nem.\n"
                menu:
                    extend ""

                    "{i}• ''Csináld a legrosszabbat! Fogadok, hogy nem tudsz megsebezni.''{/i}":
                        voice "audio/voices/ch3/razor/nexus/princess/25.wav"
                        show razor2 r happy talk onlayer back
                        with dissolve
                        sp "Hát persze! Szeretem a kihívásokat. Fogadok, hogy meg tudlak bántani. {i}annyira...{/i}!\n"

                    "{i}• [[Csendben hagyjuk, hogy leszúrjon.]{/i}":
                        voice "audio/voices/ch3/razor/nexus/princess/26.wav"
                        show razor2 r chin offer talk onlayer back
                        with dissolve
                        sp "Csak állsz ott, mi? Merész stratégia.\n"

                voice "audio/voices/ch3/razor/nexus/narrator/64.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r charge onlayer back
                with dissolve
                n "A hercegnô gyorsan csökkenti a távolságot.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/22.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                stop music
                hide bg onlayer back
                hide cg onlayer back
                hide razor2 onlayer back
                scene bg black
                n "Aztán felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/hero/14.wav"
                hero "És? Fáj?\n"
                $ trait_cold = True
                voice "audio/voices/ch3/razor/nexus/cold/1.wav"
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                cold "Ne! Ne!\n"

            "{i}• [[Ezek az ötletek mind szarok. Találj ki valami jobbat.]{/i}" if trait_skeptic == False:
                voice "audio/voices/ch3/razor/nexus/cheated/27a.wav"
                cheated "Igen, így van. Csak gondolkodnunk kell. Valószínûleg van válasz, ha gondolkodunk.\n"
                voice "audio/voices/ch3/razor/nexus/princess/26.wav"
                sp "Csak állsz ott, mi? Merész stratégia.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/65.wav"
                play audio "audio/final/__metal_run.wav"
                show razor2 r charge onlayer back
                with dissolve
                n "De nincs idôd befejezni a gondolatodat, mielôtt a hercegnô bezárja a távolságot.\n"
                voice "audio/voices/ch3/razor/nexus/narrator/22.wav"
                play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                stop music
                hide bg onlayer back
                hide cg onlayer back
                hide razor2 onlayer back
                scene bg black
                n "Aztán felnyársal téged.\n"
                voice "audio/voices/ch3/razor/nexus/hero/5.wav"
                hero "Fáj?\n"
                voice "audio/voices/ch3/razor/nexus/cheated/28.wav"
                cheated "Micsoda meglepetés.\n"
                $ trait_skeptic = True
                voice "audio/voices/ch3/razor/nexus/skeptic/1.wav"
                scene bg razor2 close onlayer back at Position(ypos=1125)
                show razor2 close enthusiastic onlayer front at Position(ypos=1125)
                with fade
                skeptic "Ez az. Egy másodpercünk sincs gondolkodni anélkül, hogy ne szúrna le minket.\n"

label razor_2_unarmed_beat_2:

    voice "audio/voices/ch3/razor/nexus/hero/16.wav"
    hero "Ó! Egy új közülünk.\n"
    voice "audio/voices/ch3/razor/nexus/cheated/29.wav"
    cheated "Azt hittem, ez csak akkor történik, ha meghalunk. Meghaltunk?\n"
    voice "audio/voices/ch3/razor/nexus/contrarian/3a.wav"
    contrarian "Nem, mi... {i}tudjuk{/i} ha meghalnánk... nem?\n"
    voice "audio/voices/ch3/razor/nexus/narrator/41.wav"
    play music "audio/music/full/The Razor Heightened FAST.ogg" loop
    n "Te egy... nem, te egy... hol a fenében vagy?\n"
    if trait_paranoid:
        voice "audio/voices/ch3/razor/nexus/paranoid/15.wav"
        paranoid "Halottak vagyunk, nem igaz? Nem vagyunk... {i}halottak{/i} halottak. Mióta vagyunk halottak? Egész idô alatt halottak voltunk?\n"
        voice "audio/voices/ch3/razor/nexus/broken/15.wav"
        broken "Halott, halott, halott, halott, halott, halott.\n"
    else:
        voice "audio/voices/ch3/razor/nexus/broken/16.wav"
        broken "Azt hiszem, halottak vagyunk. És ez minden, ami valaha is leszünk. Halott, halott, halott, halott, halott, halott.\n"
    if trait_cold:
        voice "audio/voices/ch3/razor/nexus/cold/2.wav"
        cold "Ha nem vettük észre, hogy halottak vagyunk, akkor haladtunk elôre. Szép munka.\n"
    voice "audio/voices/ch3/razor/nexus/cheated/30.wav"
    cheated "Ne mondjátok már, hogy halottak, mindannyian! Lehet, hogy egy másodperccel ezelôtt meghaltunk, de most nem vagyunk halottak.\n"
    voice "audio/voices/ch3/razor/nexus/narrator/42.wav"
    n "Ez az egész szörnyen rossz. Hányszor voltál már itt?\n"
    voice "audio/voices/ch3/razor/nexus/contrarian/25.wav"
    contrarian "Igazából nem tudom, hogy válaszoljak erre a kérdésre.\n"
    voice "audio/voices/ch3/razor/nexus/hero/29.wav"
    hero "Szerintem úgy érti, hányszor haltunk már meg.\n"
    voice "audio/voices/ch3/razor/nexus/narrator/66.wav"
    n "Igen. Ez.\n"
    voice "audio/voices/ch3/razor/nexus/contrarian/26.wav"
    contrarian "Már nem is számolom, hogy ôszinte legyek.\n"
    voice "audio/voices/ch3/razor/nexus/cheated/56a.wav"
    cheated "Nem haltam meg. Négy óra van.\n"
    voice "audio/voices/ch3/razor/nexus/narrator/43.wav"
    n "Nem csoda, hogy minden olyan zûrös. Ennek nem kellett volna egynél tovább tartania.\n"
    voice "audio/voices/ch3/razor/nexus/princess/46.wav"
    show razor2 close neutral talk onlayer front
    with dissolve
    sp "Kíváncsi vagyok, mit fogsz csinálni legközelebb! Tele vagy ötletekkel, és ezt imádom!\n"
    voice "audio/voices/ch3/razor/nexus/narrator/44.wav"
    play audio "audio/final/__metal_step.wav"
    show razor2 close neutral onlayer front at spectre_small_zoom
    with dissolve
    n "De azt hiszem, nincs idônk megbeszélni a dolgokat a hercegnô elôretörése elôtt.\n"
    voice "audio/voices/ch3/razor/nexus/cheated/31.wav"
    cheated "Oké, rendben. Bármit is teszünk, kapunk egy másik... minket. Lássuk, mennyit tudunk egymásra rakni. Kell lennie egy pontnak, ahol jobbak leszünk nála.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/razor/nexus/stubborn/20.wav"
        stubborn "Nincs szükséged másra. Csak tovább kell nyomnunk!\n"
        voice "audio/voices/ch3/razor/nexus/cheated/32.wav"
        cheated "Igen, ezt kihagyom.\n"
    if trait_hunted:
        voice "audio/voices/ch3/razor/nexus/hunted/19.wav"
        hunted "Amíg mozgásban vagyunk.\n"
    if trait_cold:
        voice "audio/voices/ch3/razor/nexus/cold/3.wav"
        cold "Miért nem? Miért nem? Nem mintha az, hogy újra és újra meghalunk, ártana nekünk. Lássuk, meddig megy el ez a kis gondolatlyuk, rendben?\n"
    if trait_smitten:
        voice "audio/voices/ch3/razor/nexus/smitten/2.wav"
        smitten "Elôbb-utóbb el fogjuk nyerni a szívét!\n"
    if trait_paranoid and razor_paranoid_intro == False:
        $ razor_paranoid_intro = True
        voice "audio/voices/ch3/razor/nexus/paranoid/16.wav"
        paranoid "Nagyon hangos lesz itt bent. Hogy fogjuk ezt az egészet rendben tartani?\n"
    if trait_broken and razor_broken_intro == False:
        $ razor_broken_intro = True
        voice "audio/voices/ch3/razor/nexus/broken/17.wav"
        broken "Ó, remek. Szóval még zsúfoltabb lesz. Még több megtévesztett hang, aki azt hiszi, hogy van esélyünk.\n"
    if trait_opportunist:
        voice "audio/voices/ch3/razor/nexus/opportunist/2.wav"
        opportunist "Hibátlan ötlet, ha engem kérdezel. Micsoda céltudatos hozzáállás!\n"
        #and this one, those were good ones
    voice "audio/voices/ch3/razor/nexus/princess/31.wav"
    show razor2 close impatient talk onlayer front at spectre_small_zoom_instant
    with dissolve
    sp "Gyerünk! Mutass valami újat!\n"
    show razor2 close impatient onlayer front at spectre_small_zoom_instant
    with dissolve
    if trait_skeptic:
        voice "audio/voices/ch3/razor/nexus/skeptic/2.wav"
        skeptic "Oké, oké, oké, oké, oké. Terv. Most!\n"
    menu:
        extend ""

        "{i}- Harcolunk ellene, nyilvánvalóan.{/i}" if trait_stubborn == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_stubborn = True
            voice "audio/voices/ch3/razor/nexus/stubborn/18.wav"
            play audio "audio/final/Razor_SwordJUSTdrag_7.wav"
            show montage1 razor unarmed onlayer back at Position(ypos=1125)
            with dissolve
            stubborn "Csak keményebben kell ütnünk!\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer1.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            jump razor_2_unarmed_montage

        "{i}- A tekintélyére fogunk apellálni. Felfújjuk egy kicsit. Nincs okunk rá, hogy ne beszéljük meg.{/i}" if trait_opportunist == False:
            hide bg onlayer back
            hide razor2 onlayer front
            hide razor2 onlayer back
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_opportunist = True
            voice "audio/voices/ch3/razor/nexus/opportunist/3.wav"
            play audio "audio/final/Razor_SwordJUSTdrag_3.wav"
            show montage1 razor unarmed onlayer back at Position(ypos=1125)
            with dissolve
            opportunist "Hívjuk fel a figyelmét a jobbik oldalára! Ezt még nem próbáltuk. Biztos vagyok benne, hogy hallgatni fog a józan eszére.\n"
            voice "audio/voices/ch3/razor/nexus/narrator/17.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            jump razor_2_unarmed_montage

        "{i}- Feltétel nélkül megadjuk magunkat.{/i}" if trait_broken == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_broken = True
            voice "audio/voices/ch3/razor/nexus/broken/18.wav"
            play audio "audio/final/Razor_SwordJUSTdrag_4.wav"
            show montage1 razor unarmed onlayer back at Position(ypos=1125)
            with dissolve
            broken "Mi értelme? Minden ugyanaz.\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer2.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            voice "audio/voices/ch3/razor/nexus/princess/33.wav"
            show montage1 razor unarmed talk onlayer back at Position(ypos=1125)
            with dissolve
            sp "Ó, még ne mondj le rólam! Folytatnod kell!\n"
            jump razor_2_unarmed_montage

        "{i}- Én azt választom, hogy nem hagyom, hogy leszúrjon minket. Ki tudunk térni, ugye?{/i}" if trait_hunted == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_hunted = True
            voice "audio/voices/ch3/razor/nexus/hunted/21.wav"
            play audio "audio/final/Razor_SwordJUSTdrag_2.wav"
            show montage1 razor unarmed onlayer back at Position(ypos=1125)
            with dissolve
            hunted "Csak kerülgessetek. Csak kerüljünk tovább. Csak kerüljünk.\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer3.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            voice "audio/voices/ch3/razor/nexus/princess/47.wav"
            show montage1 razor unarmed talk onlayer back at Position(ypos=1125)
            with dissolve
            sp "Mi értelme kerülni engem, ha nem fogsz harcolni.\n"
            jump razor_2_unarmed_montage

        "{i}- Ó, az könnyû. Megpróbálok flörtölni vele.{/i}" if trait_smitten == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_smitten = True
            voice "audio/voices/ch3/razor/nexus/smitten/3.wav"
            play audio "audio/final/Razor_SwordJUSTdrag_1.wav"
            show montage1 razor unarmed onlayer back at Position(ypos=1125)
            with dissolve
            smitten "Dicsérd meg neki azokat a csillogó pengéket! Nincs is jobb egy ügyes nônél.\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer4.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            voice "audio/voices/ch3/razor/nexus/princess/35.wav"
            show montage1 razor unarmed talk onlayer back at Position(ypos=1125)
            with dissolve
            sp "Aranyos vagy.\n"
            jump razor_2_unarmed_montage

        "{i}- Neki kardja van, nekünk meg nincs. Pánikolunk!{/i}" if trait_paranoid == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_paranoid = True
            voice "audio/voices/ch3/razor/nexus/paranoid/17.wav"
            play audio "audio/final/Razor_SwordJUSTdrag_4.wav"
            show montage1 razor unarmed onlayer back at Position(ypos=1125)
            with dissolve
            paranoid "Csak pánik! Meneküljünk!\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer5.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            voice "audio/voices/ch3/razor/nexus/princess/36.wav"
            show montage1 razor unarmed talk onlayer back at Position(ypos=1125)
            with dissolve
            sp "Nem, nem menekülhetsz el! Ez nem így mûködik.\n"
            jump razor_2_unarmed_montage

        "{i}- Hagyjuk, hogy leszúrjon minket, és nem fogjuk magunkat felemelni. Nem tud bántani minket, ha nem hagyjuk, hogy érezzük.{/i}" if trait_cold == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_cold = True
            voice "audio/voices/ch3/razor/nexus/cold/4.wav"
            play audio "audio/final/Razor_SwordJUSTdrag_2.wav"
            show montage1 razor unarmed onlayer back at Position(ypos=1125)
            with dissolve
            cold "Így is, úgy is meg fogja ölni ezt a testet. Szóval ne érezd, amit érez.\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer6.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            voice "audio/voices/ch3/razor/nexus/princess/37.wav"
            show montage1 razor unarmed talk onlayer back at Position(ypos=1125)
            with dissolve
            sp "Ooooh. Nem rossz! Igazán kemény!\n"
            jump razor_2_unarmed_montage

        "{i}• [[Mindezek az ötletek szarok. Találj ki valami jobbat.]{/i}" if trait_skeptic == False:
            hide bg onlayer back
            hide razor2 onlayer back
            hide razor2 onlayer front
            show bg razor2 dodged onlayer farback at Position(ypos=1125)
            with Dissolve(1.0)
            truthmid "Nem mûködik, és újra megöl téged. És újra, és újra, és újra, és újra. Az emlékezeted elmosódik, ahogy a tudatod életrôl életre ugrál, és csak részleteket ôriz a konfliktusból, ami kirobban.\n"
            $ trait_skeptic = True
            voice "audio/voices/ch3/razor/nexus/skeptic/3.wav"
            play audio "audio/final/Razor_SwordJUSTdrag_5.wav"
            show montage1 razor unarmed onlayer back at Position(ypos=1125)
            skeptic "Semmi sem mûködik! Gondolkodj. Gondolkozz!\n"
            voice "audio/voices/ch3/razor/nexus/narrator/skewer7.wav"
            play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
            n "Felnyársal téged.\n"
            jump razor_2_unarmed_montage

    label razor_2_unarmed_montage:
        $ razor_montage_panel_number = 1
        label razor_2_unarmed_montage_loop:
            if razor_loop <= 5:
                $ razor_montage_panel_number += 1
                $ razor_loop += 1
                if razor_loop == 1:
                    voice "audio/voices/ch3/razor/nexus/cheated/33.wav"
                    cheated "Hát, többen vagyunk. Lássuk, hogy ez segít-e.\n"

                if razor_loop == 2:
                    voice "audio/voices/ch3/razor/nexus/hero/30.wav"
                    hero "A több zaj nem segít. Csak nehezebb lesz koncentrálni.\n"

                if razor_loop == 3:
                    voice "audio/voices/ch3/razor/nexus/cheated/36.wav"
                    cheated "Nem számít, hogy ez hányszor kell. Nem adhatjuk fel.\n"
                    voice "audio/voices/ch3/razor/nexus/hero/31.wav"
                    hero "Még fegyverünk sincs.\n"
                    voice "audio/voices/ch3/razor/nexus/contrarian/27.wav"
                    contrarian "Igen, igen... Valami tökfej kidobta az ablakon.\n"
                    voice "audio/voices/ch3/razor/nexus/hero/32.wav"
                    hero "Megint. Ez te voltál!\n"
                    voice "audio/voices/ch3/razor/nexus/contrarian/28.wav"
                    contrarian "Nem, csak én voltam az a tökfej, aki felvetette. És ha tudtam volna, hogy örökre itt ragadunk, nem tettem volna meg.\n"

                if razor_loop == 4:
                    voice "audio/voices/ch3/razor/nexus/cheated/57.wav"
                    cheated "Látod? Egy kicsit tovább bírtuk.\n"
                    voice "audio/voices/ch3/razor/nexus/hero/33.wav"
                    hero "Alig.\n"

                if razor_loop == 5:
                    voice "audio/voices/ch3/razor/nexus/cheated/38.wav"
                    cheated "Közel járunk valamihez, nem érzed? Egy. Utolsó. Idô.\n"
                    voice "audio/voices/ch3/razor/nexus/hero/34.wav"
                    hero "Jól van. Még egyszer utoljára.\n"


                if trait_stubborn == False:
                    $ trait_stubborn = True
                    voice "audio/voices/ch3/razor/nexus/stubborn/18.wav"
                    play audio "audio/final/Razor_SwordSwish_1.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed onlayer inyourface
                        with dissolve
                    stubborn "Csak keményebben kell ütnünk!\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer1.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_1.wav"
                    n "Felnyársal téged.\n"

                elif trait_broken == False:
                    $ trait_broken = True
                    voice "audio/voices/ch3/razor/nexus/broken/18.wav"
                    broken "Mi a lényeg? Minden ugyanaz.\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer2.wav"
                    play audio "audio/final/Razor_SwordSwish_2.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed onlayer inyourface
                        with dissolve
                    play audio "audio/final/Razor_ImpaleSwordBody_2.wav"
                    n "Felnyársal téged.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/33.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed talk onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed  talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed talk onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed talk onlayer inyourface
                        with dissolve
                    sp "Ó, még ne add fel! Folytatnod kell!\n"

                elif trait_hunted == False:
                    $ trait_hunted = True
                    voice "audio/voices/ch3/razor/nexus/hunted/21.wav"
                    play audio "audio/final/Razor_SwordSwish_3.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed onlayer inyourface
                        with dissolve
                    hunted "Csak kerülgessetek. Csak kerülgessünk. Csak kerüld ki.\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer3.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_3.wav"
                    n "Felnyársal téged.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/47.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed talk onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed  talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed talk onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed talk onlayer inyourface
                        with dissolve
                    sp "Mi értelme kerülni engem, ha nem fogsz harcolni.\n"

                elif trait_smitten == False:
                    $ trait_smitten = True
                    voice "audio/voices/ch3/razor/nexus/smitten/3.wav"
                    play audio "audio/final/Razor_SwordSwish_4.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed onlayer inyourface
                        with dissolve
                    smitten "Dicsérd meg a csillogó pengéit! Nincs is jobb egy ügyes nônél.\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer4.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_4.wav"
                    n "Felnyársal téged.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/35.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed talk onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed  talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed talk onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed talk onlayer inyourface
                        with dissolve
                    sp "Aranyos vagy.\n"

                elif trait_paranoid == False:
                    $ trait_paranoid = True
                    voice "audio/voices/ch3/razor/nexus/paranoid/17.wav"
                    play audio "audio/final/Razor_SwordSwish_5.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed onlayer inyourface
                        with dissolve
                    paranoid "Csak pánik! Meneküljetek!\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer5.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_5.wav"
                    n "Felnyársal téged.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/36.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed talk onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed  talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed talk onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed talk onlayer inyourface
                        with dissolve
                    sp "Nem, nem menekülhetsz! Ez nem így mûködik.\n"

                elif trait_cold == False:
                    $ trait_cold = True
                    voice "audio/voices/ch3/razor/nexus/cold/4.wav"
                    play audio "audio/final/Razor_SwordSwish_6.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed onlayer inyourface
                        with dissolve
                    cold "Így is, úgy is megöli ezt a testet. Szóval ne érezd, amit érez.\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer6.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
                    n "Felnyársal téged.\n"
                    voice "audio/voices/ch3/razor/nexus/princess/37.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed talk onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed  talk onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed talk onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed talk onlayer inyourface
                        with dissolve
                    sp "Ooooh. Nem rossz! Igazán kemény!\n"

                elif trait_opportunist == False:
                    $ trait_opportunist = True
                    voice "audio/voices/ch3/razor/nexus/opportunist/3.wav"
                    play audio "audio/final/Razor_SwordSwish_7.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed onlayer inyourface
                        with dissolve
                    opportunist "Hívjuk fel a figyelmét a jobbik oldalára! Ezt még nem próbáltuk. Biztos vagyok benne, hogy hallgatni fog a józan eszére.\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/17.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_1.wav"
                    n "Felnyársal téged.\n"

                elif trait_skeptic == False:
                    $ trait_skeptic = True
                    voice "audio/voices/ch3/razor/nexus/skeptic/3.wav"
                    play audio "audio/final/Razor_SwordSwish_8.wav"
                    if razor_montage_panel_number == 2:
                        show montage2 razor unarmed onlayer back
                        with dissolve
                    elif razor_montage_panel_number == 3:
                        show montage3 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 4:
                        show montage4 razor unarmed onlayer front
                        with dissolve
                    elif razor_montage_panel_number == 5:
                        show montage5 razor unarmed onlayer inyourface
                        with dissolve
                    elif razor_montage_panel_number == 6:
                        show montage6 razor unarmed onlayer inyourface
                        with dissolve
                    skeptic "Semmi sem mûködik! Gondolkozz! Gondolkozz!\n"
                    voice "audio/voices/ch3/razor/nexus/narrator/skewer7.wav"
                    play audio "audio/final/Razor_ImpaleSwordBody_2.wav"
                    n "Felnyársal téged.\n"

                jump razor_2_unarmed_montage_loop

        $ quick_menu = False
        voice "audio/voices/ch3/razor/nexus/narrator/45.wav"
        hide bg onlayer farback
        hide bg onlayer back
        hide farback onlayer farback
        hide montage1 onlayer back
        hide montage2 onlayer back
        hide montage3 onlayer front
        hide montage4 onlayer front
        hide montage5 onlayer inyourface
        hide montage6 onlayer inyourface
        scene bg black
        with fade
        n "Aztán minden elsötétül, és te meghalsz.\n"
        jump razor_final_staging
return
