﻿label razor_2_start:
    # starting things up PLEASE note that the title card for the razor 2 doesn't pop up until you enter the basement

    stop music
    stop sound
    stop secondary
    $ default_mouse = "default"
    $ blade_held = False
    $ current_loop = 2
    $ quick_menu = False
    $ config.menu_include_disabled = False
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    if razor_1_cabin_blade_taken:
        scene chapter arms with fade
        $ trait_hunted = True
    else:
        scene chapter way with fade
        $ trait_contrarian = True
    $ renpy.pause(4.0)

    play music "audio/music/ch2_razor_base.ogg" loop
    scene farback path razor2 onlayer farback at Position(ypos=1125)
    show bg path razor2 onlayer back at Position(ypos=1125)
    show mid path razor2 onlayer front at Position(ypos=1125)
    show fore path razor2 onlayer inyourface at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True

    default razor_1_mirror_interact = False
    if razor_1_cabin_mirror_ask or razor_1_cabin_mirror_approached:
        $ razor_1_mirror_interact = True
    voice "audio/voices/ch3/razor/start/narrator/1.wav"
    n "Egy ösvényen vagy az erdôben...\n{w=1.95}{nw}"
    voice "audio/voices/ch3/razor/start/cheated/1.wav"
    cheated "Nem, bassza meg! Ha ezt újra és újra és újra meg kell csinálnunk, akkor nem fogjuk minden alkalommal az istenverte erdôben kezdeni. A kibaszott kunyhóban kezdjük.\n"
    voice "audio/voices/ch3/razor/start/narrator/2.wav"
    n "Micsoda?!\n{w=0.75}{nw}"
    voice "audio/voices/ch3/razor/start/narrator/3.wav"
    hide farback onlayer farback
    hide bg onlayer back
    hide mid onlayer front
    hide fore onlayer inyourface
    show farback cabin razor 2 onlayer farback at Position(ypos=1125)
    show bg cabin razor 2 onlayer back at Position(ypos=1125)
    show mirror cabin razor 2 onlayer back at Position(ypos=1125)
    show knife cabin razor 2 onlayer back at Position(ypos=1125)
    n "A kunyhó belseje éles, íves és ütött-kopott fémlemezek szûkítô kusza összevisszasága nyomja magát a - várjon, elnézést?! Mi történt? Mit csináltál az elôbb?\n"
    voice "audio/voices/ch3/razor/start/hero/1.wav"
    hero "Szédülök.\n"
    voice "audio/voices/ch3/razor/start/cheated/2a.wav"
    cheated "Ohohoho. Azt hiszem, elvittem magunkat a kunyhóba, nem igaz? Ez nem... {i}ez nem a{/i} érdekes. Most kié a kártya?\n"
    voice "audio/voices/ch3/razor/start/narrator/4.wav"
    n "Senki. Senki sem tartja a kezében a kártyákat. Ez mindig is így volt. Sajnos így mûködik a valóság.\n"
    if trait_contrarian:
        voice "audio/voices/ch3/razor/start/contrarian/1.wav"
        contrarian "Kit érdekel a kártya? Mind úgy viselkedtek, mintha ez a gyôzelemrôl és a vereségrôl szólna, miközben ez... {i}valójában{/i} a szórakozásról szól.\n"
        if trait_broken:
            voice "audio/voices/ch3/razor/start/broken/1.wav"
            broken "Ez jó móka neked? Nekem nem. Nem szeretem, ha feldarabolnak.\n"
        elif trait_paranoid:
            voice "audio/voices/ch3/razor/start/paranoid/1.wav"
            paranoid "Hogy is törôdhetnél a szórakozással ilyenkor? Valaki vagy valami odakint mozgatja a szálakat, és mi mindannyian csak bábuk vagyunk, amíg rá nem jövünk, hogyan láthatjuk ôket.\n"

    elif trait_hunted:
        voice "audio/voices/ch3/razor/start/hunted/1.wav"
        hunted "A kör egyre kisebb és kisebb lesz. A futás már nem lehetséges. Harcolnunk kell.\n"
        if trait_stubborn:
            voice "audio/voices/ch3/razor/start/stubborn/1.wav"
            stubborn "Jól van, jól van. Így jobb. Harc nélkül senki sem nyerhet, és ha senki sem nyerhet, akkor semminek sincs értelme.\n"
        elif trait_broken:
            voice "audio/voices/ch3/razor/start/broken/2.wav"
            broken "Mi értelme a harcnak, ha mindig ô fog nyerni? Fáj, ha feldarabolnak. Jobb, ha itt ülünk és nem csinálunk semmit.\n"
        elif trait_paranoid:
            voice "audio/voices/ch3/razor/start/paranoid/2.wav"
            paranoid "Igen, de kinek? Valaki vagy valami odakint mozgatja a szálakat, és mi mindannyian csak bábuk vagyunk, amíg rá nem jövünk, hogyan lássuk ôket.\n"

    if trait_paranoid:
        voice "audio/voices/ch3/razor/start/cheated/3.wav"
        cheated "De mi van, ha ez a valaki {i}mi vagyunk{/i}? Eh? Eh? Hát nem lenne klassz.\n"
        voice "audio/voices/ch3/razor/start/hero/2a.wav"
        hero "Ha mi mozgatnánk a szálakat, biztos vagyok benne, hogy nem haltunk volna meg már kétszer.\n"

    voice "audio/voices/ch3/razor/start/narrator/5.wav"
    n "Remek. Nyilvánvalóan már jártál itt. Hányszor?\n"
    voice "audio/voices/ch3/razor/start/hero/3.wav"
    hero "Ez a harmadik?\n"
    voice "audio/voices/ch3/razor/start/narrator/6a.wav"
    n "Nem csoda, hogy a dolgok szétesnek. Ugye tudod, hogy minden egyes alkalommal, amikor kudarcot vallasz, ô megszökik, és egy egész világ pusztulásra kárhozik?\n"
    voice "audio/voices/ch3/razor/start/hero/4.wav"
    hero "Ez nem lehet igaz. Ez túl nagy felelôsség!\n"
    if trait_paranoid:
        voice "audio/voices/ch3/razor/start/paranoid/3.wav"
        paranoid "Ez csak akkor túl nagy felelôsség, ha ezek a világok valódiak.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/razor/start/stubborn/2.wav"
        stubborn "Nem, a lehetetlenül nagy tét sokkal jobbá teszi a harcot.\n"
    if trait_broken:
        voice "audio/voices/ch3/razor/start/broken/3.wav"
        broken "Egyetértek. Nem lehetne ránk bízni egyetlen ember sorsát sem, nemhogy a világ sorsát.\n"
    voice "audio/voices/ch3/razor/start/narrator/7.wav"
    n "{i}Sóhaj{/i}. Csak koncentráljunk, rendben?\n"
    voice "audio/voices/ch3/razor/start/narrator/8.wav"
    n "Az egyetlen említésre méltó bútor egy hajlított fémasztal, rajta egy érintetlen penge...\n{w=4.30}{nw}"
    voice "audio/voices/ch3/razor/start/cheated/4.wav"
    cheated "Elvesszük.\n"
    $ blade_held = True
    $ default_mouse = "blade"
    play audio "audio/one_shot/knife_pickup.wav"
    voice "audio/voices/ch3/razor/start/narrator/9.wav"
    hide knife onlayer back
    with dissolve
    n "Oké. Persze. Elveszed a pengét, mielôtt befejezném, hogy elmondjam, hogy ott van. Nehéz lenne fegyver nélkül megölni a hercegnôt és megmenteni a világot.\n"
    if trait_contrarian:
        voice "audio/voices/ch3/razor/start/contrarian/2.wav"
        contrarian "Aztán kidobjuk az ablakon!\n"
        # FAST
        voice "audio/voices/ch3/razor/start/cheated/5.wav"
        cheated "Mi van?! Ez a penge az egyetlen élünk, mi nem...\n{w=2.7}{nw}"
        voice "audio/voices/ch3/razor/start/contrarian/3.wav"
        contrarian "Túl késô! Mert már megtettük, nem igaz?\n"
        voice "audio/voices/ch3/razor/start/narrator/10.wav"
        $ blade_held = False
        $ default_mouse = "default"
        play audio "audio/final/Razor_SwordSwish_1.wav"
        n "... Sajnos a többiek, és az én és a világ érdekében... igen.\n"
        #voice "audio/voices/ch3/razor/start/narrator/11.wav"
        #n "A pengét az ablakhoz vágod, az üveg összetörik, ahogy a fegyvered kirepül az éjszakába. Gondolom, nélküle kell megbirkóznod a hercegnôvel.\n"
        voice "audio/voices/ch3/razor/start/cheated/6.wav"
        cheated "Ez szörnyen igazságtalan. Nem szabadna megengedni neki, hogy csak úgy megtehessen dolgokat.\n"
        voice "audio/voices/ch3/razor/start/contrarian/4.wav"
        contrarian "Te voltál az, aki rávett minket, hogy felvegyük! Látod? Nem te vagy az egyetlen, aki ki tudja találni, hogyan kell csinálni a dolgokat.\n"
        voice "audio/voices/ch3/razor/start/narrator/12.wav"
        n "Ami megtörtént, megtörtént. Azt javaslom, hozzátok ki belôle a legjobbat.\n"
        if trait_broken:
            voice "audio/voices/ch3/razor/start/broken/4a.wav"
            broken "Mindannyian olyan dühösek vagytok egymásra. Én csak ülök itt csendben a sarokban. Ti majd kitaláljátok, hogy mit tegyetek.\n"
        if trait_paranoid:
            voice "audio/voices/ch3/razor/start/paranoid/4.wav"
            paranoid "Ó... Mostantól így mennek majd a dolgok? Mindannyian egyetlen testért versengünk? Hát jó. Látod ezt a sarkot? Ez az enyém. És jobb, ha nem látom, hogy bármelyikôtök is megpróbál behatolni a személyes terembe.\n"
    else:
        voice "audio/voices/ch3/razor/start/hunted/2.wav"
        hunted "Ez jó érzés. Csak éberen kell tartanunk az érzékeinket.\n"
        voice "audio/voices/ch3/razor/start/cheated/7.wav"
        cheated "Ez így van. Végül is gyôznünk kell.\n"
        if trait_broken:
            voice "audio/voices/ch3/razor/start/broken/5.wav"
            broken "És mi van, ha sohasem fogunk?\n"
            voice "audio/voices/ch3/razor/start/hero/5.wav"
            hero "Ne légy ilyen! Tudom, hogy most nehéz a helyzet, de pozitívnak kell maradnunk. Ha ôk magabiztosak, akkor én is az vagyok.\n"
        if trait_stubborn:
            voice "audio/voices/ch3/razor/start/stubborn/3.wav"
            stubborn "Mi {i}a{/i} végül gyôzni fogunk. A pokolba is, talán még most is nyerünk.\n"
            voice "audio/voices/ch3/razor/start/narrator/13.wav"
            n "Ezt a harci szellemet szeretem látni. Mindannyian tanulhatnátok egy-két dolgot ebbôl.\n"
        elif trait_paranoid:
            voice "audio/voices/ch3/razor/start/paranoid/5a.wav"
            paranoid "Mi van, ha a gyôzelem rossz lépés?\n"
            voice "audio/voices/ch3/razor/start/narrator/14.wav"
            n "Ez nem az. Nem érdekel, hogy bíztok-e bennem vagy sem, de legalább abban bízzatok, hogy jó ötlet legyôzni azt a személyt, aki a jelek szerint már kétszer megölt titeket.\n"
    if trait_contrarian or trait_broken:
        voice "audio/voices/ch3/razor/start/narrator/15.wav"
        n "Szóval... Csak álldogálsz ott, vagy elindulsz a pincébe, ahogy kell?\n"
    voice "audio/voices/ch3/razor/start/cheated/8.wav"
    cheated "Én is ugyanolyan szívesen belevágnék, mint te, de hogyan... {i}a{/i} hogyan jutunk le oda?\n"
    voice "audio/voices/ch3/razor/start/narrator/16.wav"
    n "Besétálsz az ajtón. Ugye tudod, hogy mik azok az ajtók?\n"
    if razor_1_mirror_interact:
        voice "audio/voices/ch3/razor/start/hero/6.wav"
        hero "De nincs ajtó. Megint csak az a tükör.\n"
    else:
        voice "audio/voices/ch3/razor/start/hero/7.wav"
        hero "De nincs ajtó. Csak az a tükör van.\n"
    voice "audio/voices/ch3/razor/start/narrator/17.wav"
    n "Nincs tükör. Nagyon elrontottad a dolgokat, ugye? Mintha már nem is látnád a valóságot.\n"
    if trait_paranoid:
        voice "audio/voices/ch3/razor/start/paranoid/6.wav"
        paranoid "Mi jól látjuk a valóságot. Miért bíznánk az övében?\n"
    #if razor_1_mirror_interact:
    #    voice "audio/voices/ch3/razor/start/cheated/9.wav"
    #    cheated "Legutóbb eltûnt. Valószínûleg ezúttal is el fog tûnni.\n"
    #    if trait_contrarian:
    #        voice "audio/voices/ch3/razor/start/cheated/5.wav"
    #        contrarian "És fogadok, hogy ott marad, ahol van! Nézzük csak meg.\n"
    if trait_hunted:
        voice "audio/voices/ch3/razor/start/hunted/3.wav"
        hunted "Érzem, ahogy a levegô mögül feljön, bûzlik a vas és az acél. Lehet, hogy igaza van. Lehet, hogy ez egy trükk. Ha a többi érzékszervünk nem érzi, akkor nem bízhatunk benne.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/razor/start/stubborn/4.wav"
        stubborn "Ha az utunkban van, törjük össze és lépjünk tovább.\n"

label razor_2_cabin_menu:
    menu:
        extend ""

        "{i}• [[Menj a tükörhöz.]{/i}":
            $ current_run_mirror_comment = True
            voice "audio/voices/ch3/razor/start/narrator/18.wav"
            play audio "audio/final/__metal_step.wav"
            hide farback onlayer farback
            hide knife onlayer back
            hide mirror onlayer back
            hide bg onlayer back
            scene bg cabin razor 2 close closed onlayer back at Position(ypos=1125)
            show mirror cabin razor 2 close onlayer back at Position(ypos=1125)
            n "Elindulsz a szoba végén lévô ajtó felé, és megállsz elôtte. Tényleg azt hiheted, hogy egy tükörbe nézel. Nos, az nem is létezik. {i}Sóhajt.{/i} Csak nyúl elôre, és kinyitja.\n"
            if trait_broken:
                voice "audio/voices/ch3/razor/start/broken/6.wav"
                broken "Tegyük félre az útból, anélkül, hogy megnéznénk. Nem akarom látni magunkat. Biztos szörnyen nézünk ki, miután kétszer is meghaltunk.\n"
            voice "audio/voices/ch3/razor/start/cheated/10.wav"
            cheated "Csak tapogassuk meg a kilincset, és legyünk túl rajta, nem érdekel, hogy nézünk ki. Engem az érdekel, hogy a végére érjünk ennek a mocsoknak.\n"
            menu:
                extend ""

                "{i}• [[Töröld le a tükröt.]{/i}":
                    if trait_broken:
                        voice "audio/voices/ch3/razor/start/broken/7.wav"
                        broken "{i}Hosszú, elnyújtott sóhaj.{/i}\n"
                    hide mirror onlayer back
                    $ renpy.pause(0.25)
                    voice "audio/voices/ch3/razor/start/narrator/19.wav"
                    play audio "audio/final/door_razor.wav"
                    show bg cabin razor 2 close open onlayer back
                    with dissolve
                    n "Elôrenyúlsz, és a kezed a pincébe vezetô ajtóra helyezed. Nyikorogva nyílik.\n"
                    voice "audio/voices/ch3/razor/start/cheated/11.wav"
                    cheated "És a tükör eltûnt. Milyen meglepô.\n"
                    if trait_contrarian:
                        voice "audio/voices/ch3/razor/start/contrarian/6.wav"
                        contrarian "Nem mondhatnám, hogy eddig különösebben érdekelt volna, hogy megnézzem, de most... most már tényleg látni akarom, mi van benne. Ha ennyire el akar rejtôzni elôlünk, akkor bármi is van benne, az biztos... {i}nagyon jónak kell lennie.{/i}.\n"
                    if trait_hunted:
                        voice "audio/voices/ch3/razor/start/hunted/4.wav"
                        hunted "Sosem volt ott. Csak egy illúzió.\n"
                    if trait_stubborn:
                        voice "audio/voices/ch3/razor/start/stubborn/5.wav"
                        stubborn "Menjünk már a hercegnôhöz. Korábban sem érdekelt a tükör, és most még kevésbé érdekel.\n"
                    if trait_paranoid:
                        voice "audio/voices/ch3/razor/start/paranoid/7.wav"
                        paranoid "Úgy érzem, mintha rejtegetne valamit. Ez a nagy kép része, egyszerûen tudom. Ezért tartják távol tôlünk.\n"
                    voice "audio/voices/ch3/razor/start/hero/8.wav"
                    hero "Azt hiszem, itt az ideje, hogy újra lássuk ôt.\n"
                    stop music
                    voice "audio/voices/ch3/razor/start/narrator/20.wav"
                    n "Csak koncentrálj, és minden rendben lesz.\n"

            $ quick_menu = False
            hide bg onlayer back
            scene bg black
            with fade
            scene bg stairs razor 2 onlayer back at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            voice "audio/voices/ch3/razor/start/narrator/21.wav"
            show bg stairs razor 2 onlayer back at zoom_in
            $ renpy.pause(0.5)
            voice sustain
            hide bg onlayer back
            scene bg black
            play secondary "audio/one_shot/tower_stairs_fall.wav"
            queue secondary "audio/one_shot/tackle.wav"

            scene bg black
            n "Elôre lépsz, de nincs lehetôséged elidôzni a pincelépcsôn. Sima, lapos és fémes, akaratlanul és sajnos csúszós rámpa, amely gyorsan lecsúsztat az aljára.\n"

            if blade_held:
                jump razor_2_armed_start
            else:
                jump razor_2_unarmed_start
return
