﻿label spectre_encounter_start:

    default spectre_hostile = False
    default spectre_possession_ask = False
    default spectre_home_comment = False
    default spectre_narrator_loop = False
    default spectre_world_end_explore = False
    default spectre_thoughts_explore = False
    default spectre_death_shared = False
    default spectre_blade_retrieve = False
    default spectre_death_concept_comment = False
    default spectre_endings_discuss = False

    default spectre_can_wraith = True

    voice "audio/voices/ch2/spectre/_encounter/narrator/1.wav"
    play audio "audio/final/Spectre_WindPassingThrough_3.wav"
    hide spectre onlayer back
    show spectre c approach onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.25)
    voice sustain
    show spectre c circle onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    n "A hercegnô átsuhan a szobán, és a te körödbe kerülve gyengéden végigsimít a válladon és a nyakadon.\n"
    play audio "audio/final/Spectre_PossessingPlayer_6.wav"
    hide spectre onlayer front
    with Dissolve(1.0)
    $ renpy.pause(0.5)
    voice "audio/voices/ch2/spectre/_encounter/narrator/2.wav"
    show spectre c circle 2 onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    n "Az érintése hideg és éteri, alaktalan, mégis elég valóságos ahhoz, hogy jeges ujjbegyei borzongást küldjenek táncra a bôrödön.\n"
    show spectre c coy onlayer front
    with Dissolve(1.0)
    if blade_held:
        voice "audio/voices/ch2/spectre/_encounter/cold/1.wav"
        cold "Szóval van teste. És itt van. Ez azt jelenti, hogy újra megölhetnénk, ha akarnánk.\n"
    else:
        voice "audio/voices/ch2/spectre/_encounter/cold/2.wav"
        cold "Szóval van teste. És itt van. Valószínûleg elkaphatnánk és újra megölhetnénk, ha akarnánk. Még csak penge sem kell hozzá. Nekem elég törékenynek tûnik.\n"
    menu:
        extend ""

        "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held:
            label spectre_slay_join:
                stop music
                $ spectre_hostile = True
                voice "audio/voices/ch2/spectre/_encounter/narrator/3.wav"
                play audio "audio/one_shot/knife_slash.wav"
                scene bg black big onlayer inyourface at Position(ypos=1125)
                n "Egy pillanatnyi habozás nélkül lecsapsz a pengéddel.\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/4.wav"
                play audio "audio/final/Spectre_WindPassingThrough_13.wav"
                hide bg onlayer inyourface
                show spectre c cut onlayer front
                show player spectre c cut onlayer inyourface at Position(ypos=1125)
                with Dissolve(0.5)
                n "Olyan, mintha a levegôbe vágnál. Nem számít, hányszor döfsz rá, nem számít, hány szögbôl csapsz le rá, csak annyit érsz el, hogy megszakítod a formáját, a kezed bôrét a hideg bizsergeti, ahogy áthalad rajta, és képtelen vagy bármi szilárdat találni.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/3.wav"
                cold "Hm.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/1.wav"
                hide player onlayer inyourface
                show spectre c scary onlayer front
                with dissolve
                p "Imádnivaló vagy, amikor össze vagy zavarodva.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/2.wav"
                play audio "audio/final/Spectre_PossessingPlayer_3.wav"
                play music "audio/music/full/The Spectre Heightened MASTER.ogg" loop
                show spectre c scary talk onlayer front
                sp "De nem mondtam, hogy hozzám érhetsz.\n"
                jump spectre_hostile_join

        "{i}• [[Fogd meg a hercegnôt.]{/i}" if blade_held == False:
            label spectre_grab_join:
                stop music
                $ spectre_hostile = True
                voice "audio/voices/ch2/spectre/_encounter/narrator/5.wav"
                play audio "audio/final/Spectre_CuttingThroughCloud_1.wav"
                scene bg black big onlayer inyourface at Position(ypos=1125)
                n "Mielôtt bármit is sejthetne, elôreveted magad, és megragadod a karját.\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/6.wav"
                play audio "audio/final/Spectre_WindPassingThrough_13.wav"
                hide bg onlayer inyourface
                show spectre c grab onlayer front
                show player spectre c grab onlayer inyourface at Position(ypos=1125)
                with Dissolve(0.5)
                n "A legrövidebb pillanatig anyagot érzel, de aztán egyáltalán nem érzel semmit, mintha csak üres levegôbe kapaszkodtál volna.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/3.wav"
                cold "Hm.\n"
                #voice "audio/voices/ch2/spectre/_encounter/narrator/7.wav"
                #n "Miközben zavartan bámulod az üres kezed, az ujjaid között még mindig ott lengedezik néhány foszlánynyi szellemhercegnô, egy durva suttogás csavarodik a füledbe.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/1.wav"
                hide player onlayer inyourface
                show spectre c scary onlayer front
                with dissolve
                p "Imádnivaló vagy, amikor össze vagy zavarodva.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/2.wav"
                play music "audio/music/full/The Spectre Heightened MASTER.ogg" loop
                play audio "audio/final/Spectre_PossessingPlayer_3.wav"
                show spectre c scary talk onlayer front
                sp "De én nem mondtam, hogy hozzám érhetsz.\n"
                label spectre_hostile_join:
                    voice "audio/voices/ch2/spectre/_encounter/princess/4.wav"
                    show spectre c flat talk onlayer front
                    with dissolve
                    p "Miért vagy egyáltalán itt? Csak biztosra akartam menni, hogy befejezted a munkát, vagy mi?\n"
                    show spectre c flat onlayer front
                    with dissolve
                    jump spectre_menu_hostile

        "{i}• [[Várd ki a dolgok alakulását.]{/i}":
            if blade_held == False:
                voice "audio/voices/ch2/spectre/_encounter/princess/5.wav"
                show spectre c thinking talk onlayer front
                with dissolve
                p "Látom, már nincs nálad az az idegesítô kés.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/6.wav"
                show spectre c shrug talk onlayer front
                with dissolve
                p "Szóval... ez azt jelenti, hogy megbántad, amit tettél? Azért jöttél, hogy bocsánatot kérj és kibékülj? Talán feloldozásért könyörögni?\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/7.wav"
                show spectre c dismissive talk onlayer front
                with dissolve
                p "Mert engem érdekelne egy kis könyörgés.\n"
                show spectre c dismissive onlayer front
                with dissolve
            else:
                voice "audio/voices/ch2/spectre/_encounter/princess/8.wav"
                show spectre c flat talk onlayer front
                with dissolve
                p "Látom, megint elhoztad azt az idegesítô kést.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/9.wav"
                show spectre c scary onlayer front
                with dissolve
                p "Szóval... arra vársz, hogy használhasd, vagy valami másért jöttél?\n"
            jump spectre_menu_friendly

label spectre_menu_friendly:

    menu:
        extend ""

        "{i}- Látod, pontosan ezt próbáltam elmondani neked az erdôben. Ez már megtörtént. Megöltük ôt.{/i}" if spectre_1_forest_share_loop and spectre_narrator_loop == False:
            $ spectre_narrator_loop = True
            voice "audio/voices/ch2/spectre/_encounter/narrator/8.wav"
            n "Igen, nyilvánvalóan a dolgok most... furcsák. Azt hiszem, nyugodtan mondhatod, hogy láttál valamit, olyasmit, amit nem kellett volna látnod. Bármilyen világok között ugráltál is, bármilyen verziómmal találkoztál is, ez most már nem számít. Nem változtathatod meg, ami már megtörtént. De van egy feladatod, amit be kell fejezned.\n"
            voice "audio/voices/ch2/spectre/_encounter/hero/1.wav"
            hero "Hogyan fejezzük be?! Már megtettük, amit mondtál. És most egy szellem!\n"
            if blade_held:
                voice "audio/voices/ch2/spectre/_encounter/narrator/9.wav"
                n "De ezúttal még nem próbáltad megölni ôt, ugye?\n"
            else:
                voice "audio/voices/ch2/spectre/_encounter/narrator/10.wav"
                n "Egy tökéletesen tiszta penge vár rád odafent. Bármikor használhatod, hogy... Ó, nem is tudom... megölni ôt?\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/4.wav"
            cold "És aztán?\n"
            voice "audio/voices/ch2/spectre/_encounter/narrator/11.wav"
            n "És akkor megmented a világot.\n"
            voice "audio/voices/ch2/spectre/_encounter/hero/2.wav"
            hero "Szerintem azt kérdezi, mi lesz, miután megmentettük a világot. Ha ez még egyáltalán lehetséges.\n"
            voice "audio/voices/ch2/spectre/_encounter/narrator/12.wav"
            n "Hogy érted, hogy utána?\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/5.wav"
            cold "Már tudod, mire gondolunk, ugye? Akkor miért nem mondja el nekünk? Megint megpróbálsz bezárni minket egy idôtlen ürességbe? Mert az nem igazán érdekelt.\n"
            voice "audio/voices/ch2/spectre/_encounter/narrator/13.wav"
            n "{i}Én...{/i} nem foglak bezárni sehova.\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/6.wav"
            cold "Milyen érdekes hangsúlyozás.\n"
            jump spectre_menu_friendly

        "{i}• (Explore) ''Megöltelek! Miért nem vagy halott?''{/i}" if spectre_not_dead_explore == False:
            $ spectre_not_dead_explore = True
            $ spectre_death_concept_comment = True
            voice "audio/voices/ch2/spectre/_encounter/princess/10.wav"
            show spectre c thinking talk onlayer front
            with Dissolve(0.5)
            p "Nem érzem magam halottnak. De azt hiszem, nem is vagyok... {i}nem{/i}-halott. Szóval csak nagyrészt megöltél engem.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/11.wav"
            show spectre c homesick talk onlayer front
            with Dissolve(0.5)
            p "Vagy talán a halál csak többnyire valóságos, de többnyire nem valóságos is. Nem vagyok benne biztos. Én csak az vagyok, akivel ezek a dolgok történtek, nem az, akinek mindenre van válasza. Vagy bármelyikre is.\n"
            voice "audio/voices/ch2/spectre/_encounter/hero/8.wav"
            show spectre c homesick onlayer front
            with dissolve
            hero "De {b}mi...{/b} nem vagyunk szellemek... hacsak nem azok vagyunk?\n"
            if spectre_1_cabin_mirror_ask or spectre_1_cabin_mirror_approached:
                voice "audio/voices/ch2/spectre/_encounter/hero/9.wav"
                hero "Talán ezért tûnt el a tükör. Valójában halottak vagyunk.\n"
            #voice "audio/voices/ch2/spectre/_encounter/narrator/17.wav"
            #n "Nem vagy halott, és nem vagy szellem.\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/14.wav"
            cold "A halál - legalábbis mint az állandóság egy formája - csak egy fogalom, és nyilvánvalóan már nem túl hasznos. Talán teljesen ki kellene dobnunk.\n"
            voice "audio/voices/ch2/spectre/_encounter/narrator/18.wav"
            n "Látod, ezért nem akartam, hogy beszélj vele. A halál nem csak egy fogalom. Ez egy rendkívül valóságos jelenség. Ne hagyd, hogy eltorzítsa a valóságodat. Hideg, kemény tények léteznek. Az igazság létezik. Muszáj.\n"
            jump spectre_menu_friendly

        "{i}• (Explore) ''De a tested ott van. A {b}halott{/b} tested.''{/i}" if spectre_death_concept_comment and spectre_body_point == False:
            $ spectre_body_point = True
            voice "audio/voices/ch2/spectre/_encounter/narrator/19.wav"
            show spectre c dismissive onlayer front
            with Dissolve(0.5)
            n "A hercegnô visszapillant a földön heverô csontokra.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/12.wav"
            show spectre c shrug talk onlayer front
            with Dissolve(0.5)
            p "Ez csak egy test. Te hiszel ezeknek a csontoknak, vagy nekem hiszel? Mert azok a csontok nem beszélnek hozzád.\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/15.wav"
            show spectre c coy onlayer front
            with dissolve
            cold "Pragmatikusan látja a dolgokat. Nekünk is így kellene tennünk. A valóság az, ami elôttünk van, nem pedig az elôítéleteink arról, hogy milyennek kellene lennie. Nem kell, hogy legyen egy statikus igazság. Nem kell objektivitás.\n"
            jump spectre_menu_friendly

        "{i}• (Explore) ''Tudod, miért jöttél vissza?''{/i}" if spectre_why_back == False:
            $ spectre_why_back = True
            #voice "audio/voices/ch2/spectre/_encounter/narrator/20.wav"
            #n "A hercegnô lehunyja a szemét, mintha gyászos elmélkedésbe merülne.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/13.wav"
            show spectre c flat talk onlayer front
            with dissolve
            p "Honnan tudjam? Miért jön vissza bárki is? Talán van egy befejezetlen ügyem veled. Vagy talán neked van befejezetlen ügyed velem.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/14.wav"
            show spectre c homesick talk onlayer front
            with dissolve
            p "Csak azt tudom, hogy van egy lyuk a mellkasomban, és nem az a nagy, nyilvánvaló lyuk, amit te tettél oda. Valami régebbi és mélyebb.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/15.wav"
            p "Egy zsémbes emlékeztetô, hogy nem ott vagyok, ahol lennem kellene.\n"
            show spectre c homesick onlayer front
            with dissolve
            jump spectre_menu_friendly

        "{i}• (Explore) ''És hol kellene lenned?''{/i}" if spectre_home_comment == False and spectre_why_back:
            $ spectre_home_comment = True
            voice "audio/voices/ch2/spectre/_encounter/princess/16.wav"
            show spectre c homesick talk onlayer front
            with dissolve
            p "Otthon.\n"
            label spectre_friendly_home_reveal:
                voice "audio/voices/ch2/spectre/_encounter/hero/10.wav"
                hero "És vajon hol van az otthon?\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/17.wav"
                show spectre c smile talk onlayer front
                with dissolve
                p "Nem tudom, hol van az otthon. Csak azt tudom, hogy nem itt. De érzem, hogy hívogat egy távoli helyrôl.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/18.wav"
                show spectre c homesick talk onlayer front
                with dissolve
                p "Bárhol is kéne lennem, az ott van kint.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/16.wav"
                show spectre c homesick onlayer front
                with dissolve
                cold "Milyen konkrét.\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/21.wav"
                n "És milyen kényelmes neki. Látod, hogy mit csinál, ugye? Azt sugallja, hogy csak úgy szabadulhatsz meg tôle, ha kiengeded, ami, ha nem figyeltél volna, az egész világ végét jelenti.\n"
                jump spectre_menu_friendly

        "{i}• (Explore) ''Segíthetek valahogy hazajutni? Szükséged van rám, hogy eltemessem azokat a csontokat?''{/i}" if spectre_home_comment and spectre_home_follow == False and spectre_possession_ask == False and spectre_bones_ask == False:
            $ spectre_bones_ask = True
            $ spectre_home_follow = True
            voice "audio/voices/ch2/spectre/_encounter/princess/19.wav"
            show spectre c shrug talk onlayer front
            with dissolve
            p "Nem, azok a csontok csak egy test. Nem én vagyok. Eltemethetem, összetörhetem, nem fog semmit sem érni.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/20.wav"
            show spectre c smile talk onlayer front
            with dissolve
            p "De te segíthetsz rajtam. Ez a hely nem enged el innen. Legalábbis... nem egyedül.\n"
            jump spectre_friendly_possession_early_join

        "{i}• (Explore) ''Ne játszd az áldozatot. Legutóbb megfenyegettél.''{/i}" if spectre_victim == False:
            label spectre_victim_stop:
                $ spectre_victim = True
                voice "audio/voices/ch2/spectre/_encounter/princess/21.wav"
                show spectre c flat talk onlayer front
                with dissolve
                p "Nos, igen. Hoztál magaddal egy kést. Tárt karokkal kellett volna fogadnom téged, amikor nyilvánvalóan szurkálásra gondoltál?\n"
                show spectre c flat onlayer front
                with dissolve
                menu:
                    extend ""

                    "{i}• (Explore) ''Az a kés bármit jelenthetett volna!''{/i}":
                        voice "audio/voices/ch2/spectre/_encounter/princess/22a.wav"
                        show spectre c angry onlayer front
                        with Dissolve(0.5)
                        p "Lehetett volna. De nem így volt. Nem hibáztathatsz azért, hogy megfenyegettem egy késsel fenyegetôzô gyilkost, különösen, ha a késsel fenyegetôzô gyilkosból egy valódi késsel fenyegetôzô gyilkos lett.\n"
                        if spectre_hostile:
                            jump spectre_menu_hostile
                        else:
                            jump spectre_menu_friendly

                    "{i}- (Visszatérés) [[Hagyjuk ennyiben.]{/i}":
                        if spectre_hostile:
                            jump spectre_menu_hostile
                        else:
                            jump spectre_menu_friendly

        "{i}• (Explore) ''Sajnálom, hogy legutóbb megöltelek, nem kellett volna megtennem.''{/i}" if spectre_sorry == False:
            $ spectre_sorry = True
            voice "audio/voices/ch2/spectre/_encounter/princess/23.wav"
            show spectre c flat talk onlayer front
            with dissolve
            p "Túl kevés, túl késô. De... még mindig helyrehozhatod a dolgokat.\n"
            show spectre c flat onlayer front
            with dissolve
            voice "audio/voices/ch2/spectre/_encounter/cold/17.wav"
            cold "Nincs abban a helyzetben, hogy alkudozzon velünk. Nem kell olyat tennie, amit nem akar.\n"
            voice "audio/voices/ch2/spectre/_encounter/hero/11a.wav"
            hero "Nem kell tennünk semmit, de talán mégis kellene. Megöltük ôt. Nem lenne erkölcsös dolog segíteni neki most, hogy van még egy esélyünk?\n"
            voice "audio/voices/ch2/spectre/_encounter/narrator/22a.wav"
            n "Amikor egy hôs megöl egy szörnyet, bocsánatot kér tôle?\n"
            voice "audio/voices/ch2/spectre/_encounter/hero/12.wav"
            hero "... Nem.\n"
            voice "audio/voices/ch2/spectre/_encounter/narrator/23a.wav"
            n "Szóval ne próbáld meg helyrehozni a dolgokat. A világ végére akart menni. Nem tettél semmi rosszat, azon kívül, hogy látszólag megölted magad, és annak nem sok köze van hozzá.\n"
            jump spectre_menu_friendly

        "{i}• (Explore) ''Azt akarod, hogy meghaljak? Azt akarod, hogy megöljem magam, hogy kielégítsem valamiféle beteges bosszúvágyadat? Mert azt már megtettem, és nem lenne nehéz újra megtenni.''{/i}" if spectre_grovel_1 == False:
            $ spectre_grovel_1 = True
            $ spectre_death_shared = True
            voice "audio/voices/ch2/spectre/_encounter/hero/13.wav"
            hero "Szavazásra bocsátjuk ezt? Mert én személy szerint jobban szeretném, ha nem halnánk meg újra...\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/18.wav"
            cold "Ha ez a lényeg, akkor ez a lényeg. De nem látom értelmét, hogy még nem végeztünk magunkkal.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/24.wav"
            show spectre c coy talk onlayer front
            with dissolve
            p "Kedves tôled, hogy felajánlod, de az öngyilkosság egyikünkön sem segítene.\n"
            voice "audio/voices/ch2/spectre/_encounter/narrator/24.wav"
            show spectre c coy onlayer front
            with dissolve
            n "Úgy tûnik, hogy itt mindenki egyetért, kivéve téged. Nem kellene mondanom, hogy nem kellene megölnöd magad. Szóval kérlek, próbáld meg kordában tartani az öngyilkossági hajlamaidat.\n"
            if spectre_home_comment:
                voice "audio/voices/ch2/spectre/_encounter/princess/25.wav"
                show spectre c homesick talk onlayer front
                with dissolve
                p "Ahogy mondtam, csak haza akarok menni.\n"
            else:
                voice "audio/voices/ch2/spectre/_encounter/princess/26.wav"
                show spectre c homesick talk onlayer front
                with dissolve
                p "Csak haza akarok menni.\n"
                jump spectre_friendly_home_reveal
            jump spectre_menu_friendly

        "{i}• (Explore) ''Sajnálom. Sajnálom. Van rá mód, hogy jóvá tegyem?''{/i}" if spectre_sorry == False:
            $ spectre_sorry = True
            if spectre_possession_ask:
                voice "audio/voices/ch2/spectre/_encounter/princess/27.wav"
                show spectre c flat talk onlayer front
                with dissolve
                p "Már tudod, mit akarok. Engedj be.\n"
                show spectre c flat onlayer front
                with dissolve
            else:
                voice "audio/voices/ch2/spectre/_encounter/princess/28.wav"
                show spectre c flat talk onlayer front
                with dissolve
                p "Persze, hogy van! Megadhatod az egyetlen dolgot, amire mindig is vágytam: kiutat ebbôl a pincébôl. Ez a hely nem enged el.\n"
                jump spectre_friendly_possession_early_join
            jump spectre_menu_friendly

        "{i}• (Explore) ''Azok, akik holtan akartak látni, átvertek, és az ellenségem ellensége a barátom. Csatlakozzunk.''{/i}" if spectre_trick == False and spectre_home_comment == False:
            $ spectre_trick = True
            show spectre c flat onlayer front
            with dissolve
            if spectre_narrator_loop:
                voice "audio/voices/ch2/spectre/_encounter/narrator/25.wav"
                n "Senki sem csapta be magát. Biztos vagyok benne, hogy a másik énem teljesen pontos információkat adott neked, amik alapján bölcsen döntöttél.\n"
            elif spectre_1_forest_share_loop:
                $ spectre_narrator_loop = True
                voice "audio/voices/ch2/spectre/_encounter/narrator/26.wav"
                n "Senki sem csapott be, és az a tény, hogy a hercegnô szelleme feltámadt a halálból, több mint elég bizonyíték lehet arra, hogy nem éppen kedves és ártatlan. Az egész csak színjáték volt. Megjátssza magát.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/19.wav"
                cold "Nem mondanám, hogy valaha is megjátszotta volna, hogy kedves vagy ártatlan.\n"
                voice "audio/voices/ch2/spectre/_encounter/hero/14.wav"
                hero "Kicsit furcsán viselkedik... de nem hibáztatom, végül is mi öltük meg. Én sem lennék kedves a gyilkosommal, ha engem megölnének.\n"
            else:
                $ spectre_narrator_loop = True
                voice "audio/voices/ch2/spectre/_encounter/narrator/27.wav"
                n "Csak színlel. Nem akartam nyitott lenni a gondolatra, de most már nem lehet tagadni. Nyilvánvalóan jártál már itt korábban.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/20.wav"
                cold "Ó? Mi volt a tippje? A holttest?\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/28.wav"
                n "Nem számít. Az egyetlen dolog, ami számít, hogy senki sem csapott be. Nem tettem mást, csak teljesen pontos információkat adtam neked, és biztos vagyok benne, hogy bármelyik verzióm, amivel találkoztál, bármelyik másik világból is jöttél, szintén pontos információkat adott neked.\n"
                voice "audio/voices/ch2/spectre/_encounter/hero/15a.wav"
                hero "És ezt honnan tudod?\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/29.wav"
                n "Mert bármelyik másik én, akivel találkoztál, még mindig én vagyok, és... {i}ÉN{/i} nem vertelek át, és nem is akarlak átverni a jövôben.\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/30.wav"
                n "És nyilvánvalóan úgy döntöttél, hogy a legtöbb figyelmeztetésemet megfogadod. Különben soha nem ölted volna meg ôt.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/21.wav"
                cold "De mi öltük meg.\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/31.wav"
                n "Igen, rendben, megölted ôt. De nyilvánvaló, hogy egy része még mindig {b}meg nem ölt{/b}. {i}Sóhaj{/i}. Nincs értelme idôt vesztegetni a szemantikán való civakodásra.\n"
            voice "audio/voices/ch2/spectre/_encounter/narrator/32a.wav"
            n "Az, hogy nyilvánvalóan elrontottad a leszállást, nem az én hibám, akivel beszélsz, és nem is az én bármelyik másik verziómé, amivel találkoztál.\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/22.wav"
            cold "Sok szót használsz, hogy sok semmit ne mondj.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/29.wav"
            show spectre c flat talk onlayer front
            with dissolve
            p "Az ellenségem ellensége...\n"
            voice "audio/voices/ch2/spectre/_encounter/narrator/33.wav"
            show spectre c circle onlayer front
            with Dissolve(1.0)
            $ renpy.pause(0.25)
            play audio "audio/final/Spectre_PossessingPlayer_6.wav"
            voice sustain
            hide spectre onlayer front
            with dissolve
            $ renpy.pause(0.25)
            voice sustain
            with dissolve
            show spectre c circle 2 onlayer front at Position(ypos=1125)
            with Dissolve(1.0)
            n "A hercegnô újra körbejár téged, jeges ujjbegyei végigsimítanak a gerinceden, és borzongást keltenek a húsodon.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/30.wav"
            show spectre c ask onlayer front
            with Dissolve(0.5)
            p "Nem akarok ellenséget. Nem akarok harcolni. Csak haza akarok menni.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/31.wav"
            show spectre c ask talk onlayer front
            with dissolve
            p "Tényleg olyan nagy kérés ez?\n"
            $ spectre_home_comment = True
            jump spectre_friendly_home_reveal

        "{i}• (Explore) ''Mit akarsz tôlem?''{/i}" if spectre_possession_ask == False:
            if spectre_home_comment:
                voice "audio/voices/ch2/spectre/_encounter/princess/32.wav"
                show spectre c homesick talk onlayer front
                with dissolve
                p "Egy utat vissza oda, ahová tartozom. Ez a hely nem enged el. Legalábbis egyedül nem.\n"
            else:
                $ spectre_home_comment = True
                voice "audio/voices/ch2/spectre/_encounter/princess/33.wav"
                show spectre c homesick talk onlayer front
                with dissolve
                p "Csak ugyanazt akarom, amit mindig is akartam. Hazamenni. De ez a hely nem enged el. Legalábbis egyedül nem.\n"
            label spectre_friendly_possession_early_join:
                voice "audio/voices/ch2/spectre/_encounter/princess/34.wav"
                show spectre c flat talk onlayer front
                with dissolve
                p "Próbáltam. Mielôtt visszatértél hozzám, minden centiméterét felfedeztem ennek a helynek, még a falak közötti tereket is. De nem találtam kiutat. Mindig itt kötöttem ki.\n"
                voice "audio/voices/ch2/spectre/_encounter/hero/16.wav"
                show spectre c homesick onlayer front
                with dissolve
                hero "Talán csak el kéne mennünk. Ha nem tud kijutni magától, akkor miért kell nekünk bármit is tennünk? Valószínûleg most azonnal kisétálhatnánk, és minden rendben lenne.\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/34.wav"
                n "A nem jutott ki és a nem juthat ki két nagyon különbözô dolog.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/23.wav"
                cold "Az amúgy is unalmas lenne. Sokkal érdekesebb, ha választunk.\n"
                label spectre_friendly_possession_join:
                    $ spectre_possession_ask = True
                    #voice "audio/voices/ch2/spectre/_encounter/narrator/35.wav"
                    #n "Kísérteties bôre hozzád simul, hideg foltok terjeszkednek azokon a helyeken, ahol a teste megpróbálja keresztezni a tiédet.\n"
                    voice "audio/voices/ch2/spectre/_encounter/princess/35.wav"
                    show spectre c ask talk onlayer front
                    with Dissolve(0.5)
                    p "De te jöhetsz és mehetsz, ahogy akarsz, nem igaz? Szóval... hadd szálljak be egy autóstoppal.\n"
                    voice "audio/voices/ch2/spectre/_encounter/princess/36.wav"
                    play audio "audio/final/Spectre_PossessingPlayer_1.wav"
                    show spectre c angry talk onlayer front
                    sp "Végül is... Tartozol nekem.\n"
                    voice "audio/voices/ch2/spectre/_encounter/narrator/36.wav"
                    show spectre c ask onlayer front
                    with dissolve
                    n "Egyáltalán nem.\n"
                    voice "audio/voices/ch2/spectre/_encounter/hero/17.wav"
                    hero "Azt kérdezi, hogy megszállhat-e minket?\n"
                    voice "audio/voices/ch2/spectre/_encounter/narrator/37.wav"
                    n "De igen, és remélem, nem kell magyaráznom, miért nem hagyhatod, hogy ez megtörténjen. Katasztrofális lenne, ha sikerülne megszöknie errôl a helyrôl, és ha beengeded, nagyon keveset tehet bárki is, hogy megállítsa.\n"
                    voice "audio/voices/ch2/spectre/_encounter/hero/18.wav"
                    hero "Képes lenne látni... {b}minket{/b} ha belemennénk?\n"
                    voice "audio/voices/ch2/spectre/_encounter/cold/24.wav"
                    show spectre c homesick onlayer front
                    with Dissolve(0.5)
                    cold "Hát nem érdekes gondolat? Végre szemtôl-szembe hozhatnánk ôt Vele. Vajon mit mondhatna annak, aki annyira, de annyira meg akarja ôt ölni...\n"
                    voice "audio/voices/ch2/spectre/_encounter/narrator/38.wav"
                    n "{i}Sóhaj{/i}. Nem fog tetszeni, ahogy a dolgok alakulnak, ha erre az útra lépsz.\n"
                    label spectre_friendly_possession_menu:
                        default spectre_possession_no_explore = False
                        default spectre_possession_no_wont = False
                        default spectre_cold_trap_suggest = False
                        default spectre_possession_temporary = False
                        default spectre_possession_control = False
                        menu:
                            extend ""

                            "{i}• (Explore) ''Mi van, ha nemet mondok?''{/i}" if spectre_possession_no_explore == False:
                                $ spectre_possession_no_explore = True
                                voice "audio/voices/ch2/spectre/_encounter/princess/37.wav"
                                show spectre c shrug talk onlayer front
                                with dissolve
                                p "Akkor nem fogok stoppolni.\n"
                                show spectre c flat onlayer front
                                with dissolve
                                jump spectre_friendly_possession_menu

                            "{i}• (Explore) ''Te {b}nem fogsz...{/b} ha nemet mondok, akkor nem fogsz stoppolni, vagy... {b}nem tudsz{/b} nem tudsz stoppolni?''{/i}" if spectre_possession_no_explore and spectre_possession_no_wont == False:
                                $ spectre_possession_no_wont = True
                                voice "audio/voices/ch2/spectre/_encounter/princess/38.wav"
                                show spectre c dismissive talk onlayer front
                                with dissolve
                                p "Biztos vagyok benne, hogy szeretné tudni. Kár, hogy nem mondom el.\n"
                                voice "audio/voices/ch2/spectre/_encounter/princess/39.wav"
                                show spectre c smile talk onlayer front
                                with dissolve
                                p "De... mindkettônknek könnyebb lesz, ha beengedsz. És nem hangzik jól?\n"
                                voice "audio/voices/ch2/spectre/_encounter/hero/19.wav"
                                show spectre c smile onlayer front
                                with dissolve
                                hero "Talán neki, de így is elég zsúfolt a hely.\n"
                                voice "audio/voices/ch2/spectre/_encounter/princess/40.wav"
                                show spectre c flat talk onlayer front
                                with dissolve
                                p "Nem kell többé bûntudatot érezned. Ha egyáltalán van bûntudatod.\n"
                                show spectre c flat onlayer front
                                with dissolve
                                if spectre_cold_trap_suggest == False:
                                    label spectre_cold_trap_suggest:
                                        $ spectre_cold_trap_suggest = True
                                        voice "audio/voices/ch2/spectre/_encounter/cold/25.wav"
                                        cold "Ez lehet a legjobb módja, hogy végleg csapdába ejtsük. Nem tûnik túl könnyûnek, hogy valaki más testébôl véget vessen a világnak.\n"
                                        voice "audio/voices/ch2/spectre/_encounter/narrator/39.wav"
                                        n "Ez egy nagyon veszélyes gondolatmenet.\n"
                                jump spectre_friendly_possession_menu

                            "{i}• (Explore) ''Ez csak átmeneti lenne, ugye? Elmész, amint kijutottunk a kunyhóból?''{/i}" if spectre_possession_temporary == False:
                                $ spectre_possession_temporary = True
                                voice "audio/voices/ch2/spectre/_encounter/princess/41.wav"
                                show spectre c dismissive talk onlayer front
                                with dissolve
                                p "Ha képes vagyok rá. De amennyire tudjuk, ez nem így mûködik. Lehet, hogy hosszú, hosszú, hosszú, hosszú, hosszú, hosszú idôre veled maradok.\n"
                                show spectre c smile onlayer front
                                with dissolve
                                if spectre_cold_trap_suggest == False:
                                    voice "audio/voices/ch2/spectre/_encounter/hero/20.wav"
                                    hero "Ez nem hangzik túl jól. Így is elég zsúfolt itt.\n"
                                    jump spectre_cold_trap_suggest
                                else:
                                    voice "audio/voices/ch2/spectre/_encounter/narrator/40.wav"
                                    n "Hallottad, ahogy ezt mondta? Többet tud, mint amennyit elárul, ne hagyd, hogy becsapjon, hogy olyat tegyél, amit megbánsz.\n"
                                jump spectre_friendly_possession_menu

                            "{i}• (Explore) ''Ha... ha beengedlek, akkor is én irányítok?''{/i}" if spectre_possession_control == False:
                                $ spectre_possession_control = True
                                voice "audio/voices/ch2/spectre/_encounter/princess/42.wav"
                                show spectre c shrug talk onlayer front
                                with dissolve
                                p "Persze. Miért ne?\n"
                                voice "audio/voices/ch2/spectre/_encounter/hero/21.wav"
                                show spectre c flat onlayer front
                                with dissolve
                                hero "Ez nem hangzik túl megnyugtatóan.\n"
                                if spectre_cold_trap_suggest == False:
                                    jump spectre_cold_trap_suggest
                                else:
                                    voice "audio/voices/ch2/spectre/_encounter/narrator/41.wav"
                                    n "Nem hiszem el, hogy most még csak szórakoztatod is ôt. Úgy értem, csak nézz rá, szerinted jó szándékkal viseltetik a gyilkos teste iránt? Persze, hogy nem!\n"
                                jump spectre_friendly_possession_menu

                            "{i}• ''Mielôtt bármibe is beleegyeznék, meg kell beszélnünk, mi lesz, miután elhagyod ezt a helyet. Azt mondták, hogy véget vetsz a világnak.''{/i}" if spectre_world_end_explore == False:
                                jump spectre_world_end_join

                            "{i}• ''Jól hangzik. Csináld.'' [[Let the Princess possess you.]{/i}":
                                jump spectre_possession_join

                            "{i}• ''A válaszom nem.''{/i}" if spectre_can_wraith:
                                if wraith_encountered:
                                    $ spectre_can_wraith = False
                                    voice "audio/voices/mound/bonus/path.wav"
                                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtassatok irányt.\n"
                                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                                    hero "Várj... mi?!\n"
                                    jump spectre_friendly_possession_menu
                                voice "audio/voices/ch2/spectre/_encounter/princess/43.wav"
                                show spectre c homesick talk onlayer front
                                with dissolve
                                p "Miért ne? Értem. Szóval így lesz. Ez elszomorít.\n"
                                voice "audio/voices/ch2/spectre/_encounter/princess/44.wav"
                                stop music
                                show spectre c ask talk onlayer front
                                with Dissolve(0.5)
                                p "Azt hiszem, akkor harcolnunk kell.\n"
                                jump spectre_death

                            "{i}• (Return) ''Ezen még gondolkodnom kell.''{/i}":
                                voice "audio/voices/ch2/spectre/_encounter/princess/45.wav"
                                show spectre c smile talk onlayer front
                                with dissolve
                                p "Csak nyugodtan. Tudom, hogy sok mindenre kell gondolni. És nagyon jó vagyok a várakozásban.\n"
                                show spectre c smile onlayer front
                                with dissolve
                                jump spectre_menu_friendly

        "{i}• (Explore) ''Ha tudtam volna, hogy újra beszélnem kell veled, nem öltelek volna meg.''{/i}" if spectre_if_only == False:
            label spectre_had_talk_again:
                $ spectre_if_only = True
                voice "audio/voices/ch2/spectre/_encounter/princess/46.wav"
                show spectre c shrug talk onlayer front
                with dissolve
                p "És ha tudtam volna, hogy meg akarsz ölni anélkül, hogy tudnád, ki vagyok, nem adtam volna neked esélyt.\n"
                #voice "audio/voices/ch2/spectre/_encounter/narrator/42.wav"
                #n "A Hercegnô közeledik, és csak akkor áll meg, amikor az arca néhány fagyos milliméterre van a tiédtôl, és kísérteties szemei pislogás nélkül merednek rád.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/47.wav"
                play audio "audio/final/Spectre_WindPassingThrough_11.wav"
                show spectre c scary talk onlayer front
                sp "Mindannyian követünk el hibákat.\n"
                show spectre c scary onlayer front
                with dissolve
                if spectre_hostile:
                    jump spectre_menu_hostile
                else:
                    jump spectre_menu_friendly

        "{i}• (Explore) ''Én is meghaltam, és nem lebegek itt, mint te. Mi történt? Mi történt? Miért vagyok más? Miért vagy más?''{/i}" if spectre_also_dead == False:
            label spectre_floating:
                $ spectre_death_shared = True
                $ spectre_also_dead = True
                voice "audio/voices/ch2/spectre/_encounter/princess/48.wav"
                show spectre c flat talk onlayer front
                with dissolve
                p "Nem tûnsz halottnak, gyilkos.\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/43.wav"
                play audio "audio/final/Spectre_PossessingPlayer_3.wav"
                show spectre c grab wrist onlayer front
                with dissolve
                n "A hercegnô megragadja a csuklódat, a hirtelen hideg áramlik végig a karodon, a tekintete még mindig a tiédre szegezôdik, miközben megpróbálsz kibújni a szorításából.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/49.wav"
                show spectre c grab wrist talk onlayer front
                with dissolve
                p "És nem is érzed magad halottnak.\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/44.wav"
                play audio "audio/final/Spectre_WindPassingThrough_3.wav"
                show spectre c coy onlayer front
                with Dissolve(0.5)
                n "Elengedi, és elhúzódik. Az ujjbegyeid fájdalmasan bizseregnek, ahogy a hideg enyhül.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/50.wav"
                show spectre c flat talk onlayer front
                with dissolve
                p "Engem kevésbé érdekel a miért vagy a hogyan, és sokkal jobban érdekel a mi.\n"
                if spectre_possession_ask:
                    voice "audio/voices/ch2/spectre/_encounter/princess/51.wav"
                    show spectre c dismissive talk onlayer front
                    with dissolve
                    p "De ezen már túl vagyunk. Szóval miért nem hagyod abba az idôhúzást, és engedsz be? Olyan hideg van idekint...\n"
                else:
                    voice "audio/voices/ch2/spectre/_encounter/princess/52.wav"
                    show spectre c flat talk onlayer front
                    with dissolve
                    p "Megpróbáltam egyedül elmenni. Mielôtt visszajöttél hozzám, minden centiméterét felfedeztem ennek a helynek, még a falak közötti tereket is. De nem találtam kiutat. Mindig itt kötöttem ki.\n"
                    $ spectre_home_comment = True
                    voice "audio/voices/ch2/spectre/_encounter/princess/53.wav"
                    show spectre c homesick talk onlayer front
                    with dissolve
                    p "Csak haza akarok menni... Olyan hideg és egyedül vagyok itt...\n"
                    show spectre c homesick onlayer front
                    with dissolve
                    jump spectre_friendly_possession_join
                show spectre c flat onlayer front
                with dissolve
                if spectre_hostile:
                    jump spectre_menu_hostile
                else:
                    jump spectre_menu_friendly

        "{i}• (Explore) ''Te halott vagy. Vagy legalábbis nagyrészt halott. Mit tudsz egyáltalán tenni, hogy bánts engem?''{/i}" if spectre_how_hurt_explore == False:
            label spectre_how_hurt:
                $ spectre_how_hurt_explore = True
                if spectre_death_concept_comment == False:
                    voice "audio/voices/ch2/spectre/_encounter/cold/26.wav"
                    show spectre c flat onlayer front
                    with dissolve
                    cold "Unalmas kérdés, könnyû válasszal. Mi az? Semmi. A nô halott. A halott dolgok nem árthatnak nekünk.\n"
                else:
                    voice "audio/voices/ch2/spectre/_encounter/cold/27.wav"
                    show spectre c flat onlayer front
                    with dissolve
                    cold "Unalmas kérdés, könnyû válasszal. Semmi. Ô egy szellem. A szellemek nem árthatnak nekünk.\n"
                #voice "audio/voices/ch2/spectre/_encounter/narrator/45.wav"
                #n "A hercegnô kuncog a kérdésedre.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/54.wav"
                show spectre c shrug talk onlayer front
                with dissolve
                p "Ezt nekem kell tudnom, és neked kell elgondolkodnod rajta. Talán nem tehetek veled semmit.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/28.wav"
                show spectre c shrug onlayer front
                with dissolve
                cold "Látod?\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/55.wav"
                play audio "audio/final/Spectre_PossessingPlayer_6.wav"
                show spectre c scary onlayer front
                sp "Vagy talán kitéphetem a szíved.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/56.wav"
                show spectre c dismissive talk onlayer front
                with dissolve
                p "Ki tudná megmondani, tényleg?\n"
                voice "audio/voices/ch2/spectre/_encounter/hero/22.wav"
                show spectre c dismissive onlayer front
                with dissolve
                hero "Nem szeretem a bizonytalanságot. Nem tudom, mit tegyek, vagy kiben bízzak!\n"
                if spectre_hostile:
                    jump spectre_menu_hostile
                else:
                    jump spectre_menu_friendly

        "{i}• (Explore) ''Miután megöltelek, ez a kunyhó... Azt akarom mondani, hogy teleportált? Már nem volt az erdôben, az idô nem jelentett semmit, és meg kellett ölnöm magam, hogy elmeneküljek.''{/i}" if spectre_teleport == False:
            $ spectre_death_shared = True
            $ spectre_teleport = True
            voice "audio/voices/ch2/spectre/_encounter/princess/57.wav"
            show spectre c dismissive talk onlayer front
            with dissolve
            p "Szegénykém. Biztos nagyon megrémültél.\n"
            voice "audio/voices/ch2/spectre/_encounter/hero/23.wav"
            show spectre c dismissive onlayer front
            with dissolve
            hero "Tudod, azok után, amin keresztülmentünk, jó látni, hogy valaki végre együtt érez velünk. Ez az egész egy tortúra volt, nem igaz?\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/29.wav"
            cold "Nem gondolja komolyan.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/58.wav"
            show spectre c scary onlayer front
            sp "Jót tesz neked.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/59.wav"
            show spectre c shrug talk onlayer front
            with dissolve
            p "Én is eléggé megijedtem, amikor ott álltál egy szót sem szólva, egy ökölbe szorított késsel az öklödben. De most már tudod, milyen fájdalmas, ha mellkason szúrnak.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/60.wav"
            play audio "audio/final/Spectre_PossessingPlayer_1.wav"
            show spectre c scary talk onlayer front
            sp "Úgy hangzik, mintha pontosan azt kaptad volna, amivel tartoztál.\n"
            show spectre c flat onlayer front
            with dissolve
            jump spectre_menu_friendly

        "{i}• (Explore) ''Mielôtt bármibe is belemennék, beszélnünk kell arról, mi lesz, miután elhagyod ezt a helyet. Azt mondták, hogy véget vetsz a világnak.''{/i}" if spectre_world_end_explore == False and spectre_possession_ask:
            jump spectre_world_end_join

        "{i}• (Explore) ''Azt hiszem, el kell mondanom, miért küldtek, hogy megöljelek. Te akartad elpusztítani a világot.''{/i}" if spectre_world_end_explore == False:
            jump spectre_world_end_join

        "{i}• (Explore) ''Azt mondták, hogy maga fogja elpusztítani a világot.''{/i}" if spectre_world_end_explore == False:
            label spectre_world_end_join:
                $ spectre_world_end_explore = True
                voice "audio/voices/ch2/spectre/_encounter/princess/61.wav"
                show spectre c shrug talk onlayer front
                with dissolve
                p "És, mi van? Ezt most elhitted? Megöltél anélkül, hogy gondolkodtál volna rajta? Ez rideg.\n"
                voice "audio/voices/ch2/spectre/_encounter/hero/24.wav"
                show spectre c smile onlayer front
                with dissolve
                hero "Ez gazdagság tôle. Minden alkalommal, amikor hozzánk ér, mintha megfagynánk.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/30.wav"
                cold "De igaza van. De ez nem tartozik ide, sem oda. Ami megtörtént, megtörtént. Csak az számít, hogy mit teszünk mostantól kezdve. Próbáljuk meg nem hagyni, hogy az érzelmek felülkerekedjenek rajtunk.\n"
                label spectre_world_end_menu:
                    default spectre_world_end_menu_count = 0
                    default spectre_world_end_grovel1 = False
                    default spectre_world_end_grovel2 = False
                    default spectre_world_end_player_wrong = False
                    default spectre_world_end_what_do = False
                    default spectre_world_end_what_did_past= False
                    default spectre_world_end_what_do_follow = False
                    default spectre_world_end_what_do_follow2 = False
                    menu:

                        extend ""

                        "{i}- A francba. Mindenki csalódott bennem. Még jobban meg kellene kuncsorognom.{/i}" if spectre_world_end_grovel1 and spectre_world_end_grovel2 == False:
                            $ spectre_world_end_menu_count += 1
                            $ spectre_world_end_grovel2 = True
                            voice "audio/voices/ch2/spectre/_encounter/cold/31.wav"
                            cold "Nem. Nem fogod ezt tenni.\n"
                            voice "audio/voices/ch2/spectre/_encounter/narrator/46.wav"
                            n "Így van, ne merészelj meglapulni! Csak az én véleményem számít, és soha nem fogok csalódni benned. Mindaddig, amíg azt teszed, amit mondok.\n"
                            jump spectre_world_end_menu

                        "{i}• (Explore) ''Nyilvánvalóan rosszul tettem, hogy elhittem ezt. Hogy tudtad volna elpusztítani a világot, ha csak egy késsel a szívedbe kellett volna szúrni?''{/i}" if spectre_world_end_menu_count == False and spectre_world_end_player_wrong == False:
                            $ spectre_world_end_player_wrong = True
                            $ spectre_world_end_menu_count += 1
                            if spectre_narrator_loop == False:
                                $ spectre_narrator_loop = True
                                voice "audio/voices/ch2/spectre/_encounter/narrator/47.wav"
                                n "Szóval tényleg volt egy utolsó alkalom, és tényleg sikerült megölnöd. Szerettem volna azt hinni, hogy én voltam az elsô, de nincs értelme tagadásban élni...\n"
                                voice "audio/voices/ch2/spectre/_encounter/hero/25a.wav"
                                hero "Az... elsô?\n"
                                voice "audio/voices/ch2/spectre/_encounter/narrator/48.wav"
                                n "Nem számít. Csak ez számít:\n"

                            voice "audio/voices/ch2/spectre/_encounter/narrator/49.wav"
                            n "Ne becsüld alá a saját képességeidet. Ha legutóbb tényleg sikerült megölnöd, az nem jelenti azt, hogy nem jelentett fenyegetést. Ez azt jelenti, hogy hôsies dolgot tettél.\n"
                            voice "audio/voices/ch2/spectre/_encounter/narrator/50.wav"
                            n "Fenyegetések mindenféle formában és méretben léteznek. Egy rosszul kimondott szó éppúgy véget vethet mindennek, mint egy penge vagy akár egy ötlet puszta létezése.\n"
                            voice "audio/voices/ch2/spectre/_encounter/narrator/51.wav"
                            n "Nem véletlenül választottak ki erre a munkára.\n"
                            voice "audio/voices/ch2/spectre/_encounter/princess/62.wav"
                            show spectre c dismissive talk onlayer front
                            with dissolve
                            p "Így van, gyilkos. Nem jelentek veszélyt senkire. És még ha az is lennék, akkor sem jelentek már veszélyt, nem gondolod?\n"
                            show spectre c dismissive onlayer front
                            with dissolve
                            jump spectre_world_end_menu

                        "{i}• (Explore) ''Mit fogsz tenni, ha segítek kijutni innen?''{/i}" if spectre_world_end_what_do == False:
                            $ spectre_world_end_what_do = True
                            $ spectre_world_end_menu_count += 1
                            voice "audio/voices/ch2/spectre/_encounter/princess/63.wav"
                            show spectre c shrug talk onlayer front
                            with dissolve
                            p "Nem is tudom. Talán csak elhalványulok, végre nyugalomra lelhetek, ha megszabadulok a befejezetlen ügyeimtôl. Talán találok valakit, akit kísérteni fogok.\n"
                            voice "audio/voices/ch2/spectre/_encounter/princess/64.wav"
                            show spectre c dismissive talk onlayer front
                            with dissolve
                            p "Talán téged foglak kísérteni.\n"
                            voice "audio/voices/ch2/spectre/_encounter/princess/65.wav"
                            show spectre c flat talk onlayer front
                            with dissolve
                            p "Nehéz kérdés megkérdezni valakitôl, hogy mit fog kezdeni az életével.\n"
                            voice "audio/voices/ch2/spectre/_encounter/narrator/52.wav"
                            show spectre c angry onlayer front
                            with Dissolve(0.5)
                            n "A hercegnô közel hajol, és szünetet tart, a köztetek lévô fagyos levegô áporodott és mozdulatlan.\n"
                            voice "audio/voices/ch2/spectre/_encounter/princess/66.wav"
                            play audio "audio/final/Spectre_PossessingPlayer_7.wav"
                            show spectre c angry talk onlayer front
                            sp "Különösen, ha az a valaki halott.\n"
                            voice "audio/voices/ch2/spectre/_encounter/narrator/53.wav"
                            show spectre c coy onlayer front
                            with Dissolve(0.5)
                            n "Játékos kuncogással húzódik hátra.\n"
                            voice "audio/voices/ch2/spectre/_encounter/princess/67.wav"
                            show spectre c coy talk onlayer front
                            with dissolve
                            p "Nem hiszem, hogy a legtöbb élô ember tudna erre válaszolni. Tudja egyáltalán valaki, hogy ki ô, vagy mit akar?\n"
                            show spectre c coy onlayer front
                            with dissolve
                            jump spectre_world_end_menu

                        "{i}• (Explore) ''Hát, el akartad pusztítani a világot?''{/i}" if spectre_world_end_what_did_past == False:
                            $ spectre_world_end_what_did_past = True
                            $ spectre_world_end_menu_count += 1
                            voice "audio/voices/ch2/spectre/_encounter/princess/68.wav"
                            show spectre c shrug talk onlayer front
                            with dissolve
                            p "Én nem tudom. Csak el akartam menni. Még mindig csak el akarok menni.\n"
                            show spectre c shrug onlayer front
                            with dissolve
                            jump spectre_world_end_menu

                        "{i}• (Explore) ''Nem válaszoltál a kérdésemre. Véget akar vetni a világnak?''{/i}" if spectre_world_end_what_do_follow == False:
                            $ spectre_world_end_what_do_follow = True
                            $ spectre_world_end_menu_count += 1
                            voice "audio/voices/ch2/spectre/_encounter/princess/69.wav"
                            show spectre c flat talk onlayer front
                            with dissolve
                            p "Az egyetlen dolog, amit valaha is akartam, hogy elhagyjam ezt a helyet. Még mindig ez az egyetlen dolog, amit akarok.\n"
                            show spectre c flat onlayer front
                            with dissolve
                            jump spectre_world_end_menu

                        "{i}• (Explore) ''Még mindig nem válaszoltál a kérdésemre. Még ha nem is akarod. {b}akarod a{/b} ha nem akarod, hogy vége legyen, akkor ha kiengednek innen, az azt jelenti, hogy vége a világnak?''{/i}" if spectre_world_end_what_do_follow and spectre_world_end_what_do_follow2 == False:
                            $ spectre_world_end_what_do_follow2 = True
                            $ spectre_world_end_menu_count += 1
                            voice "audio/voices/ch2/spectre/_encounter/narrator/54.wav"
                            n "Tényleg.\n"
                            voice "audio/voices/ch2/spectre/_encounter/hero/26.wav"
                            hero "Nem kérdezzük, már hallottuk az egész beszédedet.\n"
                            voice "audio/voices/ch2/spectre/_encounter/princess/70.wav"
                            show spectre c flat talk onlayer front
                            with dissolve
                            p "Tényleg, tényleg nem tudom! Nem hazudok neked, ígérem.\n"
                            voice "audio/voices/ch2/spectre/_encounter/princess/71.wav"
                            show spectre c homesick talk onlayer front
                            with dissolve
                            p "A világ... nem számít. Csak arra emlékszem, hogy ott kellene lennem... ott? Nem itt? Csak a részének kellene lennem. Ez az otthonom, azt hiszem.\n"
                            voice "audio/voices/ch2/spectre/_encounter/princess/72.wav"
                            show spectre c thinking talk onlayer front
                            with dissolve
                            p "De mit jelent az, hogy bárminek is vége? Véget értem, de nem is értem véget.\n"
                            if spectre_death_shared:
                                voice "audio/voices/ch2/spectre/_encounter/princess/73.wav"
                                show spectre c shrug talk onlayer front
                                with dissolve
                                p "És te is véget értél, de most itt vagy. És még csak nem is nézel ki másképp.\n"
                            voice "audio/voices/ch2/spectre/_encounter/princess/74.wav"
                            show spectre c flat talk onlayer front
                            with dissolve
                            p "Nem vagyok benne biztos, hogy a végek valódiak.\n"
                            jump spectre_world_end_menu

                        "{i}• (Explore) ''Nem fázom! Én csak... hülye vagyok! Én csak egy nagy hülye hülye idióta vagyok! Hülye hülye hülye hülye hülye, mit gondoltam, hogy csak elhittem, amit mondtak nekem?''{/i}" if spectre_world_end_menu_count == 0 and spectre_world_end_grovel1 == False:
                            $ spectre_world_end_grovel1 = True
                            $ spectre_world_end_menu_count += 1
                            voice "audio/voices/ch2/spectre/_encounter/cold/32.wav"
                            show spectre c flat onlayer front
                            cold "Hagyd abba. Nem kell ilyen szánalmasnak lenned.\n"
                            if blade_held == False:
                                voice "audio/voices/ch2/spectre/_encounter/princess/75.wav"
                                show spectre c flat talk onlayer front
                                with dissolve
                                p "Ne is törôdj vele. Nem hiszem, hogy látni akarom, ahogy könyörögsz. Az csak szomorú lenne. Nem kéne szomorúnak lennem a gyilkosom miatt.\n"
                            else:
                                voice "audio/voices/ch2/spectre/_encounter/princess/76.wav"
                                show spectre c flat talk onlayer front
                                with dissolve
                                p "Fúj. Persze. Ettôl jobban érzed magad?\n"
                            show spectre c flat onlayer front
                            with dissolve
                            jump spectre_world_end_menu

                        "{i}- (Visszatérés) [[Hagyjuk ennyiben.]{/i}":
                            jump spectre_menu_friendly

        "{i}• (Explore) ''Oké, nyilvánvaló, hogy a megölésed nem fog mûködni. Mit akarsz?''{/i}" if spectre_possession_ask == False:
            $ spectre_home_comment = True
            voice "audio/voices/ch2/spectre/_encounter/princess/77.wav"
            show spectre c flat talk onlayer front
            with dissolve
            p "Azt akarom, amit elvettél tôlem. Egy életet. Egy igazi életet. Csak haza akarok menni.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/32.wav"
            show spectre c homesick talk onlayer front
            with dissolve
            p "Vissza oda, ahová tartozom. Ez a hely nem enged el. Legalábbis egyedül nem.\n"
            jump spectre_friendly_possession_early_join

        "{i}• (Explore) ''Ha át tudsz menni a falakon, nem tudsz magadtól elmenni?''{/i}" if spectre_walls == False and spectre_home_comment:
            $ spectre_walls = True
            voice "audio/voices/ch2/spectre/_encounter/princess/78.wav"
            show spectre c homesick talk onlayer front
            with dissolve
            p "Bárcsak így mûködne, de ez a hely nem enged el.\n"
            if spectre_possession_ask == False:
                $ spectre_possession_ask = True
                jump spectre_friendly_possession_early_join
            else:
                show spectre c homesick onlayer front
                with dissolve
                jump spectre_menu_friendly

        "{i}- Oké, csapat, kifogytam az ötletekbôl. Gondolatok?{/i}" if spectre_thoughts_explore == False:
            $ spectre_thoughts_explore = True
            voice "audio/voices/ch2/spectre/_encounter/cold/7.wav"
            cold "Még mindig próbálkozhatunk erôszakkal. Nekünk eddig bevált.\n"
            voice "audio/voices/ch2/spectre/_encounter/hero/3.wav"
            hero "Ô egy szellem.\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/8.wav"
            cold "Ki mondta, hogy a szellemek immunisak az erôszakra?\n"
            voice "audio/voices/ch2/spectre/_encounter/hero/4.wav"
            hero "...józan ész?\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/9.wav"
            cold "A józan észben nincs semmi közös vagy értelmes. Csak a cselekvés és a megfigyelés számít.\n"
            voice "audio/voices/ch2/spectre/_encounter/hero/5.wav"
            hero "Jó, rendben. Akkor hadd figyeljem meg, hogy a cselekedetek, hogy megöljük ôt és magunkat, nem vezettek sehová. Még mindig itt vagyunk a kunyhóban, és még mindig vele foglalkozunk, csak most már jó oka van rá, hogy gyûlöljön minket.\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/10.wav"
            cold "Azt hiszem, igaza van. Akkor van valami ötleted?\n"
            if spectre_possession_ask == False:
                voice "audio/voices/ch2/spectre/_encounter/hero/6.wav"
                hero "Bármikor megkérdezhetnénk tôle, hogy mit akar?\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/14.wav"
                n "Ó, az isten szerelmére... Ne csináld ezt! Akármit is akar, az a világ végét jelenti.\n"
            else:
                voice "audio/voices/ch2/spectre/_encounter/hero/7.wav"
                hero "Nem tudom... talán megtesszük, amit ô akar. Talán hagyjuk, hogy megszálljon minket, és kisétálunk innen.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/11a.wav"
                cold "Mi lenne, ha... Ez valami más lenne. Szeretem a másságot.\n"
                #voice "audio/voices/ch2/spectre/_encounter/cold/11.wav"
                #cold "Azt hiszem, megtehetnénk. Valami más lenne. Szeretem a másságot.\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/15.wav"
                n "Teljesen kizárt! Ha kikíséri innen, akkor véget vet a világnak.\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/12.wav"
            cold "És ez tényleg olyan rossz?\n"
            voice "audio/voices/ch2/spectre/_encounter/narrator/16.wav"
            n "Igen. Ez a definíciója szerint rossz.\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/13.wav"
            cold "De ezek az egyetlen lehetôségek, nem igaz? Erôszak, vagy azt tenni, amit ô akar. Vagy csak itt hagyni ôt. Bár a probléma figyelmen kívül hagyása ritkán megoldás, nem igaz?\n"
            jump spectre_menu_friendly

        "{i}• ''Oké. Eleget gondolkodtam rajta. Menjünk innen.'' [[Let the Princess possess you.]{/i}" if spectre_possession_ask:
            jump spectre_possession_join

        "{i}• ''Oké. Eleget gondolkodtam rajta. A válaszom nem. Nem engedhetlek ki, és nem hagyom, hogy megszállj engem.''{/i}" if spectre_can_wraith and spectre_possession_ask:
            if wraith_encountered:
                $ spectre_can_wraith = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az utat már bejárta az utazás, és már látta sok szemem egyike. Nem mehetsz rajta újra. Változtass irányt.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mi?!\n"
                jump spectre_menu_friendly
            voice "audio/voices/ch2/spectre/_encounter/princess/79.wav"
            show spectre c homesick talk onlayer front
            with dissolve
            p "Ó... Így van ez? Ez... szomorú.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/80.wav"
            stop music
            show spectre c ask talk onlayer front
            with Dissolve(0.5)
            p "Azt hiszem, akkor harcolnunk kell.\n"
            jump spectre_death

        "{i}• ''Ha halott vagy, akkor nincs sok dolgom, nem igaz? Azt hiszem, megyek is.'' [[Leave her in the basement.]{/i}" if spectre_can_wraith:
            if wraith_encountered:
                $ spectre_can_wraith = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mi?!\n"
                jump spectre_menu_friendly
            stop music
            voice "audio/voices/ch2/spectre/_encounter/narrator/55.wav"
            show spectre c flat onlayer front
            with dissolve
            n "Ez nem megoldás. Itt senki sem nyer.\n"
            label spectre_retrieve_abandon_join:
                default spectre_music_flag = False
                $ spectre_music_flag = True
                stop music
                voice "audio/voices/ch2/spectre/_encounter/princess/81.wav"
                show spectre meltdown 1 onlayer front
                with dissolve
                p "Te... te... te...\n"
                voice "audio/voices/ch2/spectre/_encounter/hero/27.wav"
                play music "audio/music/full/The Spectre Heightened MASTER.ogg" loop
                hero "Oh... feldúlt, ugye?\n"
                if spectre_blade_retrieve:
                    voice "audio/voices/ch2/spectre/_encounter/princess/82.wav"
                    show spectre meltdown 2 onlayer front
                    with dissolve
                    p "Megpróbálsz megölni?!\n"
                else:
                    voice "audio/voices/ch2/spectre/_encounter/princess/83.wav"
                    show spectre meltdown 2 onlayer front
                    with dissolve
                    p "Itt hagysz engem?!\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/33.wav"
                cold "Úgy tûnik, igen.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/84.wav"
                play audio "audio/final/Spectre_PossessingPlayer_1.wav"
                show spectre meltdown 3 onlayer front
                with dissolve
                sp "MINDAZOK UTÁN, AMIT VELEM TETTÉL, ÚGY DÖNTÖTTÉL, HOGY MÉG TÖBBET TESZEL?!\n"

                if spectre_blade_retrieve:
                    voice "audio/voices/ch2/spectre/_encounter/princess/85.wav"
                    show spectre meltdown 4 onlayer front
                    with dissolve
                    p "De akkor vagy megölsz, és még homályosabb leszek, vagy nem teszed meg, és... és akkor tényleg örökre itt ragadok.\n"
                    voice "audio/voices/ch2/spectre/_encounter/princess/86.wav"
                    show spectre meltdown 5 onlayer front
                    with dissolve
                    p "Nem tehetek semmit, csak megy ez így tovább és tovább és tovább és tovább, magányosan, szomorúan, fájdalmasan és üresen.\n"
                else:
                    $ spectre_paranoid_override = True
                    voice "audio/voices/ch2/spectre/_encounter/narrator/56.wav"
                    show spectre meltdown 4 onlayer front
                    with dissolve
                    n "A hercegnô szeszélyesen kezd ide-oda lebegni, hideg külseje elolvad.\n"
                    voice "audio/voices/ch2/spectre/_encounter/princess/87.wav"
                    show spectre meltdown 5 onlayer front
                    with dissolve
                    p "De ha csak úgy elhagysz, akkor... akkor tényleg örökre itt ragadok. Nem tehetek semmit, ez így megy tovább és tovább és tovább, magányosan, szomorúan, fájdalmasan és üresen.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/88.wav"
                show spectre meltdown 6 onlayer front
                with dissolve
                sp "Nem... Nem. NEM AZ.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/34.wav"
                cold "Megpróbál valamit. Készüljetek.\n"
                jump spectre_death

        "{i}• ''Rendben, akkor megyek is. Nem hiszem, hogy van még mirôl beszélnünk. Megyek a pengémért, aztán ketten harcolhatunk.'' [[Retrieve the blade.]{/i}" if spectre_can_wraith and blade_held == False:
            if wraith_encountered:
                $ spectre_can_wraith = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mi?!\n"
                jump spectre_menu_friendly
            stop music
            $ spectre_blade_retrieve = True
            voice "audio/voices/ch2/spectre/_encounter/narrator/57.wav"
            show spectre c flat onlayer front
            with dissolve
            n "Kitûnô ötlet. Örömmel hallom, hogy végre észhez térsz.\n"
            jump spectre_retrieve_abandon_join

        "{i}• [[Öljétek meg a hercegnôt.]{/i}" if blade_held:
            jump spectre_slay_join

        "{i}• [[Kapjátok el a hercegnôt.]{/i}" if blade_held == False:
            jump spectre_grab_join

label spectre_possession_join:

    voice "audio/voices/ch2/spectre/_encounter/narrator/59.wav"
    play audio "audio/final/Spectre_WindPassingThrough_7.wav"
    show spectre possession onlayer front
    with Dissolve(0.5)
    n "A Hercegnô elôtted úszik a levegôben, és egy rövid pillanatra megáll, miközben sötét keretes szemei mélyen a tiédbe merednek. A tekintetébôl éhség árad.\n"
    stop music
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/89.wav"
        show spectre possession talk onlayer front
        with dissolve
        sp "Kösz a hullát, gyilkos.\n"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/90.wav"
        show spectre possession talk onlayer front
        with dissolve
        p "Tényleg megpróbálod jóvátenni, ugye? Kösz, hogy haver vagy, gyilkos. Komolyan mondom.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/58.wav"
    show spectre possession onlayer front
    with dissolve
    n "Mit csinálsz?! Ne engedd csak úgy be! Hányszor kell még elmondanom neked... {i}sóhaj{/i}.\n"

    play audio "audio/final/Spectre_WindPassingThrough_13.wav"
    voice "audio/voices/ch2/spectre/_encounter/princess/91.wav"
    show spectre possession scary talk onlayer front
    sp "Hamarosan találkozunk.\n"
    play audio "audio/final/Spectre_PossessingPlayer_7.wav"
    show spectre possession final onlayer front
    with dissolve
    $ renpy.pause(0.25)
    voice "audio/voices/ch2/spectre/_encounter/narrator/60.wav"
    hide spectre onlayer front
    hide bg onlayer back
    hide farback onlayer back
    show farback spectre basement onlayer farback at swayblur, Position(ypos=1125)
    show bg spectre basement onlayer back at swayblur, Position(ypos=1125)
    show spectre possession overlay onlayer front at Position(ypos=1125)
    with dissolve
    n "Elôre siet... aztán eltûnik. Éles hideg fut végig a testén. A mellkasodban kezdôdik, fagyos zsibbadás árad ki a szívedbôl, végig a végtagjaidon, az elméd egyre zavarosabbá és zavarosabbá válik, ahogy a lelkedre telepszik.\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/28a.wav"
    hero "Nem vagyok benne biztos, hogy ez tetszik. Megismételhetnénk?\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/61.wav"
    play audio "audio/final/TheWIld_LightCrackingIceNEW_3.wav"
    hide spectre onlayer front
    hide bg onlayer back
    hide farback onlayer farback
    scene bg black
    with Dissolve(4.0)
    n "Attól tartok, már túl késô megállni. A zsibbadás átadja helyét a szúró fájdalomnak, az izmaid hevesen rángatóznak és görcsölnek, minden egyes önkéntelen mozdulat újabb kínhullámokat okoz, amelyek végigfutnak a testedben.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/62.wav"
    play audio "audio/one_shot/collapse.wav"
    n "A földre rogysz, és minden elsötétül.\n"

    # BEAT
    play music "audio/music/full/The Spectre Possession INTRO FINAL.ogg"
    queue music "audio/music/full/The Spectre Possession LOOP FINAL.ogg"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/92.wav"
        pmid "Keljetek fel. Még mindig van egy kis dolgod.\n"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/93.wav"
        pmid "Gyerünk, te. Fel kell kelned. Tudom, hogy most minden olyan... nehéznek tûnik, de akkor is el kell mennünk innen.\n"
    # FAST

    play audio "audio/final/Nightmare_MaleBreath_1.wav"
    voice "audio/voices/ch2/spectre/_encounter/narrator/63.wav"
    scene bg spectre heart stairs onlayer back at swayblur, Position(ypos=1125)
    show spectre possession overlay onlayer inyourface at swayblur, Position(ypos=1125)
    with Dissolve(1.0)
    n "A szemeid újra kinyílnak, ahogy összeszeded magad, a látásod úszik...\n{w=4.15}{nw}"
    voice "audio/voices/ch2/spectre/_encounter/princess/94.wav"
    hide bg onlayer back
    hide spectre onlayer inyourface
    show bg spectre heart stairs onlayer back at Position(ypos=1125)
    show spectre possession overlay onlayer inyourface at Position(ypos=1125)
    with Dissolve(1.0)
    pmid "Szóval ilyen érzés a helyedben lenni, mi? Testetlen hang mondja el minden mozdulatodat?\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/29.wav"
    hero "Szóval... neked nem így mûködik?\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/35.wav"
    cold "Nyilvánvalóan nem, különben nem kommentálta volna.\n"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/96a.wav"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/96.wav"
    pmid "Ezek a törött üvegszilánkok a padlón... ezek is te lennél?\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/30.wav"
    hero "Hé! Én nem egy törött üvegszilánk vagyok, én...\n"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/97.wav"
        pmid "Igen? Igen. Folytasd csak. Fejezd be a gondolatot. Mi vagy te?\n"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/98.wav"
        pmid "Semmi baj. Befejezheti a gondolatát.\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/31.wav"
    hero "Én... egy hang vagyok? Én vagyok én, ez vagyok én.\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/36.wav"
    cold "Kit érdekel, hogy mik vagyunk? Létezünk. Csak ez számít.\n"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/99.wav"
        pmid "Muszáj állandóan ezzel az idegesítô civakodással foglalkoznod?\n"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/100.wav"
        pmid "Nem kell veszekedned. Hamarosan mindannyian elmegyünk innen.\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/32.wav"
    hero "Nem, ez számít! Ami vagyunk, az számít! Ha én egy törött üvegszilánk vagyok, akkor ez felvet néhány kérdést bizonyos más hangokkal kapcsolatban is.\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/37.wav"
    cold "Nyilvánvalóan ugyanaz vagyok, mint te.\n"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/101.wav"
        pmid "Remélhetôleg elmennek, amint elhagyjuk ezt a helyet. Nem tudom, hogy bírjátok elviselni ezt a sok zajt.\n"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/102.wav"
        pmid "Nem figyelnek rám. Rád sem hallgatnak?\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/33.wav"
    hero "Nem, nem rólad beszélek, hanem Róla.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/64.wav"
    n "Nem kell tudnod, hogy mi vagyok. Csak azt kell tudnod, hogy más vagyok, mint te. Sokkal fontosabb.\n"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/103a.wav"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/103.wav"
    pmid "Szóval te vagy az, aki megmozgatta a szálakat és megölt engem. Tudom, hogy nem tartozol ide. Alig vagy itt, mint valami hátrahagyott dolog alakja. Inkább egy... emlék vagy, mint egy személy.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/65.wav"
    n "Ez durva.\n"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/104a.wav"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/104.wav"
    pmid "Valójában olyan vagy, mint én.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/66.wav"
    n "Nem veszek róla tudomást. Told le magad a földrôl. A hercegnô sehol sincs...\n{w=5.5}{nw}"
    voice "audio/voices/ch2/spectre/_encounter/cold/38.wav"
    cold "Nyilvánvaló, hogy sehol sincs.\n"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/105a.wav"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/105.wav"
    pmid "Mert én is itt vagyok veletek. Ezt mindenki tudja.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/67.wav"
    n "A színpadra állítom a színpadot. A szoba üres, mert rosszindulatú, idióta és minden szempontból ostoba döntést hoztál.\n"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/106.wav"
        spmid "Ó, fogd be! Ne próbálj mindenkit manipulálni.\n"
        voice "audio/voices/ch2/spectre/_encounter/princess/107.wav"
        pmid "Vagy igazából nem tudja. Nem igazán számít, mert már nem sokáig leszel itt, hogy ezt csináld.\n"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/108.wav"
        pmid "Nem kell hagynod, hogy elkapjon. Te jobb vagy ennél. Kezded helyrehozni a dolgokat.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/68.wav"
    n "{i}Sóhaj{/i}. Ez dühítô. Csak... bármit is teszel, nem hagyhatod el ezt a helyet. Még nem késô helyrehozni. Valószínûleg.\n"
    label spectre_possession_menu:
        default spectre_possession_menu_explore = False
        menu:
            extend ""

            "{i}- Nem tudok tisztán gondolkodni... túl nagy a zaj.{/i}" if spectre_possession_menu_explore == False:
                $ spectre_possession_menu_explore = True
                if spectre_hostile:
                    voice "audio/voices/ch2/spectre/_encounter/princess/109.wav"
                    spmid "Akkor ne gondolkodj. Csak... Mozogj.\n"
                else:
                    voice "audio/voices/ch2/spectre/_encounter/princess/110.wav"
                    pmid "Semmi baj, mindjárt kijutunk innen. Csak lépésrôl lépésre haladj, és minden rendben lesz.\n"
                    voice "audio/voices/ch2/spectre/_encounter/narrator/69.wav"
                    n "Nem lesz minden rendben, ha hallgatsz rám. {b}a{/b}.\n"
                #voice "audio/voices/ch2/spectre/_encounter/hero/34.wav"
                #hero "Nézd, eddig eljutottunk, azt mondom, egy próbát megér.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/39.wav"
                cold "Így vagy úgy, de ennek az egésznek vége lesz. Nem lenne jó, ha Ô is véget érne vele?\n"
                if spectre_hostile:
                    voice "audio/voices/ch2/spectre/_encounter/princess/111.wav"
                    pmid "Azt hiszem, majd meglátjuk, mi lesz, ha elmegyünk. De ha itt ragadok, akkor felújításokat fogok végezni. Túl zsúfolt.\n"
                else:
                    voice "audio/voices/ch2/spectre/_encounter/princess/112.wav"
                    pmid "Hát nem lenne szép? Csak egy módon deríthetjük ki.\n"
                jump spectre_possession_menu

            "{i}• [[Öljétek meg a hercegnôt.]{/i}" if blade_held:
                jump spectre_self_slay_join

            "{i}• [[Hagyd el az alagsort.]{/i}":
                jump spectre_free_start

label spectre_self_slay_join:

    stop music
    voice "audio/voices/ch2/spectre/_encounter/cold/40.wav"
    cold "Hát nem érdekes gondolat.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/70.wav"
    n "Én... nem is gondoltam erre, mint lehetôségre. Ha megölnéd ôt, az téged is megölne. Biztos vagy benne, hogy hajlandó vagy rá?\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/35.wav"
    hero "Persze, hogy biztosak vagyunk benne. A döntés már megszületett.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/71.wav"
    n "Rendben, akkor... Inkább ez, minthogy elviszem innen.\n"
    voice "audio/voices/ch2/spectre/_encounter/princess/113.wav"
    spmid "Mit képzelsz, mit csinálsz?!\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/41.wav"
    cold "Hallod ezt? Megijedt. Nincs értelme több idôt vesztegetni. Csináld.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/72.wav"
    play music "audio/music/full/The_Spectre_Shepard_V4.ogg" loop
    play secondary "audio/one_shot/knife_pickup.wav"
    queue secondary "audio/final/Tower_KnifeBlow_3.wav"
    show player self end onlayer front at Position(ypos=1125)
    with dissolve
    $ renpy.pause(0.5)
    voice sustain
    $ blade_held = False
    $ default_mouse = "blood"
    show player spectre exorcism 1 onlayer front
    with dissolve
    $ renpy.pause(0.25)
    voice sustain
    n "Felemeled a pengét, majd mélyen a beleidbe döföd. A fájdalom gyorsan szétterjed a felsôtesteden, ahogy megpróbálod az élét a szíved felé fordítani.\n"
    play audio "audio/final/Spectre_PossessingPlayer_1.wav"
    voice "audio/voices/ch2/spectre/_encounter/princess/114.wav"
    spmid "NE!\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/73.wav"
    play audio "audio/final/Adversary_StabCut_1.wav"
    n "A hercegnô, akinek a lelke a te húsbörtönödhöz van kötve, ahogy egykor a pincében lévô kôbörtönhöz volt kötve, felkiált a fájdalomtól, ahogy átvágod a szerveket és az izmokat.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/74.wav"
    play audio "audio/final/Spectre_PossessingPlayer_7.wav"
    show player spectre exorcism 2 onlayer front
    with dissolve
    n "A bôröd felborzolódik és megrándul, ahogy belülrôl erôszakosan nekinyomódik. Darabkák szivárognak át belôle, fehéren és éteri fényben izzóan, de börtönöd falai még mindig tartanak.\n"
    voice "audio/voices/ch2/spectre/_encounter/princess/115.wav"
    spmid "Tényleg ezt akartad? Annyira gyûlölsz engem, hogy megölnéd magad, csak hogy megtagadd tôlem a szabadságot?\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/75.wav"
    n "Igen, így van. Mert tudja, mi forog kockán, és tudja, mi fog történni, ha elhagyod ezt a helyet.\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/36.wav"
    hero "Én nem vagyok biztos ebben az egészben...\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/76.wav"
    n "Ne légy szerény. Te egy hôs vagy.\n"
    voice "audio/voices/ch2/spectre/_encounter/princess/116.wav"
    play audio "audio/one_shot/hard tighten.wav"
    show player spectre exorcism 3 onlayer front
    with Dissolve(0.5)
    spmid "Azt hiszed, csak úgy itt maradok, amíg te meghalsz? A pokolba is, nem! Elmegyek!\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/42.wav"
    cold "Megpróbálhatod, ha akarod. De azt hiszem, ez mindannyiunk számára a vég.\n"
    play audio "audio/final/Adversary_PowerfulFingersDiggingSkull_2.wav"
    voice "audio/voices/ch2/spectre/_encounter/princess/117.wav"
    show player spectre exorcism 4 onlayer front
    with Dissolve(0.5)
    spmid "ENGEDJETEK KI, ENGEDJETEK KI, ENGEDJETEK KI!\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/77.wav"
    n "A hercegnô alakja tovább küzd, hogy kihúzza magát belôled, de az erôfeszítés hiábavaló.\n"
    $ achievement.grant("ACH_SPECTRE_EXORCIST")
    stop music
    voice "audio/voices/ch2/spectre/_encounter/narrator/78.wav"
    play audio "audio/one_shot/collapse.wav"
    play secondary "audio/final/Nightmare_MaleBreath_1.wav"
    stop music fadeout 15.0
    stop sound fadeout 20.0
    stop tertiary fadeout 20.0
    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
    hide player onlayer front
    hide table onlayer back
    hide farback onlayer farback
    hide bg onlayer back
    hide farback onlayer back
    hide spectre onlayer inyourface
    scene bg black
    $ renpy.pause(0.5)
    voice sustain
    show bg spectre exorcism collapse onlayer back at swayblur, Position(ypos=1125)
    show spectre exorcism collapse overlay onlayer inyourface at Position(ypos=1125)
    with Dissolve(1.0)
    n "Térdre rogysz. A látásod elmosódik, majd halványulni kezd.\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/37.wav"
    hide bg onlayer back
    hide spectre onlayer inyourface
    show farback quiet onlayer farback at Position(ypos=1125)
    show player spectre post exorcism onlayer back at Position(ypos=1125)
    with Dissolve(2.0)
    hero "És aztán mi történik?\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/43.wav"
    cold "Szerintem elment. Mint minden más.\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/38.wav"
    hero "Meghalunk?\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/44.wav"
    cold "Nem is tudom... Nem hiszem. Ez most más, mint legutóbb.\n"
    play audio "audio/final/Adversary_StabCut_8.wav"
    show spectre post exorcism tear onlayer back at Position(ypos=1125)
    show overlay spectre post exorcism onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.5)
    hide overlay onlayer front
    hide player onlayer back
    hide spectre onlayer back
    show spectre post exorcism crawl onlayer front at Position(ypos=1125)
    show player spectre post exorcism onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    truth "Miközben a fejedben a hangok vitatkoznak egymással, a hercegnô alakja kimászik a testedbôl, és bekúszik a téged körülvevô hatalmas semmibe.\n"
    voice "audio/voices/ch2/spectre/_encounter/princess/118.wav"
    show spectre post exorcism talk scary onlayer front
    sp "Gondolod, hogy végeztünk?\n"
    voice "audio/voices/ch2/spectre/_encounter/princess/119.wav"
    show spectre post exorcism talk cold onlayer front
    p "Te...\n"
    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
    show arms s exorcism1 onlayer back at Position(ypos=1125)
    with Dissolve(0.75)
    $ renpy.pause(0.25)
    show spectre post exorcism quiet onlayer front at Position(ypos=1125)
    show arms s exorcism2 onlayer back at Position(ypos=1125)
    with Dissolve(0.75)
    $ renpy.pause(0.125)
    hide spectre onlayer front
    show arms s exorcism3 onlayer back at Position(ypos=1125)
    with Dissolve(0.5)
    $ renpy.pause(0.125)
    show arms s exorcism4 onlayer back at Position(ypos=1125)
    with Dissolve(0.5)
    $ renpy.pause(0.125)
    hide arms onlayer back
    with Dissolve(0.5)
    $ blade_held = False
    $ default_mouse = "default"
    hide player onlayer front
    hide fore onlayer front
    hide fore onlayer inyourface
    hide farback onlayer farback
    hide bg onlayer back
    hide mid onlayer back
    hide stars onlayer farback
    hide bg onlayer back
    hide quiet onlayer back
    show farback quiet onlayer farback at Position(ypos=1125)
    with Dissolve(4.0)
    show mirror quiet distant onlayer back at Position(ypos=1125)
    if loops_finished != 0:
        truth "De nincs lehetôséged válaszolni, és nem is fogsz soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
    else:
        truth "De neked nincs lehetôséged válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
    $ spectre_end = "slay"
    $ princess_kept += 1
    $ princess_deny += 1
    jump mirror_start
    # ending

label spectre_free_start:

    voice "audio/voices/ch2/spectre/_encounter/narrator/79.wav"
    play audio "audio/one_shot/footsteps_creaky.wav"
    hide bg onlayer back
    hide spectre onlayer inyourface
    show bg spectre possessed stairs onlayer back at Position(ypos=1125)
    show spectre possession overlay onlayer inyourface at Position(ypos=1125)
    with Dissolve(1.0)
    n "{i}Sóhajtasz.{/i} A lábad elfárad a Hercegnô kísérteties alakjának súlyától, és ügyetlenül botladozol a lépcsô felé a hidegtôl, ami még mindig átjárja ôket.\n"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/120a.wav"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/120.wav"
    pmid "Csak haza akarok jutni. Nem kell úgy tenned, mintha itt lenne a világvége.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/80.wav"
    n "De pontosan ez lesz az, amivel elhagyod ezt a helyet.\n"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/121a.wav"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/121.wav"
    pmid "Ezt nem tudhatod!\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/81.wav"
    n "De igen.\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/39.wav"
    hero "Várj. Ha van otthona, ahova visszatérhet, az nem azt jelenti, hogy a távozása nem jelenti a világ végét?\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/45.wav"
    cold "Ez egyáltalán nem jelenti azt. Ez azt jelentheti, hogy bárhol is van az otthona, az a világon kívül van.\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/40.wav"
    hero "Igen, de valahol lennie kell, nem? És ha valahol van, akkor az a világ része.\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/46.wav"
    cold "Gondolom, minden nézôpont kérdése - hol ér véget a világ, és hol kezdôdik valami más? Az egyik elpusztulása megnyitja az ajtót egy másikhoz, vagy ugyanaz a világ születik újjá?\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/82.wav"
    play audio "audio/one_shot/footsteps_creaky.wav"
    hide bg onlayer back
    hide spectre onlayerinyourface
    scene farback spectre possessed upstairs onlayer farback at Position(ypos=1125)
    show bg spectre possessed upstairs onlayer back at Position(ypos=1125)
    show table spectre possessed upstairs onlayer back at Position(ypos=1125)
    if blade_held == False:
        show knife spectre possessed upstairs onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "Az értelmetlen kis hangok értelmetlen találgatásainak hátterében a tested folytatja az emelkedést a lépcsôn, és a nyitott ajtón tántorogva lép be.\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/47.wav"
    cold "Bármennyire is gyûlölöd ôt, nem sokat teszel azért, hogy megakadályozd, hogy elhagyjuk ezt a helyet.\n"
    if spectre_hostile:
        voice "audio/voices/ch2/spectre/_encounter/princess/122.wav"
        pmid "Azért, mert Ô nem tud megállítani. Mit gondolsz, miért küldött ide?\n"
        voice "audio/voices/ch2/spectre/_encounter/narrator/83.wav"
        n "Utálom beismerni, de nem téved.\n"
    else:
        voice "audio/voices/ch2/spectre/_encounter/princess/123.wav"
        pmid "Talán a fônökösködô nem is utál engem. Talán még kedvel is! Vagy... talán csak tudja, hogy tévedett. Talán Ô is megpróbálja jóvátenni a hibát.\n"
        voice "audio/voices/ch2/spectre/_encounter/narrator/84.wav"
        n "Egyáltalán nem. Tudatom veled, hogy gyûlöllek, és gyûlölni foglak, amíg csak tudlak.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/85.wav"
    n "Csak az egésznek a súlya... túl sok nekem, hogy mást tegyek, mint leírjam és diktáljam.\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/48.wav"
    cold "És nyafogj.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/86.wav"
    n "Ez a test nem arra való, hogy téged és a hercegnôt elbírjon. Ha vissza akarod vonni az egy perccel ezelôtti kataklizmikusan szörnyû döntésedet, nos, csak te vagy az egyetlen, aki ezt megteheti.\n"
    label spectre_leaving_menu:
        menu:
            extend ""

            "{i}- (Felfedezni) [[Fogd a pengét.]{/i}" if blade_held == False:
                voice "audio/voices/ch2/spectre/_encounter/narrator/87.wav"
                $ blade_held = True
                $ default_mouse = "blade"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back with dissolve
                n "Elôrenyúlsz, és esztelenül elveszed a pengét az asztalról. Mit tervezel vele csinálni?\n"
                jump spectre_leaving_menu

            "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held and spectre_1_cabin_blade_taken == False:
                jump spectre_self_slay_join

            "{i}• [[Menj elôre.]{/i}":
                play audio "audio/one_shot/footsteps_creaky.wav"
                hide bg onlayer back
                hide farback onlayer farback
                hide table onlayer back
                hide knife onlayer back
                scene bg spectre possessed upstairs door onlayer back at Position(ypos=1125)
                with Dissolve(1.0)
                if blade_held and spectre_1_cabin_blade_taken == False:
                    voice "audio/voices/ch2/spectre/_encounter/narrator/88.wav"
                    n "A pengét a kezedben tartva lassan továbbindulsz az ajtó felé, lábad, mint az ólom, úgy vonszolja magát a padlódeszkákon, és minden egyes lépéssel egyre nehezebb lesz.\n"
                else:
                    voice "audio/voices/ch2/spectre/_encounter/narrator/89.wav"
                    n "Lassan haladsz az ajtó felé, a lábad, mint az ólom, úgy vonszolódik a padlódeszkákon, és minden egyes lépéssel egyre nehezebb leszel.\n"
                if spectre_hostile:
                    voice "audio/voices/ch2/spectre/_encounter/princess/124.wav"
                    spmid "Végre! VÉGRE!\n"
                else:
                    voice "audio/voices/ch2/spectre/_encounter/princess/125.wav"
                    pmid "Olyan közel vagyunk egymáshoz. Köszönöm, köszönöm, köszönöm! Ha kijutunk innen, már nem is fog érdekelni, hogy megöltél!\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/90.wav"
                play audio "audio/one_shot/thump.wav"
                show player spectre possessed door onlayer back at Position(ypos=1125)
                with Dissolve(1.0)
                n "Felemeled remegô kezed, és az ajtó kilincsére teszed, de megállsz, mielôtt kinyitnád, a kimerültség felemészti akaratod maradékát is.\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/49.wav"
                cold "Tényleg a kimerültség volt a legjobb, amit fel tudtál hozni? Vége van. Nincs értelme húzni az idôt. Lássuk, mi lesz a következô lépés.\n"
                menu:
                    extend ""

                    "{i}• [[Nyisd ki az ajtót.]{/i}":
                        voice "audio/voices/ch2/spectre/_encounter/narrator/91.wav"
                        play audio "audio/one_shot/door_bedroom.wav"
                        stop music fadeout 15.0
                        stop sound fadeout 20.0
                        stop tertiary fadeout 20.0
                        play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
                        hide bg onlayer back
                        hide player onlayer back
                        hide spectre onlayer inyourface
                        scene bg black
                        with fade
                        n "A francba! De a kimerültség nem volt elég, ugye? A kilincs kattan, ahogy elfordítod, majd az ajtó nyikorogva kinyílik.\n"
                        voice "audio/voices/ch2/spectre/_encounter/narrator/92a.wav"
                        play audio "audio/one_shot/collapse.wav"
                        n "A földre rogysz, te és a hercegnô kiszabadultok a kabin szorításából. Ahogy kifújod magad az erôfeszítéstôl, felnézel, és látod...\n"
                        voice "audio/voices/ch2/spectre/_encounter/hero/41.wav"
                        show farback quiet onlayer farback at Position(ypos=1125)
                        show spectre possession overlay onlayer inyourface at Position(ypos=1125)
                        with fade
                        hero "Igen?\n"
                        if spectre_hostile:
                            voice "audio/voices/ch2/spectre/_encounter/princess/126a.wav"
                        else:
                            voice "audio/voices/ch2/spectre/_encounter/princess/126.wav"
                        pmid "Mi a baj? Semmi. Elment. És minden más is.\n"
                        voice "audio/voices/ch2/spectre/_encounter/cold/50.wav"
                        cold "Szóval mégiscsak megöltük. Megérdemelte, gondolom.\n"
                        voice "audio/voices/ch2/spectre/_encounter/hero/42.wav"
                        hero "De mi a helyzet {i}velünk{/i}? Mi csak itt ragadtunk a... semmiben örökre? Tényleg vége lett a világnak, ha kivesszük ôt a kabinból?\n"
                        voice "audio/voices/ch2/spectre/_encounter/cold/51.wav"
                        cold "Még mindig itt vagyunk.\n"
                        voice "audio/voices/ch2/spectre/_encounter/hero/43.wav"
                        hero "Igen, de amit korábban mondtál... mi már nem vagyunk a világ részei? Egy olyan világban vagyunk, ami a világ vége után létezik, vagy a másik világ tetején, de nem benne, vagy...? Soha nem voltunk a világ részei?\n"
                        if spectre_hostile:
                            voice "audio/voices/ch2/spectre/_encounter/princess/127a.wav"
                            pmid "És minden más is. Lássuk, hogy örökre veled maradok-e.\n"
                        else:
                            voice "audio/voices/ch2/spectre/_encounter/princess/128.wav"
                            pmid "Oké, eleget hallottam tôlük. Lássuk, ki tudok-e ugrani.\n"
                        $ achievement.grant("ACH_SPECTRE_HITCH")
                        play audio "audio/final/Spectre_PossessingPlayer_7.wav"
                        hide spectre onlayer inyourface
                        show spectre outside onlayer front at Position(ypos=1125)
                        with Dissolve(1.0)
                        $ renpy.pause(0.5)
                        show spectre outside look onlayer front
                        with Dissolve(0.5)
                        truth "Könnyedséget érzel a mellkasodban, amikor egy pár elsüllyedt szem bukkan elô a testedbôl, és rád mered.\n"
                        if spectre_hostile:
                            voice "audio/voices/ch2/spectre/_encounter/princess/129.wav"
                            show spectre outside look talk onlayer front
                            with dissolve
                            p "Gondolom, nem vagyok! Minden jó, ha a vége jó, igaz? Te is teljesítetted az alku rád esô részét, úgyhogy én is teljesítem az enyémet. Köszi. Köszi.\n"
                        else:
                            voice "audio/voices/ch2/spectre/_encounter/princess/130.wav"
                            show spectre outside look talk onlayer front
                            with dissolve
                            p "Kiszálltam! Te tényleg kiszabadítottál, ugye? Én... kint vagyok. Köszönöm, hogy adtál egy második esélyt, gyilkos.\n"
                        voice "audio/voices/ch2/spectre/_encounter/hero/44.wav"
                        hero "Ne is említsd.\n"
                        if spectre_hostile:
                            voice "audio/voices/ch2/spectre/_encounter/princess/131a.wav"
                        else:
                            voice "audio/voices/ch2/spectre/_encounter/princess/131.wav"
                        show spectre outside cold onlayer front
                        with dissolve
                        p "Azt hiszem... ez az a hely, ahol lennem kell...\n"
                        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                        show arms s outside1 onlayer back at Position(ypos=1125)
                        show spectre outside quiet onlayer front at Position(ypos=1125)
                        with Dissolve(0.75)
                        $ renpy.pause(0.25)
                        hide spectre onlayer front
                        show arms s outside3 onlayer back at Position(ypos=1125)
                        with Dissolve(0.75)
                        $ renpy.pause(0.125)
                        show arms s outside4 onlayer back at Position(ypos=1125)
                        with Dissolve(0.5)
                        $ renpy.pause(0.125)
                        hide arms onlayer back
                        with Dissolve(0.5)
                        $ blade_held = False
                        $ default_mouse = "default"
                        hide player onlayer front
                        hide fore onlayer front
                        hide fore onlayer inyourface
                        hide farback onlayer farback
                        hide bg onlayer back
                        hide mid onlayer back
                        hide stars onlayer farback
                        hide bg onlayer back
                        hide quiet onlayer back
                        show farback quiet onlayer farback at Position(ypos=1125)
                        with Dissolve(4.0)
                        show mirror quiet distant onlayer back at Position(ypos=1125)
                        if loops_finished != 0:
                            truth "Nincs esélyed válaszolni, és nem is fogsz soha. Itt az ideje, hogy elmenj. Visszatérnek az emlékek.\n"
                        else:
                            truth "De nincs esélyed válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                        $ spectre_end = "free"
                        $ princess_free += 1
                        $ princess_satisfy += 1
                        jump mirror_start
                        # ending

label spectre_death:

    voice "audio/voices/ch2/spectre/_encounter/narrator/93.wav"
    play audio "audio/final/Spectre_PossessingPlayer_7.wav"
    show spectre heart woosh onlayer front
    with dissolve
    n "A Hercegnô áthalad rajtad, a hideg végigfut a bôrödön, csalódott sóhaj visszhangzik a füledben.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/94.wav"
    play audio "audio/one_shot/footsteps_creaky.wav"
    hide spectre onlayer front
    hide bg onlayer back
    hide farback onlayer farback
    hide farback onlayer back
    scene bg spectre heart stairs onlayer back at Position(ypos=1125)
    show spectre heart stairs onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    n "Megfordulsz, és szembefordulsz vele, miközben közted és a lépcsô között lebeg.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/95.wav"
    play audio "audio/final/Spectre_PossessingPlayer_5.wav"
    show spectre heart cry touch onlayer front
    with Dissolve(0.5)
    n "Kísérteties könnycseppek csorognak végig az arcán, miközben áttetszô kezét a mellkasodra teszi. Hidegnek érzed, de egyébként olyan, mintha semmi sem lenne.\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/45.wav"
    hero "Helyesen cselekszünk? Miért vagyok ilyen szomorú?\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/52.wav"
    cold "Ne hagyd, hogy elkapjon. Ne hagyd, hogy elkapjon. Valahogyan, hamarosan ennek is vége lesz, és valami újba kezdünk. Úgy érzem, ezt mindannyian elfelejtitek.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/96.wav"
    show spectre heart eyes fall onlayer front
    with dissolve
    n "Sötét keretes szemei a padlóra esnek, ahogy megszólal.\n"
    voice "audio/voices/ch2/spectre/_encounter/princess/132.wav"
    show spectre heart eyes fall talk onlayer front
    with dissolve
    p "Soha nem akartam senkit sem bántani. Nem akartam ilyen lenni.\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/97.wav"
    show spectre heart evil look onlayer front
    with dissolve
    n "A könnyek eltûnnek az arcáról. Felemeli a fejét, a bánatot harag váltja fel, és tüzes dühvel mered rád.\n"
    #if spectre_music_flag == False:
    #    play music "audio/music/full/The Spectre Heightened MASTER.ogg" loop
    voice "audio/voices/ch2/spectre/_encounter/princess/133.wav"
    play audio "audio/final/Spectre_PossessingPlayer_2.wav"
    show spectre heart evil look talk onlayer front
    sp "De azt hiszem, valami még rosszabbá változtattál.\n"
    jump spectre_kill_player

label spectre_kill_player:
    default spectre_kill_player_slay_attempt = False
    stop music
    voice "audio/voices/ch2/spectre/_encounter/narrator/98.wav"
    play audio "audio/final/Spectre_WindPassingThrough_13.wav"
    show spectre heart force onlayer front
    with dissolve
    n "A mellkasodba nyomja a kezét, majd...\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/53.wav"
    cold "Igen?\n"
    voice "audio/voices/ch2/spectre/_encounter/narrator/99.wav"
    n "Semmi sem történik.\n"
    voice "audio/voices/ch2/spectre/_encounter/hero/46.wav"
    hero "Biztos vagy benne? Valaminek történnie kellett volna...\n"
    voice "audio/voices/ch2/spectre/_encounter/cold/54.wav"
    cold "És mégsem. Jól vagyunk.\n"
    menu:
        extend ""

        "{i}• ''Elhibáztad?''{/i}":
            voice "audio/voices/ch2/spectre/_encounter/princess/134a.wav"
            play audio "audio/final/Spectre_PossessingPlayer_4.wav"
            show spectre heart squelch onlayer front
            sp "Nem. Nem.\n"
            label spectre_kill_player_join:
                stop music
                voice "audio/voices/ch2/spectre/_encounter/narrator/100.wav"
                show spectre heart squelch onlayer front
                n "Nem lehetsz biztos benne, hogy elôször hallod vagy érzed, ami ezután történik, de vége van, mielôtt teljesen felfoghatnád, mi az.\n"
                play music "audio/music/full/The_Spectre_Shepard_V4.ogg"
                voice "audio/voices/ch2/spectre/_encounter/narrator/101.wav"
                play audio "audio/final/Spectre_HeartCrush_2 copy.wav"
                show spectre heart squelch onlayer front with hpunch
                n "Egy borzalmas szilánkolás, a szervek összenyomódása, a szövetek szétszakadása. Egy jeges, zsibbasztó fájdalom.\n"
                voice "audio/voices/ch2/spectre/_encounter/princess/135.wav"
                show spectre heart squelch talk onlayer front
                sp "Nem kérdezôsködöm tovább. Ha legközelebb találkozunk, elviszek mindent, amivel tartozom. Kezdve a testeddel. Ha nem akarod megadni a szabadságomat, akkor kénytelen leszek rávenni, hogy add meg nekem.\n"
                if blade_held:
                    voice "audio/voices/ch2/spectre/_encounter/cold/55.wav"
                    show spectre heart force onlayer front
                    with dissolve
                    cold "Ô most már valódi. Ha ô megöl minket, akkor viszonoznunk kell a szívességet.\n"
                    menu:
                        extend ""

                        "{i}• [[Öld meg a hercegnôt.]{/i}":
                            $ spectre_kill_player_slay_attempt = True
                            voice "audio/voices/ch2/spectre/_encounter/narrator/105.wav"
                            play audio "audio/final/Spectre_WindPassingThrough_13.wav"
                            show spectre heart slash onlayer front
                            with Dissolve(1.0)
                            n "Pengédet a rövid idôre testet öltött torka felé lendíted. Összekapcsolódik. Egy vágás tátong a nyakán, izzó ektoplazma szivárog a sebbôl.\n"
                            voice "audio/voices/ch2/spectre/_encounter/narrator/106.wav"
                            $ achievement.grant("ACH_SPECTRE_HEART")
                            play audio "audio/final/Adversary_HandThroughChest_2.wav"
                            play secondary "audio/final/Nightmare_HeartBeat_3.wav" loop
                            show spectre slash heart anim onlayer front
                            with dissolve
                            n "De túl kevés, túl késô. A kezében a még mindig dobogó szívedet szorongatja. Az nyugtalanítóan dobog.\n"
                            voice "audio/voices/ch2/spectre/_encounter/hero/48.wav"
                            hero "El... elkaptuk ôt?\n"
                            voice "audio/voices/ch2/spectre/_encounter/cold/56.wav"
                            cold "Még ha nem is tettük, adtunk neki valamit, amire emlékezhet.\n"
                            voice "audio/voices/ch2/spectre/_encounter/princess/136.wav"
                            show spectre slash wink anim onlayer front
                            with dissolve
                            sp "Hamarosan találkozunk, gyilkos.\n"
                            voice "audio/voices/ch2/spectre/_encounter/narrator/107.wav"
                            $ quick_menu = False
                            play audio "audio/final/Spectre_HeartCrush_2 copy.wav"
                            stop music
                            stop secondary
                            show spectre heart throat slash yank crush onlayer front
                            $ renpy.pause(0.25)
                            voice sustain
                            hide spectre onlayer front
                            hide bg onlayer back
                            hide farback onlayer farback
                            scene bg black
                            with fade
                            n "Attól tartok, sosem fogod megtudni. Ahogy a kezében összezúzza a drága szervedet, minden elsötétül, és meghalsz.\n"
                            $ trait_cheated = True
                            $ blade_held = False
                            $ default_mouse = "default"
                            jump wraith_start
                            # end

                        "{i}• [[Halj meg.]{/i}":
                            voice "audio/voices/ch2/spectre/_encounter/narrator/108.wav"
                            play audio "audio/final/Adversary_HandThroughChest_2.wav"
                            play secondary "audio/final/Nightmare_HeartBeat_3.wav" loop
                            show spectre heart yank anim onlayer front
                            with dissolve
                            n "De te nem lendíted meg a fegyvered. A tested megremegve áll meg, ahogy a nô kitépi a kezét a mellkasodból.\n"
                            voice "audio/voices/ch2/spectre/_encounter/narrator/109.wav"
                            $ achievement.grant("ACH_SPECTRE_HEART")
                            n "Ökölbe szorított kezében ott van a még mindig dobogó szíved.\n"
                            voice "audio/voices/ch2/spectre/_encounter/hero/47.wav"
                            hero "De ez a miénk!\n"
                            voice "audio/voices/ch2/spectre/_encounter/princess/136.wav"
                            show spectre heart yank wink anim onlayer front
                            with dissolve
                            sp "Hamarosan találkozunk, gyilkos.\n"
                            voice "audio/voices/ch2/spectre/_encounter/narrator/110.wav"
                            play audio "audio/final/Spectre_HeartCrush_2 copy.wav"
                            $ quick_menu = False
                            stop music
                            stop secondary
                            show spectre heart crush onlayer front
                            $ renpy.pause(0.25)
                            voice sustain
                            hide spectre onlayer front
                            hide bg onlayer back
                            hide farback onlayer farback
                            scene bg black
                            with fade
                            n "Összetöri, ujjai között vér és tönkrement érszövet szivárog, és szertelenül a padlóra csöpög. Minden elsötétül, és te meghalsz.\n"
                            $ blade_held = False
                            $ default_mouse = "default"
                            if spectre_paranoid_override:
                                $ trait_paranoid = True
                            else:
                                $ trait_cheated = True
                            jump wraith_start
                            # end
                else:
                    voice "audio/voices/ch2/spectre/_encounter/cold/57.wav"
                    cold "Most már valódi. Kár, hogy nincs fegyverünk.\n"
                    voice "audio/voices/ch2/spectre/_encounter/narrator/111.wav"
                    $ achievement.grant("ACH_SPECTRE_HEART")
                    play audio "audio/final/Adversary_HandThroughChest_2.wav"
                    play secondary "audio/final/Nightmare_HeartBeat_3.wav" loop
                    show spectre heart yank anim onlayer front
                    with dissolve
                    n "Az utolsó pillanataidat tehetetlen szemtanúként töltöd, ahogy a nô kitépi a kezét a mellkasodból, és szorított öklében tartja a még mindig dobogó szívedet.\n"
                    voice "audio/voices/ch2/spectre/_encounter/hero/47.wav"
                    hero "De ez a miénk!\n"
                    voice "audio/voices/ch2/spectre/_encounter/princess/136.wav"
                    show spectre heart yank wink anim onlayer front
                    with dissolve
                    sp "Hamarosan találkozunk, gyilkos.\n"
                    voice "audio/voices/ch2/spectre/_encounter/narrator/110.wav"
                    $ quick_menu = False
                    stop music
                    stop secondary
                    show spectre heart crush onlayer front
                    $ renpy.pause(0.25)
                    voice sustain
                    hide spectre onlayer front
                    hide bg onlayer back
                    hide farback onlayer farback
                    scene bg black
                    with fade
                    n "Összetöri, ujjai között vér és tönkrement érszövet szivárog, és szertelenül a padlóra csöpög. Minden elsötétül, és te meghalsz.\n"
                    $ blade_held = False
                    $ default_mouse = "default"
                    if spectre_paranoid_override:
                        $ trait_paranoid = True
                    else:
                        $ trait_cheated = True
                    jump wraith_start


        "{i}• ''Nem félek tôled.''{/i}":
            voice "audio/voices/ch2/spectre/_encounter/princess/137.wav"
            play audio "audio/final/Spectre_PossessingPlayer_4.wav"
            show spectre heart squelch talk onlayer front
            sp "Még nem. De meglátjuk, hogy így is maradsz-e.\n"
            jump spectre_kill_player_join

        "{i}• [[Bámuld ôt csendben.]{/i}":
            jump spectre_kill_player_join

        "{i}• [[Lépj arrébb.]{/i}":
            play audio "audio/one_shot/footsteps_stone.wav"
            voice "audio/voices/ch2/spectre/_encounter/narrator/112.wav"
            n "Mindent megteszel, hogy elhúzódj, de mintha a testedbe ágyazott karja gyökeret verne benned.\n"
            voice "audio/voices/ch2/spectre/_encounter/princess/138.wav"
            play audio "audio/final/Spectre_PossessingPlayer_4.wav"
            show spectre heart squelch talk onlayer front
            sp "Ilyen hamar elmész?\n"
            jump spectre_kill_player_join

        #"{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held:
        #    $ spectre_kill_player_slay_attempt = True
        #    voice "audio/voices/ch2/spectre/_encounter/narrator/113.wav"
        #    show spectre heart slash base onlayer front
        #    with Dissolve(2.0)
        #    n "A pengét a hercegnô nyaka felé lendíted, de a mozdulat mintha lassított felvételen játszódna le.\n"
        #    jump spectre_kill_player_join

return
