﻿label stranger_1_cabin_start:
    play sound "audio/looping/ambient_cabin.ogg" loop fadein 1.0
    play music "audio/music/full/The Stranger Smush LOOP.ogg" loop fadein 1.0
    #scene farback stranger cabin onlayer farback at Position(ypos=1125)
    show farback stranger cabin onlayer farback at Position(ypos=1125)
    show back2 stranger cabin onlayer back at Position(ypos=1125)
    show fore cabin stranger onlayer front at Position(ypos=1125)
    show door cabin stranger1 onlayer front at Position(ypos=1125)
    show table stranger onlayer front at Position(ypos=1125)
    show knife stranger onlayer front at Position(ypos=1125)
    show mirror base onlayer front at Position(ypos=1125)

    with fade

    voice "audio/voices/ch2/stranger/_encounter/narrator/1a.wav"
    n "A kabin belseje rossz, sok kabin belsejének zavaros foltozata, ami mind rávetül arra, ami... {i}majdnem{/i} ugyanarra a térre. De az egész eltolódott - egy hüvelyk ide, egy láb oda - eléggé ahhoz, hogy a varratok soha ne legyenek eléggé láthatóak ahhoz, hogy a helynek értelme legyen.\n"
    #n "A kabin belseje rossz, sok kabin belsejének zavaros patchworkje, ami mind rávetül arra, ami {i}majdnem{/i} ugyanarra a térre. De az egész eltolódott - egy centivel itt, egy méterrel ott -, úgy, hogy a varratok sosem látszanak eléggé ahhoz, hogy a helynek értelme legyen.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/2.wav"
    n "Az egyetlen említésre méltó bútor egy egyszerû asztal, amelynek lábai nem a megfelelô hosszúságúak, anyaga pedig jellegtelen. Az asztalon egy érintetlen penge ül.\n"
    voice "audio/voices/ch2/shared/narrator/ch2_share_n_25.wav"
    n "A penge a maga eszköze. Szükséged lesz rá, ha jól akarod csinálni.\n"
    voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_6.wav"
    contrarian "Ha azt akarja, hogy elvigyük, talán hagyjuk, hogy porosodjon. Vagy még jobb, ha megfogjuk és kidobjuk az ablakon! Amúgy is, mit ér egy kés egy világmegváltó monstrum ellen?\n"
    voice "audio/voices/ch2/stranger/_encounter/hero/1.wav"
    hero "Nem, a kést visszük. Láttad ezt a helyet? Szó szerint fogalmunk sincs, mire számíthatunk, és fogalmunk sincs, mivel állunk szemben.\n"
    voice "audio/voices/ch2/stranger/narrator/ch2_sn_13.wav"
    n "Már elmondtam, hogy mivel van dolgod. Egy {i}Hercegnôvel{/i}. Hányszor kell még elmagyaráznom ezt a hihetetlenül egyszerû és világos elôfeltételt?\n"
    voice "audio/voices/ch2/stranger/_encounter/hero/2.wav"
    hero "Ezt nem mondhatod csak úgy! Nem, amikor itt minden annyira rossz.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/3.wav"
    n "Figyeljen rám. Az én feladatom az, hogy a tényeket tényként írjam le, és hogy végigvezesselek a feladatodon, ami nem más, mint a Hercegnô megölése, és ezzel a cselekedettel megmenteni az egész világot.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/4.wav"
    n "És ha meg akarod ôt ölni, nem engedheted, hogy félelem kússzon a szívedbe. Nem veszítheted el magad, mielôtt még eljutnál hozzá.\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/1.wav"
    contrarian "Ohoho! Felkeltetted az érdeklôdésemet. Mi fog történni, ha elveszítjük magunkat?\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/5.wav"
    n "Semmi. Mert össze kell szedned magad.\n"
    #voice "audio/voices/ch2/stranger/_encounter/contrarian/2.wav"
    #contrarian "Majd meglátjuk!\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/6.wav"
    n "Csak hagyd figyelmen kívül a stresszes geometriát, és maradj nyugodt.\n"
    voice "audio/voices/ch2/stranger/_encounter/hero/3.wav"
    hero "Hogyhogy?! Még ha be is csuknánk a szemünket, akkor is folyton leírnád nekünk.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/7.wav"
    n "Én nem fogom abbahagyni a munkámat, úgyhogy neked csak jobban kell csinálnod a sajátodat. És gyorsan, ha nem bánja.\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/3.wav"
    contrarian "Igen, vegyél egy mély lélegzetet. Mindannyian a bôre alá akarunk bújni, de rengeteg mókáról maradunk le, ha összezsugorodunk és megôrülünk, amint elôször látunk valami furcsát.\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/4.wav"
    contrarian "Amit itt látsz, az nyilvánvalóan valóságos. Csak fogadd el, és sodródj az árral. Tényleg nem nehéz.\n"
    voice "audio/voices/ch2/stranger/_encounter/hero/4.wav"
    hero "Oké, rendben... Oké. Jól vagyok.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/8.wav"
    n "Jól van. Most pedig, amikor készen állsz, mindannyian várunk rád, hogy elvégezz egy nagyon fontos feladatot.\n"

label cabin_interior_2_stranger_menu:
    default stranger_1_cabin_mirror_present = True
    default stranger_1_cabin_blade_taken = False
    default stranger_1_cabin_mirror_ask = False
    default stranger_1_cabin_mirror_approached = False
    default stranger_1_cabin_last_time_comment = False
    default stranger_1_cabin_blade_tossed = False
    menu:
        extend ""

        "{i}- Nem mondtál semmit a tükörrôl a falon.{/i}" if stranger_1_cabin_mirror_ask == False and stranger_1_cabin_mirror_present:
            $ stranger_1_cabin_mirror_ask = True
            $ current_run_mirror_comment = True
            voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_7.wav"
            contrarian "Nézzünk magunkra. Hát nem lenne jó móka?\n"
            if stranger_1_cabin_blade_taken == False:
                voice "audio/voices/ch2/stranger/_encounter/narrator/9.wav"
                n "Nem fogod magadat nézni, mert nincs tükör. Ott van az asztal, a penge az asztalon, és az ajtó az alagsorba. Semmi más nincs itt.\n"
                #n "Nem fogod magadat nézni, mert nincs tükör. Ott van a tárgy, a tárgyon ülô penge, és az alagsorba vezetô ajtó. Semmi más nincs itt.\n"
            else:
                n "Nem fogod magadat nézni, mert nincs tükör. Ott van az asztal és az ajtó a pincébe. Nincs itt semmi más.\n"
                #n "Nem fogod magadat nézni, mert nincs tükör. Ott van a tárgy és az ajtó a pincébe. Nincs itt semmi más.\n"
            voice "audio/voices/ch2/shared/hero/ch2_share_h_4.wav"
            hero "Biztos van egy tükör.\n"
            voice "audio/voices/ch2/shared/narrator/ch2_share_n_27.wav"
            n "Nincs is.\n"
            voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_8.wav"
            contrarian "Ha ragaszkodsz hozzá, hogy nincs ott, akkor még jobban meg akarom nézni.\n"
            menu:
                extend ""

                "{i}- A tükör a tükörrôl. {b}miért lenne a{/b} Miért hazudtál errôl? Mi értelme van?{/i}":
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_28.wav"
                    n "Pontosan. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"

                "{i}- Én is meg akarom nézni magam. Látni akarom, hogy {b}jóképû{/b} Milyen szép vagyok.{/i}":
                    voice "audio/voices/ch2/damsel/hero/ch2_dh_9.wav"
                    hero "Nem kéne idôt vesztegetnünk. {i}a  bemutatására.{/i}de ha Ô {i}a{/i} hazudik a tükörrôl, az fontos lehet.\n"
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_29.wav"
                    n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mi haszna lenne egyáltalán?\n"
                    voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_9.wav"
                    contrarian "Szóval mindannyian egyetértünk. Megnézzük.\n"

                "{i}- Nem számít.{/i}":
                    $ stranger_1_cabin_mirror_present = False
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_5.wav"
                    hero "De igenis számít! Nem érdekel, ha hazudnak nekünk? Ha Ô hajlandó hazudni egy olyan ártalmatlan dologról, mint a tükör, akkor mi mást rejteget még elôlünk?\n"
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                    hide mirror onlayer back
                    n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                    hero "De ott {i}volt egy{/i} egy tükör egy másodperccel ezelôtt.\n"
                    voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_10.wav"
                    contrarian "És most eltûnt. Ugye tudod, hogy ha elveszed tôlünk a tükröt, az nem változtat a dolgokon? Újra meg fogjuk találni, és akkor meglátjuk azt, amit nem akarsz, hogy lássunk.\n"

                "{i}• [[Maradj csendben.]{/i}":
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_7b.wav"
                    hero "Engem érdekel, hogy hazudnak-e nekünk. Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást titkolhat még elôlünk?\n"
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_31.wav"
                    n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"

                "{i}• [[Menj a tükörhöz.]{/i}" if stranger_1_cabin_mirror_approached == False:
                    label stranger_cabin_1_mirror_join:
                        $ stranger_1_cabin_mirror_approached = True
                        play audio "audio/one_shot/footsteps_creaky.wav"
                        hide farback onlayer farback
                        hide bg onlayer back
                        hide door onlayer back
                        hide table onlayer back
                        hide knife onlayer back
                        hide mirror onlayer back
                        scene bg stranger mirror close onlayer front at Position(ypos=1125)
                        with dissolve
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_32.wav"
                        n "Odamész a pinceajtó melletti falhoz. Az egy fal. Itt nincs sok látnivaló.\n"
                        if stranger_1_cabin_mirror_ask == False:
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_8.wav"
                            hero "Mirôl beszélsz? Ez nem egy fal. Ez egy tükör. Vagy legalábbis {i}az{/i} egy tükör, ha letöröljük a koszos réteget.\n"
                        else:
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_9.wav"
                            hero "Ez tényleg nem vicces.\n"
                        $ current_run_mirror_touched = True
                        menu:
                            extend ""

                            "{i}• [[Töröld le a tükröt.]{/i}":
                                $ stranger_1_cabin_mirror_present = False
                                show bg stranger mirror close gone onlayer front
                                play audio "audio/one_shot/new/STP_claws_1.wav"
                                show player wall onlayer front at Position(ypos=1125) with dissolve
                                if stranger_1_cabin_mirror_ask == False:
                                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_33.wav"
                                else:
                                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_33a.wav"
                                n "Elôrenyúlsz, és megdörzsölöd a kezed a fülke falán. Remélem, tudod, milyen nevetségesen nézel ki most.\n"
                                hide player onlayer front with dissolve
                                if stranger_1_cabin_mirror_ask:
                                    voice "audio/voices/ch2/shared/hero/ch2_share_h_10.wav"
                                    hero "De egy másodperce még ott volt!\n"
                                else:
                                    voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                                    hero "De egy másodperce még tükör volt.\n"
                                voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_10.wav"
                                contrarian "És most eltûnt. Tudod, hogy ha elveszed tôlünk a tükröt, az nem változtat a dolgokon, igaz? Újra meg fogjuk találni, és akkor látni fogjuk azt, amit nem akarsz, hogy lássunk.\n"
                                play audio "audio/one_shot/footsteps_creaky.wav"
                                hide bg onlayer front
                                #scene farback stranger cabin onlayer farback at Position(ypos=1125)
                                show farback stranger cabin onlayer farback at Position(ypos=1125)
                                show back2 stranger cabin onlayer back at Position(ypos=1125)
                                show fore cabin stranger onlayer front at Position(ypos=1125)
                                if stranger_1_cabin_blade_tossed == False:
                                    show door cabin stranger1 onlayer front at Position(ypos=1125)
                                else:
                                    show door cabin stranger1 broken onlayer front at Position(ypos=1125)
                                show table stranger onlayer front at Position(ypos=1125)
                                if stranger_1_cabin_blade_taken == False:
                                    show knife stranger onlayer front at Position(ypos=1125)
                                with dissolve
                                jump cabin_interior_2_stranger_menu

            jump cabin_interior_2_stranger_menu

        "{i}- (Fedezd fel) [[Közelítsd meg a tükröt.]{/i}" if stranger_1_cabin_mirror_present and stranger_1_cabin_mirror_approached == False:
            $ stranger_1_cabin_mirror_approached = True
            jump stranger_cabin_1_mirror_join

        "{i}- (Fedezd fel) [[Vedd el a pengét.]{/i}" if stranger_1_cabin_blade_taken == False:
            $ stranger_1_cabin_blade_taken = True
            $ blade_held = True
            $ default_mouse = "blade"
            play audio "audio/one_shot/knife_pickup.wav"
            hide knife onlayer front
            with dissolve
            voice "audio/voices/ch2/stranger/_encounter/narrator/11.wav"
            n "Elveszed a pengét az asztalról. Fegyver nélkül nehéz lenne megölni a hercegnôt és megmenteni a világot.\n"
            #n "Kiveszed a pengét a tárgyból, amiben tartod. Fegyver nélkül nehéz lenne megölni a hercegnôt és megmenteni a világot.\n"
            voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_11.wav"
            contrarian "Oké, rendben. Elvetted a kést. De tényleg nem kéne úgy tartanod, mintha... {i}a{/i}.\n"
            voice "audio/voices/ch2/stranger/hero/ch2_sh_8.wav"
            hero "Akkor hogyan fogjuk meg?\n"
            voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_12.wav"
            contrarian "A {i}másik{/i} ...máshogy. A hüvelykujj az alján. Sokkal vagányabbnak és komolyabbnak fogunk tûnni, ha a hüvelykujjunkkal alul tartjuk.\n"
            voice "audio/voices/ch2/stranger/narrator/ch2_sn_16.wav"
            n "Tényleg nem számít, hogyan fogod a pengét, amíg nálad van. Csak döntsd el, hogy mit választasz.\n"
            menu:
                extend ""

                "{i}• [[Tartsd a markolatodat úgy, ahogy van.]{/i}":
                    voice "audio/voices/ch2/stranger/narrator/ch2_sn_17.wav"
                    n "Nagyszerû. A markolatát úgy tartja, ahogy van. A feladatod vár rád.\n"

                "{i}• [[Tartsd a pengét a másik irányba.]{/i}":
                    default stranger_other_way = False
                    $ stranger_other_way = True
                    play audio "audio/one_shot/knife_pickup.wav"
                    $ default_mouse = "thumb"
                    voice "audio/voices/ch2/stranger/narrator/ch2_sn_18.wav"
                    n "Megváltoztatod a markolatodat a pengén. Gratulálok.\n"
                    voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_13.wav"
                    contrarian "Igen! Hát nem sokkal jobb így?\n"
                    voice "audio/voices/ch2/stranger/hero/ch2_sh_9.wav"
                    hero "Oké, rendben. Igazad van. Ez sokkal jobban néz ki.\n"
                    voice "audio/voices/ch2/stranger/narrator/ch2_sn_19.wav"
                    n "Tényleg nem számít. Csak csináld már, és foglalkozz a hercegnôvel.\n"

            jump cabin_interior_2_stranger_menu

        "{i}- (Fedezd fel) [[Dobd ki a pengét az ablakon.]{/i}" if stranger_1_cabin_blade_taken and blade_held:
            $ stranger_1_cabin_blade_tossed = True
            voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_14.wav"
            contrarian "Hahaha,{i}igen{/i}! Csináld!\n"
            play audio "audio/final/_stranger_first_toss.wav"
            $ blade_held = False
            $ default_mouse = "default"
            $ achievement.grant("ACH_WINDOW")
            show door cabin stranger1 broken onlayer front at Position(ypos=1125)
            voice "audio/voices/ch2/stranger/_encounter/narrator/12.wav"
            n "Komolyan? {i}Sóhaj{/i}. A pengét az ablakhoz vágod, üvegzuhatag zúdul a kabinra, ahogy a fegyvered kirepül az éjszakába. Gondolom, a hercegnôvel nélküle kell megbirkóznod.\n"
            if stranger_1_woods_share_loop:
                voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_15.wav"
                contrarian "Minden rendben lesz. Ne aggódj emiatt. Mi a legrosszabb, ami történhet, hogy vége a világnak? Már voltam ott, már megtörtént.\n"
            else:
                voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_16.wav"
                contrarian "Minden rendben lesz. Ne aggódj emiatt. Mi a legrosszabb, ami történhet, hogy vége a világnak? Hát igen. Ha a hercegnô nem tette volna meg, akkor az univerzum hôhalála elôbb-utóbb úgyis eljön érte.\n"
            voice "audio/voices/ch2/stranger/_encounter/hero/5a.wav"
            hero "Én nem vagyok benne biztos. Ez a hely már így is összezavarja a fejemet. Sokkal jobb lenne, ha lenne fegyverünk.\n"
            voice "audio/voices/ch2/stranger/narrator/ch2_sn_21.wav"
            n "Ami megtörtént, megtörtént. Sok szerencsét, hôs.\n"
            jump cabin_interior_2_stranger_menu

        "{i}• [[Lépj be a pincébe.]{/i}":
            $ quick_menu = False
            play audio "audio/one_shot/door_bedroom.wav"
            hide farback onlayer farback
            hide back2 onlayer back
            hide fore onlayer front
            hide door onlayer front
            hide door onlayer back
            hide table onlayer front
            hide knife onlayer back
            hide knife onlayer front
            hide mirror onlayer back
            hide mirror onlayer front
            scene bg black with fade
            jump stranger_1_basement_stairs

label stranger_1_basement_stairs:
    voice "audio/voices/ch2/stranger/_encounter/narrator/13.wav"
    scene farback nightmare basement onlayer farback at Position(ypos=1125)
    show bg stairs stranger onlayer back at Position(ypos=1125)
    show fore stairs stranger onlayer front at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Az alagsor ajtaja nyikorogva nyílik, felfedve az elágazó lépcsôk hálóját, amelyek mind azonosíthatatlan anyagokból épültek.\n"
    #voice "audio/voices/ch2/stranger/_encounter/narrator/13a.wav"
    #n "Az alagsor ajtaja nyikorogva nyílik, és egy elágazó lépcsôhálót tár fel, amely mind azonosíthatatlan anyagokból épült, és egyik sem hasonlít a másikra.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/14.wav"
    n "Úgy tûnik, semmi sem tartozik ide, és minél közelebbrôl vizsgálod a környezetedet, annál jobban összezavarodsz, a fejed lüktet az erôfeszítéstôl, hogy értelmet találj ennek a helynek. Úgy tûnik, egyik lépcsô sem vezet sehova, nemhogy lefelé.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/15.wav"
    n "A levegônek itt valami émelyítô, szinte iszapszerû miazmája van, az a fajta megkülönböztethetetlen minôség, ami az összes létezô illat egyszerre történô keveredésébôl származik. Egy szag, ami egyszerre minden, és mégis mindennek az összege egy sûrû, émelyítô semmivé olvad össze.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/16.wav"
    n "Ha a hercegnô itt él, akkor a megölésével valószínûleg szívességet teszünk neki.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/17.wav"
    n "A hangja, a hangszín és a személyiség nyugtalanító kollázsa, felhúzza a lépcsôn.\n"
    voice "audio/voices/ch2/stranger/_encounter/princess/1.wav"
    spmid "Halló? HELLÓ. Mit keresel itt? Azért jöttél, hogy megölj.\n"
    voice "audio/voices/ch2/stranger/_encounter/hero/6.wav"
    hero "Mmmm. Nem. Nem, köszönöm.\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/5.wav"
    contrarian "Ó, ne légy már ilyen gyerekes!\n"
    voice "audio/voices/ch2/stranger/_encounter/hero/7.wav"
    hero "Nem akarom ezt csinálni. Forduljunk meg és menjünk el. Ez rossz érzés, olyan, mintha csapda lenne, mintha bármit is teszünk, meg fogunk halni.\n"
    if blade_held == False:
        voice "audio/voices/ch2/stranger/_encounter/hero/8.wav"
        hero "Még fegyverünk sincs...\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/6.wav"
    contrarian "De már megpróbáltunk megfordulni és elmenni, nem igaz? És Ô falat vetett. Nincs más út, csak elôre, és bárhogyan is döntünk, bármi is legyen ô, egy dolgot biztosan tudunk.\n"
    voice "audio/voices/ch2/stranger/_encounter/hero/9.wav"
    hero "És az mi?\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/18.wav"
    n "Hogy a világ sorsa a te sikereden múlik?\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/7.wav"
    contrarian "Még mindig rengeteg módja lesz, hogy tönkretegyük a napját.\n"
    default stranger_stairs_choice = ""
    menu:

        extend ""

        "{i}• [[Menj a durva lépcsôn balra.]{/i}":
            $ stranger_stairs_choice = "left"
            $ stranger_schism_first = "harsh"
            $ quick_menu = False
            play audio "audio/final/footsteps_stone_short.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/19.wav"
            hide bg onlayer back
            hide fore onlayer front
            show path stranger harsh 1 onlayer back at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            n "Balra lépsz. Az ösvény kegyetlenül tapad a lábadhoz, minden egyes lépés ütése lüktetô rezgéseket küld a lábadba, amíg már nem marad bennük semmi, amit éreznél.\n"
            play audio "audio/final/footsteps_stone_short.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/20.wav"
            show path stranger harsh 2 onlayer back at Position(ypos=1125)
            with dissolve
            n "A levegô körülötted egyre hidegebbé válik, ahogy haladsz elôre, elôször alig észrevehetôen, majd gyorsan zsibbasztó hideggé válik.\n"
            play audio "audio/final/footsteps_stone_short.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/20a.wav"
            show path stranger harsh 3 onlayer back at Position(ypos=1125)
            with dissolve
            n "A lábujjaidat jégtömböknek érzed, a lélegzeted kondenzált gôzfelhôkben fújódik ki.\n"
            play audio "audio/final/footsteps_stone_short.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/20b.wav"
            show path stranger harsh 4 onlayer back at Position(ypos=1125)
            with dissolve
            n "Megborzongsz ellene, miközben tovább haladsz lefelé a lépcsôn, elveszve a csontig hatoló hidegben.\n"

        "{i}• [[Menj a középsô lépcsôn.]{/i}":
            $ stranger_stairs_choice = "center"
            $ stranger_schism_first = "neutral"
            $ quick_menu = False
            play audio "audio/one_shot/footsteps_creaky.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/21.wav"
            hide bg onlayer back
            hide fore onlayer front
            show path stranger neutral 2 onlayer back at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            n "A középsô lépcsôfokra lépsz. Ösvények kanyarognak körülötted minden irányba, minden egyes lépcsôfok saját lépcsôfokokba ágazik, amelyek saját lépcsôfokokba ágaznak, és így tovább. Nem vagy egészen biztos benne, hogy a tiéd felfelé vagy lefelé visz, de legalábbis vezet valahová.\n"
            play audio "audio/one_shot/footsteps_creaky.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/22.wav"
            show path stranger neutral 3 onlayer back at Position(ypos=1125)
            with dissolve
            n "Arra koncentrálsz, hogy hol vagy, vigyázva, hogy ne tévedj rá a sok hasadó ág egyikére sem, amely minden oldalról csábít. Nem szeretnéd, ha vissza kellene térned a tiédhez, ha már meghoztál egy olyan döntést, ami máshová visz.\n"
            play audio "audio/one_shot/footsteps_creaky.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/23.wav"
            show path stranger neutral 4 onlayer back at Position(ypos=1125)
            with dissolve
            n "Így hát óvatos, céltudatos lépést teszel egyiket a másik után. Egyik lábad lefelé, másik lábad lefelé, és még egy utána. Elveszíted magad a helyes minta követésében, abban, hogy azt követed, ami számodra az igazi útnak tûnik, ami egyenesen lefelé vezet. Vagy felfelé. Vagy talán oldalra.\n"
            play audio "audio/one_shot/footsteps_creaky.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/24.wav"
            show path stranger neutral 4 onlayer back at Position(ypos=1125)
            with dissolve
            n "De nem számít, milyen irányba megy, az biztosan a legigazibb út, ezt te is tudod.\n"


        "{i}• [[Menj a lágy lépcsôn jobbra.]{/i}":
            $ stranger_stairs_choice = "right"
            $ stranger_schism_first = "gentle"
            $ quick_menu = False
            play audio "audio/one_shot/thump.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/25.wav"
            hide bg onlayer back
            hide fore onlayer front
            show path stranger gentle 1 onlayer back at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            n "Jobbra lépsz. Az ösvény puha és megnyugtató érzés a lábadnak. A lépcsôk szinte bölcsônek tûnnek, ahogy lefelé haladsz, mintha egyenesen vezetnék a sarkadat egyik lépcsôfokról a másikra. Alig kell erôlködnöd, hogy leereszkedj, a lépcsô a munka nagy részét elvégzi helyetted, és nem érzed, hogy aggódnod kellene, hogy megcsúszol, megbotlasz vagy eltévedsz.\n"
            play audio "audio/one_shot/thump.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/26.wav"
            show path stranger gentle 2 onlayer back at Position(ypos=1125)
            with dissolve
            n "De minél tovább mész, annál mélyebbre süllyedsz. Elôször olyan, mint egy szép plüssszônyeg, a lábujjaid lefelé ássák magukat, és alig ütköznek ellenállásba. De hamarosan már csak azért küzdesz, hogy a térdeid ne süllyedjenek el.\n"
            play audio "audio/one_shot/thump.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/27.wav"
            show path stranger gentle 3 onlayer back at Position(ypos=1125)
            with dissolve
            n "A puhaság azzal fenyeget, hogy egészben elnyel, hogy elragadja az irányítást a tested felett, és hamis éteri boldogsággal vesz körül, úgy tesz, mintha megmentene a választás és a következmények kegyetlenségétôl.\n"
            play audio "audio/one_shot/thump.wav"
            voice "audio/voices/ch2/stranger/_encounter/narrator/28.wav"
            show path stranger gentle 4 onlayer back at Position(ypos=1125)
            with dissolve
            n "Lassan haladsz, de sikerül megküzdened a nyomasztó késztetés ellen, hogy visszazuhanj a kényelembe és a semmibe, maga a küzdelem, hogy tovább haladj elôre, felemészti minden gondolatodat.\n"

label stranger_1_basement:

    voice "audio/voices/ch2/stranger/_encounter/narrator/29.wav"
    stop music fadeout 15.0
    stop sound fadeout 20.0
    stop tertiary fadeout 20.0
    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
    hide farback onlayer farback
    hide path onlayer back
    show bg derealization poem onlayer farback at Position(ypos=1125)
    show dereal strange 1 onlayer back at Position(ypos=1125)
    with Dissolve(4.0)
    n "Lassan elveszíted önmagad értelmét, minél tovább haladsz.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/29a.wav"
    show dereal strange 2 onlayer back at Position(ypos=1125)
    n "Az idô eltûnik, és érzed, hogy kezdesz eloldódni.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/30.wav"
    show dereal strange 3 onlayer back at Position(ypos=1125)
    n "A fizikai érzések tompulnak, majd eltûnnek, míg végül már csak az utazás végtelenül ismétlôdô mintái és érzelmei tapasztalhatók. Folyamatos elôre menetelés egy rég elfeledett cél felé.\n"
    hide dereal onlayer back at Position(ypos=1125)
    with Dissolve(2.0)
    $ renpy.pause(1.0)
    voice "audio/voices/ch2/stranger/_encounter/narrator/31.wav"
    show derealization poem onlayer back at Position(ypos=1125)
    n "Fogyasztás és árulás. Szkepticizmus és vak odaadás. Rivalizálás és behódolás. Rémület és vágyakozás. Fájdalom és ismeretlenség. És mindennek a középpontjában egy olyan érzelem, amit csak úgy lehet leírni, hogy...\n{w=15.3}{nw}"
    stop secondary
    play sound "audio/looping/ambient_cabin.ogg" loop
    play music "audio/music/full/The Stranger 2.0 Master INTRO.ogg"
    queue music "audio/music/full/The Stranger 2.0 Master LOOP.ogg"
    hide derealization onlayer back
    hide bg onlayer farback
    show farback stranger start onlayer farback at Position(ypos=1125)
    show bg stranger start onlayer back at Position(ypos=1125)
    if stranger_schism_first == "gentle":
        show stranger gentle start talk onlayer back at Position(ypos=1125)
        show fore stranger start onlayer back at Position(ypos=1125)
        voice "audio/voices/ch2/stranger/_encounter/princess/2.wav"
        p "Jól vagy?\n"
        show stranger gentle start onlayer back
    elif stranger_schism_first == "harsh":
        show stranger harsh start talk onlayer back at Position(ypos=1125)
        show fore stranger start onlayer back at Position(ypos=1125)
        voice "audio/voices/ch2/stranger/_encounter/princess/3.wav"
        p "Csak ott fogsz állni?\n"
        show stranger harsh start onlayer back
    else:
        show stranger neutral start talk onlayer back at Position(ypos=1125)
        show fore stranger start onlayer back at Position(ypos=1125)
        voice "audio/voices/ch2/stranger/_encounter/princess/4.wav"
        p "Segíthetek?\n"
        show stranger neutral start onlayer back
    voice "audio/voices/ch2/stranger/_encounter/hero/10.wav"
    hero "Mi a fene volt ez?! Mi történt velünk?\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/8.wav"
    contrarian "Olyan... furcsán érzem magam. Mintha alapvetôen más lennék, de ugyanakkor... még mindig ugyanaz az ember, aki a lépcsô tetején voltam.\n"
    #voice "audio/voices/ch2/stranger/_encounter/hero/11.wav"
    #hero "Nem tudom...\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/9.wav"
    contrarian "Hát igen! Ez egy utazás volt, de most már vége. Ideje visszatérni a régi ördögi szokásainkhoz.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/32.wav"
    n "A Hercegnô, fénylô szemekkel, de egyébként sötétségbe burkolózva, türelmetlenül figyel téged a pince túloldaláról. Ne felejtsd el, miért vagy itt.\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/10.wav"
    contrarian "És miért is vagyunk itt? Ha nem figyeltek volna, attól tartok, elvesztettem magam lefelé menet.\n"
    # FAST
    voice "audio/voices/ch2/stranger/_encounter/narrator/33.wav"
    n "{i}Sóhaj.{/i} Azért vagy itt, hogy...\n{w=1.19}{nw}"
    voice "audio/voices/ch2/stranger/_encounter/hero/12.wav"
    hero "Csak egy seggfej. Emlékszünk. Bár még mindig nem vagyok biztos benne, hogy bízhatunk-e benned. Beszéljünk vele egy kicsit. Próbáljunk meg tájékozódni. Normálisnak tûnik.\n"

label stranger_basement_menu:
    # first schism can be "neutral" "harsh" or "gentle"
    default stranger_schism_first = ""
    default stranger_schism_count = 1
    default stranger_schism_gentle = False
    default stranger_schism_neutral = False
    default stranger_schism_harsh = False
    default stranger_schism_emo = False
    default stranger_schism_monster = False

    # block for code reduction via preset variables

    default stranger_gentle_set = False
    default stranger_neutral_set = False
    default stranger_harsh_set = False
    default stranger_emo_set = False
    default stranger_monster_set = False

    if stranger_gentle_set:
        $ stranger_gentle_set = False
        $ stranger_schism_gentle = True
    if stranger_neutral_set:
        $ stranger_neutral_set = False
        $ stranger_schism_neutral = True
    if stranger_harsh_set:
        $ stranger_harsh_set = False
        $ stranger_schism_harsh = True
    if stranger_emo_set:
        $ stranger_emo_set = False
        $ stranger_schism_emo = True
    if stranger_monster_set:
        $ stranger_monster_set = False
        $ stranger_schism_monster = True

    default stranger_current_schism_comment = False
    default stranger_schism_up = True

    # count of no. times options have been selected in the basement.
    default stranger_basement_menu_count = 0

    # variables for menu options

    default stranger_menu_sorry = False
    default stranger_menu_more = False
    default stranger_menu_more_break = False
    default stranger_menu_name = False
    default stranger_menu_weird = False
    default stranger_menu_reason = False
    default stranger_menu_threat_share = False
    default stranger_menu_what_do = False

    default stranger_current_speaker = ""

    #
    default stranger_floating = ""

    if stranger_current_schism_comment == False and stranger_schism_up and stranger_schism_count != 1:
        $ stranger_current_schism_comment = True
        if stranger_schism_count == 2:
            voice "audio/voices/ch2/stranger/_encounter/narrator/34.wav"
            n "Ahogy a Hercegnô újra megszólal, szinte olyan, mintha meghasadna, és ahol korábban csak egy volt belôle, ott most egy másik van.\n"
            voice "audio/voices/ch2/stranger/_encounter/contrarian/11.wav"
            contrarian "Meg tudjuk csinálni?!\n"
            voice "audio/voices/ch2/stranger/_encounter/hero/13.wav"
            hero "Ez nem tetszik nekem. Megint azok a kabinok. Vissza tudjuk... vissza tudjuk tenni?\n"
            if stranger_1_woods_share_loop == False:
                voice "audio/voices/ch2/stranger/_encounter/narrator/35.wav"
                n "Megint? Voltál már itt korábban is?\n"
                voice "audio/voices/ch2/stranger/_encounter/hero/14.wav"
                hero "Elmondjuk neki?\n"
                voice "audio/voices/ch2/stranger/_encounter/contrarian/12.wav"
                contrarian "Nem. Hadd párolódjon.\n"
                voice "audio/voices/ch2/stranger/_encounter/hero/15.wav"
                hero "Mondjuk el neki? Elmondom neki. Igen, már jártunk itt korábban. De soha nem mentünk a kunyhóba. Csak... megfordultunk és elmentünk, amíg...\n"
                voice "audio/voices/ch2/stranger/_encounter/narrator/36.wav"
                n "Míg?\n"
                voice "audio/voices/ch2/stranger/_encounter/hero/16.wav"
                hero "Nehéz leírni. Amíg az egyetlen dolog, amit láttunk, ugyanaz a kunyhó volt, ami örökké tartott? Aztán azt mondtad, hogy a világnak vége, és mi meghaltunk. Aztán felébredtünk, és biztos vagyok benne, hogy a többit már ismered.\n"
            else:
                if stranger_1_forest_share_loop_insist:
                    voice "audio/voices/ch2/stranger/_encounter/narrator/37.wav"
                    n "Azt mondtad, hogy 'a világnak vége', amikor legutóbb itt voltál, nem igaz?\n"
                    voice "audio/voices/ch2/stranger/_encounter/contrarian/13.wav"
                    contrarian "Igen, és akkor mi van?\n"
                else:
                    voice "audio/voices/ch2/stranger/_encounter/narrator/38.wav"
                    n "Azt mondtad, hogy már jártál itt, igaz? Mi történt pontosan a múltkor?\n"
                    voice "audio/voices/ch2/stranger/_encounter/contrarian/14.wav"
                    contrarian "Számít ez?\n"
                    voice "audio/voices/ch2/stranger/_encounter/narrator/39.wav"
                    n "Igen, ez számít! De nem fogok több idôt pazarolni a részletek kiderítésére, ha ilyen idegesítôen viselkedsz.\n"
            voice "audio/voices/ch2/stranger/_encounter/narrator/40a.wav"
            n "Nekem úgy tûnik, hogy látott valamit, amit nem kellett volna látnia. Bárcsak hallgattál volna arra a bölcsességre, amit abban a másik valóságban kaptál. {i}Sóhaj.{/i} De ami megtörtént, megtörtént, nem igaz?\n"
            voice "audio/voices/ch2/stranger/_encounter/narrator/41.wav"
            n "Bármit is láttál legutóbb? Ne lássák meg. Bármilyen gondolat is lopta be magát a fejedbe? Gondold ki ôket, ha még nem túl késô. Van itt egy feladat, amit el kell végeznie, de most kell megtennie.\n"
            voice "audio/voices/ch2/stranger/_encounter/contrarian/15.wav"
            contrarian "Új terv! Lássuk, hátha még többet tudunk kihozni belôle.\n"

        if stranger_schism_count == 3:
            voice "audio/voices/ch2/stranger/_encounter/hero/17.wav"
            hero "Nem hiszem, hogy vissza tudjuk majd tenni.\n"
            voice "audio/voices/ch2/stranger/_encounter/contrarian/16.wav"
            contrarian "Eléggé fáj belegondolni, nem igaz? Mintha minden, amit mondunk, csak megsokszorozná ôt.\n"
            voice "audio/voices/ch2/stranger/_encounter/narrator/42.wav"
            n "Úgy néz ki, hogy igen. Úgyhogy kérlek, az ég szerelmére, ne kérdezôsködj tovább, és ne húzd az idôt. Nyilvánvalóan csak rontasz a helyzeten.\n"


        if stranger_schism_count == 4:
            voice "audio/voices/ch2/stranger/_encounter/contrarian/17.wav"
            contrarian "Oké, akkor... Ez egy ideig jó móka volt, de még csak nem is tudunk igazán kapcsolatba lépni vele, nem igaz? Mi értelme kérdéseket feltenni, ha csak milliónyi választ kapunk?\n"
            voice "audio/voices/ch2/stranger/_encounter/hero/18.wav"
            hero "Már nem is tudom követni, hogy mi történik.\n"
            voice "audio/voices/ch2/stranger/_encounter/contrarian/18.wav"
            contrarian "El kell tûnnünk innen. Ez az egész hely viszketést okoz nekem.\n"

        if stranger_schism_count == 5:
            voice "audio/voices/ch2/stranger/_encounter/narrator/43.wav"
            n "Ez kezd eljutni a törésponthoz. Ha nem cselekszel most, akkor nem lesz itt semmi más, csak ô. Vegyen egy mély lélegzetet és koncentráljon. Meg tudod csinálni.\n"
            voice "audio/voices/ch2/stranger/_encounter/hero/19a.wav"
            hero "De hogyan döntsük el, hogy mit tegyünk? Létezhet egyáltalán helyes választás, amikor mindegyikük ennyire különbözô?\n"
            voice "audio/voices/ch2/stranger/_encounter/narrator/44.wav"
            n "Ne gondolkodj túl sokat. Az elkalandozó gondolataid egyértelmûen részesei voltak annak, hogy ez a helyzet kicsúszott a kezedbôl. Ha helyesen akarsz cselekedni, mindig is csak egyetlen lehetôséged volt, és ez a lehetôség a nô megölése.\n"
            voice "audio/voices/ch2/stranger/_encounter/contrarian/19a.wav"
            contrarian "Csak csinálj valamit! Csinálj bármit! Csinálj mindent, ha ezt akarod. Ez a hely maga a pokol, és csak rosszabb lesz.\n"


    menu:
        extend ""

        "{i}• (Explore) ''Sajnálom... Nem tudtam, hogy itt vagyok.''{/i}" if stranger_schism_count == 1 and stranger_menu_sorry == False:
            $ stranger_menu_sorry = True
            $ stranger_basement_menu_count += 1
            if stranger_schism_first == "gentle":
                voice "audio/voices/ch2/stranger/_encounter/princess/5.wav"
                show stranger gentle start talk onlayer back
                p "Nem kell. Néha én is elfelejtem, hol vagyok.\n"
                voice "audio/voices/ch2/stranger/_encounter/narrator/45.wav"
                show stranger gentle start onlayer back
                hide fore onlayer back
                with dissolve
                n "Az árnyak visszahúzódnak, felfedve a hercegnô arcát.\n"
                voice "audio/voices/ch2/stranger/_encounter/hero/20.wav"
                hero "Olyan melegszívû és barátságos...\n"
                voice "audio/voices/ch2/stranger/_encounter/narrator/46.wav"
                n "Ez megtévesztés. Ne dôlj be neki.\n"
                play audio "audio/one_shot/glass_1.wav"
                hide stranger onlayer back
                hide farback onlayer farback
                hide bg onlayer back
                show stranger center onlayer farback at Position(ypos=1125)

            elif stranger_schism_first == "harsh":
                voice "audio/voices/ch2/stranger/_encounter/princess/6.wav"
                show stranger harsh start talk onlayer back
                p "Igen, tudom. Már nagyon-nagyon régóta nézem, ahogy bámulsz engem.\n"
                voice "audio/voices/ch2/stranger/_encounter/narrator/45.wav"
                show stranger harsh start onlayer back
                hide fore onlayer back
                with dissolve
                n "Az árnyékok visszahúzódnak, felfedve a hercegnô arcát.\n"
                voice "audio/voices/ch2/stranger/_encounter/contrarian/20.wav"
                contrarian "Nem hiszem, hogy kedvel minket.\n"
                voice "audio/voices/ch2/stranger/_encounter/hero/21.wav"
                hero "Te nem lennél szkeptikus, ha valaki betévedne ide a helyében? Abban a pillanatban elvesztettük magunkat, amikor beléptünk erre a helyre. Nem tudom, mióta van itt, de nem tudom elképzelni, hogy könnyen megbízhat bárkiben is.\n"
                voice "audio/voices/ch2/stranger/_encounter/hero/22.wav"
                hero "De azok a szemek... olyan élesek.\n"
                voice "audio/voices/ch2/stranger/_encounter/narrator/47.wav"
                n "Ez csak megtévesztés. Ne higgye el. Meg tudod csinálni.\n"
                play audio "audio/one_shot/glass_1.wav"
                hide stranger onlayer back
                hide farback onlayer farback
                hide bg onlayer back
                show stranger center onlayer farback at Position(ypos=1125)

            elif stranger_schism_first == "neutral":
                voice "audio/voices/ch2/stranger/_encounter/princess/7.wav"
                show stranger neutral start talk onlayer back
                p "És mégis itt vagy. Milyen furcsa. Emlékszel egyáltalán valamire? Tudod, hogy miért vagy itt? Ismer engem?\n"
                show stranger neutral start onlayer back
                hide fore onlayer back
                with dissolve
                voice "audio/voices/ch2/stranger/_encounter/narrator/45.wav"
                n "Az árnyékok elvonulnak, és felfedik a hercegnô arcát.\n"
                voice "audio/voices/ch2/stranger/_encounter/hero/23.wav"
                hero "Olyan... üres. Fogalmam sincs, hogy ki ô.\n"
                voice "audio/voices/ch2/stranger/_encounter/contrarian/21.wav"
                contrarian "Hát nem vicces? Egy új kirakós, amit szét kell szednünk.\n"
                voice "audio/voices/ch2/stranger/_encounter/narrator/48.wav"
                n "Ha a hercegnô titokban tartja a lapjait, az azért van, mert meg akar téged csapni.\n"
                play audio "audio/one_shot/glass_1.wav"
                hide stranger onlayer back
                hide farback onlayer farback
                hide bg onlayer back
                show stranger center onlayer farback at Position(ypos=1125)

            $ stranger_current_schism_comment = False
            # breaks into a second schism
            $ stranger_schism_count += 1
            if blade_held:
                if stranger_schism_first != "harsh":
                    $ stranger_schism_harsh = True
                else:
                    $ stranger_schism_neutral = True
            else:
                if stranger_schism_first != "gentle":
                    $ stranger_schism_gentle = True
                else:
                    $ stranger_schism_neutral = True

            if stranger_schism_gentle:
                show gentle stranger talk onlayer back at Position(ypos=1125)
                with hpunch
                voice "audio/voices/ch2/stranger/_encounter/princess/8.wav"
                p "Semmi baj. Ne aggódjon. Néha én is eltévedek itt."
                show gentle stranger onlayer back
            if stranger_schism_neutral:
                show neutral stranger talk onlayer back at Position(ypos=1125)
                with hpunch
                voice "audio/voices/ch2/stranger/_encounter/princess/9.wav"
                p "Milyen furcsa. Akkor miért vagy itt?"
                show neutral stranger onlayer back
            if stranger_schism_harsh:
                show harsh stranger talk onlayer back at Position(ypos=1125)
                with hpunch
                voice "audio/voices/ch2/stranger/_encounter/princess/10.wav"
                p "Belefáradtam a válaszra várakozásba."
                show harsh stranger onlayer back

            jump stranger_basement_menu

        "{i}• (Explore) ''Most már többen vagytok...''{/i}" if stranger_schism_count > 1 and stranger_menu_more == False and stranger_schism_count != 5:
            $ stranger_menu_more = True
            if stranger_schism_first == "gentle":
                voice "audio/voices/ch2/stranger/_encounter/princess/11.wav"
                show stranger center talk onlayer farback
                p "Segítségre van szüksége? Nem mintha sokat tudnék tenni így leláncolva, de én vagyok az egyetlen itt lent, úgyhogy ha bármire szükséged van, megteszek minden tôlem telhetôt."
            elif stranger_schism_first == "neutral":
                voice "audio/voices/ch2/stranger/_encounter/princess/12.wav"
                show stranger center talk onlayer farback
                p "Valami baj lehet veled. Ugyanaz vagyok, mint egy perce.\n"
            elif stranger_schism_first == "harsh":
                voice "audio/voices/ch2/stranger/_encounter/princess/13.wav"
                show stranger center talk onlayer farback
                p "És ez mit akar jelenteni? Megpróbál a bôröm alá férkôzni?\n"

            show stranger center onlayer farback at Position(ypos=1125)
            if stranger_schism_emo:
                voice "audio/voices/ch2/stranger/_encounter/princess/14.wav"
                show emo stranger talk onlayer front
                p "Nem érzem, hogy nagyobb lettem volna.\n"
                show emo stranger onlayer front
            if stranger_schism_monster:
                voice "audio/voices/ch2/stranger/_encounter/princess/15a.wav"
                show monster stranger talk onlayer front
                spmid "Biztos a félelem kúszik a szívedbe. Tudod, hogy nem tudsz megállítani.\n"
                show monster stranger onlayer front

            if stranger_schism_neutral == False and stranger_schism_first != "neutral":
                $ stranger_menu_more_break = True
                $ stranger_schism_neutral = True
                $ stranger_current_schism_comment = False
                # breaks into a second schism
                $ stranger_schism_count += 1
                voice "audio/voices/ch2/stranger/_encounter/princess/12.wav"
                play audio "audio/final/Assorted_Glass Breaking_7.wav"
                show neutral stranger talk onlayer back
                with hpunch
                p "Valami baj van veled. Ugyanaz vagyok, mint egy perce.\n"
                show neutral stranger onlayer back
            elif stranger_schism_harsh == False and stranger_schism_first != "harsh":
                $ stranger_menu_more_break = True
                $ stranger_schism_harsh = True
                $ stranger_current_schism_comment = False
                # breaks into a second schism
                $ stranger_schism_count += 1
                voice "audio/voices/ch2/stranger/_encounter/princess/13.wav"
                play audio "audio/final/Assorted_Glass Breaking_7.wav"
                show harsh stranger talk onlayer back
                with hpunch
                p "És ez mit akar jelenteni? Megpróbálsz a bôröm alá férkôzni?\n"
                show harsh stranger onlayer back
            elif stranger_schism_gentle == False and stranger_schism_first != "gentle":
                $ stranger_menu_more_break = True
                $ stranger_schism_gentle = True
                $ stranger_current_schism_comment = False
                # breaks into a second schism
                $ stranger_schism_count += 1
                voice "audio/voices/ch2/stranger/_encounter/princess/11a.wav"
                play audio "audio/final/Assorted_Glass Breaking_7.wav"
                show gentle stranger talk onlayer back
                with hpunch
                p "Segítségre van szükséged? Nem mintha sokat tudnék tenni így leláncolva, de én vagyok az egyetlen itt lent, szóval ha bármire szüksége van, megteszek minden tôlem telhetôt."
                show gentle stranger onlayer back


            if stranger_menu_more_break:
                voice "audio/voices/ch2/stranger/_encounter/narrator/49.wav"
                n "Újra megtöri magát.\n"
                voice "audio/voices/ch2/stranger/_encounter/hero/24.wav"
                hero "Nem tetszik, hova vezet ez az egész.\n"
                voice "audio/voices/ch2/stranger/_encounter/narrator/50.wav"
                n "Én sem. Ezért kell most megölnöd, mielôtt a dolgok még bonyolultabbá válnak, mint amilyenek már most is.\n"

            else:
                if stranger_schism_neutral:
                    voice "audio/voices/ch2/stranger/_encounter/princess/12.wav"
                    show neutral stranger talk onlayer back
                    p "Valami baj lehet veled. Ugyanaz vagyok, mint egy perce.\n"
                    show neutral stranger onlayer back
                if stranger_schism_harsh:
                    voice "audio/voices/ch2/stranger/_encounter/princess/13a.wav"
                    show harsh stranger talk onlayer back
                    p "És ez mit akar jelenteni? Megpróbál a bôröm alá férkôzni?\n"
                    show harsh stranger onlayer back
                if stranger_schism_gentle:
                    voice "audio/voices/ch2/stranger/_encounter/princess/11.wav"
                    show gentle stranger talk onlayer back
                    p "Segítségre van szüksége? Nem mintha sokat tudnék tenni így leláncolva, de én vagyok az egyetlen itt lent, szóval ha bármire szüksége van, megteszek minden tôlem telhetôt."
                    show gentle stranger onlayer back
                voice "audio/voices/ch2/stranger/_encounter/contrarian/22.wav"
                contrarian "Egy új puzzle, amit meg kell fejtenünk. És én még azt hittem, hogy megint szét fog szakadni. Ez az? Most mit csináljunk?\n"
                voice "audio/voices/ch2/stranger/_encounter/narrator/51.wav"
                n "Megölöd ôt.\n"
            voice "audio/voices/ch2/stranger/_encounter/hero/25.wav"
            hero "Hogy csinálhatnánk ezt egyáltalán? Hol kezdjük?\n"
            if blade_held == False:
                voice "audio/voices/ch2/stranger/_encounter/narrator/52.wav"
                n "Kezdheted azzal, hogy visszaszerzed a pengét...\n"
                if stranger_1_cabin_blade_tossed:
                    voice "audio/voices/ch2/stranger/_encounter/hero/26.wav"
                    hero "Azzal, akit kidobatott velünk az ablakon?\n"
                    voice "audio/voices/ch2/stranger/_encounter/contrarian/23.wav"
                    contrarian "Nem én voltam az, aki eldobta.\n"
                    voice "audio/voices/ch2/stranger/_encounter/hero/27.wav"
                    hero "Ugyan már, te mondtad, hogy dobjuk ki! Ne próbáld meg áthárítani a felelôsséget, most, hogy ez már visszaütött ránk.\n"
                    voice "audio/voices/ch2/stranger/_encounter/contrarian/24.wav"
                    contrarian "Nos, ha tudtam volna, hogy ezzel fogunk foglalkozni, talán nem lettem volna olyan elhamarkodott a javaslataimmal.\n"
                else:
                    voice "audio/voices/ch2/stranger/_encounter/hero/28.wav"
                    hero "Elmehetünk egyáltalán innen? Nem szeretek arra gondolni, hogy mi történhet velünk, ha vissza kell mennünk... {i}a  oldalon keresztül.{/i} azokon a lépcsôkön.\n"
                    voice "audio/voices/ch2/stranger/_encounter/narrator/53.wav"
                    n "Nos, ott van a penge. Ha akarod, neked kell elmenned érte.\n"
            else:
                voice "audio/voices/ch2/stranger/_encounter/narrator/54.wav"
                n "Kezdheted azzal is, hogy leszúrod.\n"
                voice "audio/voices/ch2/stranger/_encounter/hero/29.wav"
                hero "... Melyikük?\n"
                voice "audio/voices/ch2/stranger/_encounter/narrator/55.wav"
                n "Bármelyikükkel.\n"
                voice "audio/voices/ch2/stranger/_encounter/contrarian/25.wav"
                contrarian "Nem tudom, te hogy vagy vele, de én örülök, hogy magunkkal vittük a kést. Nem hiszem el, hogy valaki azt javasolta, hogy dobd ki az ablakon. El tudod képzelni?\n"

            jump stranger_basement_menu

        "{i}• (Explore) ''Mi a neved?''{/i}" if stranger_menu_name == False and stranger_schism_count != 5:
            $ stranger_menu_name = True
            if stranger_schism_count == 1:
                hide fore onlayer back
                show stranger start talk onlayer back at Position(ypos=1125)
                with dissolve
            else:
                show stranger center talk onlayer farback at Position(ypos=1125)
            if stranger_schism_first == "gentle":
                voice "audio/voices/ch2/stranger/_encounter/princess/16.wav"
                p "Hívhatsz hercegnônek, ha akarsz...\n"
            if stranger_schism_first == "neutral":
                voice "audio/voices/ch2/stranger/_encounter/princess/17.wav"
                p "Hercegnô.\n"
            if stranger_schism_first == "harsh":
                voice "audio/voices/ch2/stranger/_encounter/princess/18.wav"
                p "Szólíthatsz királyi felségednek, vagy ôfelségének. Bármilyen megtisztelô megszólítás megteszi, tényleg.\n"
            if stranger_schism_count == 1:
                show stranger start onlayer back at Position(ypos=1125)
            else:
                show stranger center onlayer farback at Position(ypos=1125)
            if stranger_schism_count == 1:
                $ stranger_current_schism_comment = False
                # breaks into a second schism
                $ stranger_schism_count += 1
                if blade_held:
                    if stranger_schism_first != "harsh":
                        $ stranger_schism_harsh = True
                        play audio "audio/final/Assorted_ForcefullyBreakingGlass_1.wav"
                        hide fore onlayer back
                        hide stranger onlayer back
                        hide farback onlayer farback
                        hide bg onlayer back
                        show stranger center onlayer farback at Position(ypos=1125)
                        show harsh stranger talk onlayer back at Position(ypos=1125)
                        with hpunch
                    else:
                        $ stranger_schism_neutral = True
                        play audio "audio/final/Assorted_ForcefullyBreakingGlass_1.wav"
                        hide stranger onlayer back
                        hide fore onlayer back
                        hide farback onlayer farback
                        hide bg onlayer back
                        show stranger center onlayer farback at Position(ypos=1125)
                        show neutral stranger talk onlayer back at Position(ypos=1125)
                        with hpunch
                else:
                    if stranger_schism_first != "gentle":
                        $ stranger_schism_gentle = True
                        play audio "audio/final/Assorted_ForcefullyBreakingGlass_1.wav"
                        hide fore onlayer back
                        hide stranger onlayer back
                        hide farback onlayer farback
                        hide bg onlayer back
                        show stranger center onlayer farback at Position(ypos=1125)
                        show gentle stranger talk onlayer back at Position(ypos=1125)
                        with hpunch
                    else:
                        $ stranger_schism_neutral = True
                        play audio "audio/final/Assorted_ForcefullyBreakingGlass_1.wav"
                        hide stranger onlayer back
                        hide farback onlayer farback
                        hide bg onlayer back
                        show stranger center onlayer farback at Position(ypos=1125)
                        show neutral stranger talk onlayer back at Position(ypos=1125)
                        with hpunch

            if stranger_schism_gentle:
                voice "audio/voices/ch2/stranger/_encounter/princess/16.wav"
                show gentle stranger talk onlayer back
                p "Hívhatsz hercegnônek, ha szeretnél..."
                show gentle stranger onlayer back
            if stranger_schism_neutral:
                voice "audio/voices/ch2/stranger/_encounter/princess/17.wav"
                show neutral stranger talk onlayer back
                p "Hercegnô.\n"
                show neutral stranger onlayer back
            if stranger_schism_harsh:
                voice "audio/voices/ch2/stranger/_encounter/princess/18.wav"
                show harsh stranger talk onlayer back
                p "Szólíthat királyi felségednek vagy ôfelségének. Bármelyik tiszteletadás megteszi, tényleg."
                show harsh stranger onlayer back
            if stranger_schism_emo:
                voice "audio/voices/ch2/stranger/_encounter/princess/19.wav"
                show emo stranger talk onlayer front
                p "Nem számít. Olyan régóta vagyok itt lent. Mi értelme van egy névnek, ha senki sincs, aki használná?\n"
                show emo stranger onlayer front
            if stranger_schism_monster:
                voice "audio/voices/ch2/stranger/_encounter/princess/20a.wav"
                show monster stranger talk onlayer front
                spmid "Nincs szükségem névre. Az én nevem az, amit a pusztulásom nyomán halk suttogás követ.\n"
                show monster stranger onlayer front
            if stranger_schism_count != 2:
                #voice "audio/voices/ch2/stranger/_encounter/hero/30.wav"
                #hero "Nincs neve...\n"
                voice "audio/voices/ch2/stranger/_encounter/contrarian/26.wav"
                contrarian "Egyiknek sincs neve.\n"
                voice "audio/voices/ch2/stranger/_encounter/narrator/56.wav"
                n "Milyen okos. Mondtam, hogy megbízhatatlan.\n"

            jump stranger_basement_menu



        "{i}• (Explore) ''Ide lejönni... furcsa volt. Mintha szétszedtek volna és újra összeraktak volna. Tudod, mi történt velem?''{/i}" if stranger_menu_weird == False and stranger_schism_count != 5:
            $ stranger_menu_weird = True
            default stranger_weird_break = False
            # get sad, otherwise get monster
            if stranger_schism_count == 1:
                hide fore onlayer back
                show stranger start talk onlayer back at Position(ypos=1125)
                with dissolve
            else:
                show stranger center talk onlayer farback at Position(ypos=1125)
            if stranger_schism_first == "gentle":
                voice "audio/voices/ch2/stranger/_encounter/princess/21.wav"
                p "Nem tudom, mi történt veled, de úgy tûnik, most már egy darabban vagy. De megértem. Néha úgy érzem, hogy engem is szétszednek. Annyira félelmetes itt lent. De legalább most már nem vagy egyedül, és én sem vagyok egyedül.\n"
            if stranger_schism_first == "harsh":
                voice "audio/voices/ch2/stranger/_encounter/princess/22.wav"
                p "Mintha szükséged lenne arra, hogy fogjam a kezed, és mondjam, hogy minden rendben van? Nem igazán vagy alkalmas erre, ugye? Miért vagy egyáltalán itt?\n"
            if stranger_schism_first == "neutral":
                voice "audio/voices/ch2/stranger/_encounter/princess/23.wav"
                p "Nem emlékszem, milyen volt azelôtt, hogy itt voltam. Honnan tudnám, mi történt veled?\n"
            if stranger_schism_count == 1:
                show stranger start onlayer back at Position(ypos=1125)
            else:
                show stranger center onlayer farback at Position(ypos=1125)
            if stranger_schism_emo == False:
                $ stranger_schism_count += 1
                $ stranger_weird_break = True
                $ stranger_emo_set = True
                voice "audio/voices/ch2/stranger/_encounter/princess/24.wav"
                play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
                hide fore onlayer back
                hide stranger onlayer back
                hide farback onlayer farback
                hide bg onlayer back
                show stranger center onlayer farback at Position(ypos=1125)
                show emo stranger talk onlayer front at Position(ypos=1125)
                with hpunch
                p "Valószínûleg örökre itt ragadtunk, nem igaz? Nincs kiút, és alig van bejárat...\n"
                show emo stranger talk onlayer front

            elif stranger_schism_monster == False:
                $ stranger_schism_count += 1
                $ stranger_weird_break = True
                $ stranger_monster_set = True
                voice "audio/voices/ch2/stranger/_encounter/princess/25a.wav"
                play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
                hide fore onlayer back
                hide stranger onlayer back
                hide farback onlayer farback
                hide bg onlayer back
                show stranger center onlayer farback at Position(ypos=1125)
                show monster stranger talk onlayer front at Position(ypos=1125)
                with hpunch
                spmid "Azt hittem, hogy valami jobbat küldenek, hogy elbánjanak velem. Ha a lépcsônek sikerült megrágnia téged, én felfallak.\n"
                show monster stranger onlayer front

            if stranger_weird_break == False:
                if stranger_schism_gentle == False and stranger_schism_first != "gentle":
                    $ stranger_schism_count += 1
                    $ stranger_current_schism_comment = False
                    $ stranger_gentle_set = True
                    $ stranger_weird_break = True
                    voice "audio/voices/ch2/stranger/_encounter/princess/26.wav"
                    play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
                    hide stranger onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    show stranger center onlayer farback at Position(ypos=1125)
                    show gentle stranger talk onlayer back at Position(ypos=1125)
                    with hpunch
                    p "Néha úgy érzem, hogy engem is széthúznak. Annyira félelmetes itt lent. De legalább már nem vagy egyedül, és én sem vagyok egyedül.\n"
                    show gentle stranger onlayer back
                elif stranger_schism_harsh == False and stranger_schism_first != "harsh":
                    $ stranger_schism_count += 1
                    $ stranger_current_schism_comment = False
                    $ stranger_harsh_set = True
                    $ stranger_weird_break = True
                    voice "audio/voices/ch2/stranger/_encounter/princess/27.wav"
                    play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
                    hide fore onlayer back
                    hide stranger onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    show stranger center onlayer farback at Position(ypos=1125)
                    show harsh stranger talk onlayer back at Position(ypos=1125)
                    with hpunch
                    p "Nem igazán vagy erre termett, ugye? Miért vagy egyáltalán itt?\n"
                    show harsh stranger onlayer back
                elif stranger_schism_neutral == False and stranger_schism_first != "neutral":
                    $ stranger_schism_count += 1
                    $ stranger_current_schism_comment = False
                    $ stranger_neutral_set = True
                    $ stranger_weird_break = True
                    voice "audio/voices/ch2/stranger/_encounter/princess/28.wav"
                    play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
                    hide fore onlayer back
                    hide stranger onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    show stranger center onlayer farback at Position(ypos=1125)
                    show neutral stranger talk onlayer back at Position(ypos=1125)
                    with hpunch
                    p "Nem emlékszem, milyen volt, mielôtt ide kerültem. Miért tudnám, mi történt veled?\n"
                    show neutral stranger onlayer back

            if stranger_schism_gentle:
                voice "audio/voices/ch2/stranger/_encounter/princess/26.wav"
                show gentle stranger talk onlayer back
                p "Néha úgy érzem, hogy engem is szétszednek. Annyira félelmetes itt lent. De legalább most már nem vagy egyedül, és én sem vagyok egyedül.\n"
                show gentle stranger onlayer back
            if stranger_schism_neutral:
                voice "audio/voices/ch2/stranger/_encounter/princess/28.wav"
                show neutral stranger talk onlayer back
                p "Nem emlékszem, milyen volt, mielôtt ide kerültem. Miért tudnám, mi történt veled?\n"
                show neutral stranger onlayer back
            if stranger_schism_harsh:
                voice "audio/voices/ch2/stranger/_encounter/princess/27.wav"
                show harsh stranger talk onlayer back
                p "Nem igazán vagy alkalmas erre, ugye? Miért vagy egyáltalán itt?\n"
                show harsh stranger onlayer back
            if stranger_schism_emo:
                voice "audio/voices/ch2/stranger/_encounter/princess/24.wav"
                show emo stranger talk onlayer front
                p "Valószínûleg örökre itt ragadtunk, nem igaz? Nincs kiút, és alig van bejárat...\n"
                show emo stranger onlayer front
            if stranger_schism_monster:
                voice "audio/voices/ch2/stranger/_encounter/princess/25a.wav"
                show monster stranger talk onlayer front
                spmid "Azt hittem, jobbat küldenek, hogy elbánjanak velem. Ha a lépcsônek sikerült megrágnia téged, én foglak felfalni.\n"
                show monster stranger onlayer front

            jump stranger_basement_menu


        "{i}• (Explore) ''Amennyire én tudom, okkal vagy bezárva ide lent. Tudod, hogy miért vagy itt lent?''{/i}" if stranger_menu_reason == False and stranger_schism_count != 5:
            $ stranger_menu_reason = True
            # this is where you get the sad one, if you don't already have her; otherwise you get the monster (if you don't already have her)
            if stranger_schism_count == 1:
                hide fore onlayer back
                show stranger start talk onlayer back at Position(ypos=1125)
                with dissolve
            else:
                show stranger center talk onlayer farback at Position(ypos=1125)
            if stranger_schism_first == "gentle":
                voice "audio/voices/ch2/stranger/_encounter/princess/29.wav"
                p "Nem tudom, miért vagyok itt, de kell, hogy legyen valami oka, nem? Egy hercegnôt nem lehet csak úgy ok nélkül bezárni egy ilyen helyre. Bárcsak tudnám, mi az.\n"
            if stranger_schism_first == "harsh":
                voice "audio/voices/ch2/stranger/_encounter/princess/30a.wav"
                p "Talán azért, mert veszélyes vagyok.\n"
            if stranger_schism_first == "neutral":
                if blade_held:
                    voice "audio/voices/ch2/stranger/_encounter/princess/31.wav"
                    p "Ez egy kvíz? Te voltál az, aki lejött ide, ráadásul egy éles, éles késsel.\n"
                else:
                    voice "audio/voices/ch2/stranger/_encounter/princess/32.wav"
                    p "Ez egy kvíz? Ha itt vagy, akkor biztosan tudod, hogy miért vagyok itt.\n"
            if stranger_schism_count == 1:
                show stranger start onlayer back at Position(ypos=1125)
            else:
                show stranger center onlayer farback at Position(ypos=1125)
            if stranger_schism_emo == False:
                # schism happens
                $ stranger_emo_set = True
                $ stranger_current_schism_comment = False
                $ stranger_schism_count += 1
                voice "audio/voices/ch2/stranger/_encounter/princess/33.wav"
                play audio "audio/one_shot/glass_1.wav"
                hide stranger onlayer back
                hide farback onlayer farback
                hide bg onlayer back
                show stranger center onlayer farback at Position(ypos=1125)
                show emo stranger talk onlayer front at Position(ypos=1125)
                with hpunch
                p "De tudod, ugye? Tudnod kell. Te vagy az egyetlen másik ember, akit valaha is láttam, vagy legalábbis az egyetlen, akire emlékszem. Ne adj nekem hamis reményt. Kérlek, fejezd be ezt az egészet. Így vagy úgy, csak tedd meg.\n"
                show emo stranger onlayer front
            else:
                voice "audio/voices/ch2/stranger/_encounter/princess/33.wav"
                show emo stranger talk onlayer front
                p "De tudod, ugye? Tudnod kell. Te vagy az egyetlen másik ember, akit valaha is láttam, vagy legalábbis az egyetlen, akire emlékszem. Ne adj nekem hamis reményt. Kérlek, fejezd be ezt az egészet. Így vagy úgy, csak tedd meg.\n"
                show emo stranger onlayer front
                if stranger_schism_monster == False:
                    # schism happens
                    $ stranger_monster_set = True
                    $ stranger_current_schism_comment = False
                    $ stranger_schism_count += 1
                    voice "audio/voices/ch2/stranger/_encounter/princess/34.wav"
                    play audio "audio/final/Assorted_ForcefullyBreakingGlass_2.wav"
                    hide stranger onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    show stranger center onlayer farback at Position(ypos=1125)
                    show monster stranger talk onlayer front at Position(ypos=1125)
                    with hpunch
                    spmid "Ne légy szemérmes. Mindketten tudjuk, miért vagyok itt bezárva. Szörnyeteg vagyok, és amint kijutok innen, véget vetek az egész világnak.\n"
                    show monster stranger onlayer front

                else:
                    voice "audio/voices/ch2/stranger/_encounter/princess/34.wav"
                    show monster stranger talk onlayer front
                    spmid "Ne légy szemérmes. Mindketten tudjuk, miért vagyok ide bezárva. Egy szörnyeteg vagyok, és amint kijutok innen, véget vetek az egész világnak.\n"
                    show monster stranger onlayer front

            jump stranger_basement_menu

        "{i}• (Explore) ''Úgy tûnik, veszélyt jelentesz a világra. Azért küldtek ide, hogy megöljelek.''{/i}" if stranger_menu_reason == False and stranger_schism_count != 5:
            $ stranger_menu_reason = True
            $ stranger_menu_threat_share = True
            # this is the one that gets you the monster
            if stranger_schism_count == 1:
                hide fore onlayer back
                show stranger start talk onlayer back at Position(ypos=1125)
                with dissolve
            else:
                show stranger center talk onlayer farback at Position(ypos=1125)
            if stranger_schism_first == "gentle":
                voice "audio/voices/ch2/stranger/_encounter/princess/35.wav"
                p "De nem akarok senkit sem bántani. Szeretem a világot!\nGondolkodom. Ugye nem gondolod, hogy valami szörnyeteg vagyok?\n"
            elif stranger_schism_first == "harsh":
                voice "audio/voices/ch2/stranger/_encounter/princess/36.wav"
                p "És ezt elhiszed? Azt hiszed, hogy én valamiféle... szörnyeteg vagyok?\n"
            elif stranger_schism_first == "neutral":
                voice "audio/voices/ch2/stranger/_encounter/princess/37.wav"
                p "Nincsenek fegyvereim. És a falhoz vagyok láncolva. Úgy nézek ki, mint aki képes lenne a világ végére járni? Úgy nézek ki, mint egy szörnyeteg?\n"
            if stranger_schism_count == 1:
                show stranger start onlayer back at Position(ypos=1125)
            else:
                show stranger center onlayer farback at Position(ypos=1125)
            if stranger_schism_monster == False:
                # schism happens
                $ stranger_monster_set = True
                $ stranger_current_schism_comment = False
                $ stranger_schism_count += 1
                voice "audio/voices/ch2/stranger/_encounter/princess/38.wav"
                play audio "audio/final/Assorted_ForcefullyBreakingGlass_2.wav"
                hide stranger onlayer back
                hide farback onlayer farback
                hide bg onlayer back
                show stranger center onlayer farback at Position(ypos=1125)
                show monster stranger talk onlayer front at Position(ypos=1125)
                with hpunch
                spmid "Mert az vagyok. Minden, amit rólam hallottál, igaz, és mindent elpusztítok. Kezdve veled.\n"
                show monster stranger onlayer front

            else:
                voice "audio/voices/ch2/stranger/_encounter/princess/38.wav"
                show monster stranger talk onlayer front
                spmid "Mert az vagyok. Minden, amit rólam hallottál, igaz, és mindent elpusztítok. Veled kezdve.\n"
                show monster stranger onlayer front
                if stranger_schism_emo == False:
                    # schism happens
                    $ stranger_emo_set = True
                    $ stranger_current_schism_comment = False
                    $ stranger_schism_count += 1
                    voice "audio/voices/ch2/stranger/_encounter/princess/39.wav"
                    play audio "audio/one_shot/glass_1.wav"
                    hide stranger onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    show stranger center onlayer farback at Position(ypos=1125)
                    show emo stranger talk onlayer front at Position(ypos=1125)
                    with hpunch
                    p "Nem tudom, nem tudom. Talán ez igaz. Valószínûleg amúgy sem kéne esélyt kapnom. Ha azért küldtek ide, hogy megöljön, akkor talán túl kéne esnie rajta.\n"
                    show emo stranger onlayer front
                else:
                    voice "audio/voices/ch2/stranger/_encounter/princess/39.wav"
                    show emo stranger talk onlayer front
                    p "Nem is tudom... Talán igaz. Valószínûleg amúgy sem kéne esélyt kapnom. Ha azért küldtek ide, hogy megöljön, talán túl kéne esnie rajta.\n"
                    show emo stranger onlayer front

            jump stranger_basement_menu


        "{i}• (Explore) ''Ha kiengedlek innen, mit fogsz csinálni?''{/i}" if stranger_menu_what_do == False and stranger_schism_count != 5 and (stranger_menu_threat_share or (stranger_menu_reason and stranger_schism_monster)):
            default stranger_what_do_break = False
            default stranger_what_do_count = 0
            $ stranger_menu_what_do = True
            if stranger_schism_count == 1:
                hide fore onlayer back
                show stranger start talk onlayer back at Position(ypos=1125)
                with dissolve
            else:
                show stranger center talk onlayer farback at Position(ypos=1125)
            if stranger_schism_first == "gentle":
                voice "audio/voices/ch2/stranger/_encounter/princess/40.wav"
                p "Az igazságot keresi, vagy a helyes választ?\n"

            elif stranger_schism_first == "neutral":
                voice "audio/voices/ch2/stranger/_encounter/princess/41.wav"
                p "Nem hiszem, hogy úgy tudnék válaszolni erre a kérdésre, hogy értelmesnek találja.\n"

            elif stranger_schism_first == "harsh":
                voice "audio/voices/ch2/stranger/_encounter/princess/42.wav"
                p "Nem hiszem, hogy számít, hogy mit tennék, nem igaz?\n"
            if stranger_schism_count == 1:
                show stranger start onlayer back at Position(ypos=1125)
            else:
                show stranger center onlayer farback at Position(ypos=1125)
            if stranger_what_do_break == False:
                if stranger_schism_harsh == False and stranger_schism_first != "harsh":
                    $ stranger_what_do_count += 1
                    $ stranger_harsh_set = True
                    $ stranger_what_do_break = True
                    $ stranger_schism_count += 1
                    $ stranger_current_schism_comment = False
                    voice "audio/voices/ch2/stranger/_encounter/princess/43.wav"
                    play audio "audio/final/Assorted_Glass Breaking_6.wav"
                    hide stranger onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    show stranger center onlayer farback at Position(ypos=1125)
                    show harsh stranger talk onlayer back at Position(ypos=1125)
                    with hpunch
                    p "Mit akar, mit mondjak? Hogy jó ember lennék?\n"
                    show harsh stranger onlayer back
                elif stranger_schism_neutral == False and stranger_schism_first != "neutral":
                    $ stranger_what_do_count += 1
                    $ stranger_neutral_set = True
                    $ stranger_what_do_break = True
                    $ stranger_schism_count += 1
                    $ stranger_current_schism_comment = False
                    voice "audio/voices/ch2/stranger/_encounter/princess/44.wav"
                    play audio "audio/final/Assorted_Glass Breaking_6.wav"
                    hide stranger onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    show stranger center onlayer farback at Position(ypos=1125)
                    show neutral stranger talk onlayer back at Position(ypos=1125)
                    with hpunch
                    p "Mondhatnám, hogy csendes életet élnék az erdôben, vagy hogy árvaházat nyitnék, vagy hogy bármilyen más jó dolgot csinálnék, amit biztos vagyok benne, hogy hallani akarsz.\n"
                    show neutral stranger onlayer back
                elif stranger_schism_gentle == False and stranger_schism_first != "gentle":
                    $ stranger_what_do_count += 1
                    $ stranger_gentle_set = True
                    $ stranger_what_do_break = True
                    $ stranger_schism_count += 1
                    $ stranger_current_schism_comment = False
                    voice "audio/voices/ch2/stranger/_encounter/princess/45.wav"
                    play audio "audio/final/Assorted_Glass Breaking_6.wav"
                    hide stranger onlayer back
                    hide farback onlayer farback
                    hide bg onlayer back
                    show stranger center onlayer farback at Position(ypos=1125)
                    show gentle stranger talk onlayer back at Position(ypos=1125)
                    with hpunch
                    p "Én csak az életemet akarom élni.\n"
                    show gentle stranger onlayer back

            if stranger_what_do_break == False:
                if stranger_schism_neutral:
                    voice "audio/voices/ch2/stranger/_encounter/princess/44.wav"
                    show neutral stranger talk onlayer back
                    p "Mondhatnám, hogy nyugodt életet élnék az erdôben, vagy hogy árvaházat nyitnék, vagy hogy bármilyen más jó dolgot csinálnék, amit biztos vagyok benne, hogy hallani akarsz.\n"
                    show neutral stranger onlayer back
                elif stranger_schism_harsh:
                    voice "audio/voices/ch2/stranger/_encounter/princess/43.wav"
                    show harsh stranger talk onlayer back
                    p "Mit akarsz, mit mondjak? Hogy jó ember lennék?\n"
                    show harsh stranger onlayer back
                elif stranger_schism_gentle:
                    show gentle stranger talk onlayer back
                    p "Én csak élni akarom az életemet.\n"
                    show gentle stranger onlayer back

            if stranger_schism_gentle:
                voice "audio/voices/ch2/stranger/_encounter/princess/46.wav"
                show gentle stranger talk onlayer back
                p "Vagy bízik bennem, vagy azt hiszi, hogy veszélyes vagyok. Amit mondok, az nem változtat azon, amit már most is gondolsz rólam.\n"
                show gentle stranger onlayer back
            elif stranger_schism_neutral:
                voice "audio/voices/ch2/stranger/_encounter/princess/47.wav"
                show neutral stranger talk onlayer back
                p "Fogoly vagyok itt, és akár maga lökött le ide, akár nem, gyakorlatilag maga a fogvatartóm. Bármit is mondanék, az már nem számít.\n"
                show neutral stranger onlayer back
            elif stranger_schism_harsh:
                voice "audio/voices/ch2/stranger/_encounter/princess/48.wav"
                show harsh stranger talk onlayer back
                p "Nem fogok táncolni neked.\n"
                show harsh stranger onlayer back
            if stranger_schism_monster:
                voice "audio/voices/ch2/stranger/_encounter/princess/49.wav"
                show monster stranger talk onlayer front
                spmid "Különben is, már tudod, mit fogok tenni.\n"
                show monster stranger onlayer front
            if stranger_schism_emo:
                voice "audio/voices/ch2/stranger/_encounter/princess/50.wav"
                show emo stranger talk onlayer front
                p "Ha véget akarsz vetni nekem, akkor tedd azt.\n"
                show emo stranger onlayer front

            if stranger_schism_monster == False:
                voice "audio/voices/ch2/stranger/_encounter/hero/31.wav"
                hero "Egyetlen igazi válasz sincs...\n"
                voice "audio/voices/ch2/stranger/_encounter/contrarian/27.wav"
                contrarian "Ez dühítô, nem igaz?\n"
            else:
                voice "audio/voices/ch2/stranger/_encounter/hero/31.wav"
                hero "Egyetlen igazi válasz sincs...\n"
                voice "audio/voices/ch2/stranger/_encounter/contrarian/28.wav"
                contrarian "Legalábbis Miss Vér és pusztításon kívül. Dühítô, nem igaz?\n"
            voice "audio/voices/ch2/stranger/_encounter/contrarian/29.wav"
            contrarian "Kinek a gombjait kell megnyomnunk? Kinek a bôre alá bújhatunk?\n"
            voice "audio/voices/ch2/stranger/_encounter/hero/32.wav"
            hero "Nem egészen így fogalmaznék, de nem vitatom. Kell lennie valaminek, amit tehetünk. A kérdésfeltevés csak ront a helyzeten.\n"
            jump stranger_basement_menu


        "{i}• ''Kiviszlek innen.'' [[Try and free her.]\n• ''Nem tudom, mi vagy, de nem bízom benned. Itt semmiben sem bízhatok.'' [[Leave her in the basement.]\n• [[Slay the Princess.]\n{/i}" if blade_held and stranger_schism_count >= 2:
            $ stranger_floating = "slay"
            jump stranger_ending

        "{i}• ''Kiviszlek innen.'' [[Try and free her.]\n• ''Nem tudom, mi vagy, de nem bízom benned. Itt semmiben sem bízhatok.'' [[Leave her in the basement.]\n• [[Retrieve the blade.]\n{/i}" if blade_held == False and stranger_1_cabin_blade_tossed == False and stranger_schism_count >= 2:
            $ stranger_floating = "retrieve"
            jump stranger_ending

        "{i}• ''Elviszlek innen.'' [[Try and free her.]\n• ''Nem tudom, mi vagy, de nem bízom benned. Itt semmiben sem bízhatok.'' [[Leave her in the basement.]\n• [[Regretfully think about that time you threw the blade out the window.]\n{/i}" if blade_held == False and stranger_1_cabin_blade_tossed and stranger_schism_count >= 2:
            $ stranger_floating = "mourn"
            jump stranger_ending


label stranger_ending:
    voice "audio/voices/ch2/stranger/_encounter/narrator/57.wav"
    n "Várj... ez nem igaz.\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/30.wav"
    contrarian "Gyerünk, folytasd.\n"
    play audio "audio/one_shot/footstep_run_dirt_short.wav"
    play sound "audio/one_shot/footsteps_stone.wav"
    if stranger_schism_count != 5:
        play audio "audio/final/Assorted_ForcefullyBreakingGlass_2.wav"
    else:
        play tertiary "audio/one_shot/footsteps_creaky.wav"
    voice "audio/voices/ch2/stranger/_encounter/narrator/58.wav"
    stop music fadeout 10.0
    hide stranger onlayer farback
    hide emo onlayer front
    hide monster onlayer front
    hide neutral onlayer back
    hide gentle onlayer back
    hide harsh onlayer back
    hide fore onlayer back
    hide farback onlayer farback
    hide bg onlayer back
    show bg stranger act begin onlayer back at Position(ypos=1125)
    show mid stranger act begin onlayer front at Position(ypos=1125)
    if blade_held:
        show fore stranger act begin onlayer inyourface at Position(ypos=1125)
    with hpunch
    n "Lépj egyet elôre. A lábad földet ér. De máshogy ér földet. Egy határozott lépést, egy lágy lépést, egy magabiztos lépést tapasztalsz.\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/59.wav"
    n "Érzed, hogy szétszakadsz. A szoba forog, az érzékelésed émelyítô kaleidoszkópként megsokszorozódik, ahogy az éned felfoghatatlanul sok irányba húzódik.\n"
    play music "audio/music/full/The Stranger Smush Heightened LOOP.ogg" loop
    if stranger_floating == "slay":
        if stranger_other_way:
            $ default_mouse = "bloodthumb"
        else:
            $ default_mouse = "blood"
        voice "audio/voices/ch2/stranger/_encounter/narrator/60.wav"
        play audio "audio/final/Assorted_SphereBreaks_2.wav"
        hide bg stranger act onlayer back at Position(ypos=1125)
        hide mid onlayer front
        hide fore onlayer inyourface
        show bg stranger act onlayer back at Position(ypos=1125)
        show mid stranger act onlayer front at Position(ypos=1125)
        show fore stranger act onlayer inyourface at Position(ypos=1125)
        with Dissolve(1.5)
        n "Egyszerre csak elôrerohansz, késed csillog, hogy megölhesd a hercegnôt, ahogy a kötelékeire csapsz le, és magára hagyod a magányos sínylôdést.\n"
    else:
        $ blade_held = True
        $ default_mouse = "blood"
        play audio "audio/one_shot/knife_pickup.wav"
        voice "audio/voices/ch2/stranger/_encounter/narrator/61.wav"
        play audio "audio/final/Assorted_SphereBreaks_2.wav"
        hide bg stranger act onlayer back at Position(ypos=1125)
        hide mid onlayer front
        hide fore onlayer inyourface
        show bg stranger act onlayer back at Position(ypos=1125)
        show mid stranger act onlayer front at Position(ypos=1125)
        show fore stranger act onlayer inyourface at Position(ypos=1125)
        with Dissolve(1.5)
        n "A pengét hirtelen a kezedben találod. Egyszerre csak arra használod, hogy lecsapj a kötéseire, miközben fent maradsz, és megölöd a hercegnôt, és magára hagyod, hogy egyedül sínylôdjön.\n"
    #voice "audio/voices/ch2/stranger/_encounter/hero/33.wav"
    #hero "De ennek semmi értelme!\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/62b.wav"
    n "Így néz ki a világvége? Micsoda elviselhetetlen zûrzavar...\n"
    #n "Ez az, ami történik. Így néz ki a világvége? Micsoda elviselhetetlen zûrzavar...\n"
    #n "Tudom. De ez történik. Így néz ki a világvége? Micsoda elviselhetetlen zûrzavar...\n"
    # FAST
    voice "audio/voices/ch2/stranger/_encounter/contrarian/31.wav"
    play audio "audio/one_shot/new/STP_stranger_2.wav"
    hide bg onlayer back
    hide mid onlayer front
    hide fore onlayer inyourface
    show bg stranger collapse1 onlayer farback at Position(ypos=1125)
    show mid stranger collapse onlayer back at Position(ypos=1125)
    show fore stranger collapse onlayer front at Position(ypos=1125)
    with dissolve
    contrarian "De ez... nem lehet...\n"
    play audio "audio/one_shot/new/STP_strangershuffle_4.wav"
    voice "audio/voices/ch2/stranger/_encounter/hero/34a.wav"
    hide bg onlayer farback
    hide mid onlayer back
    hide fore onlayer front
    show bg stranger collapse2 onlayer back at Position(ypos=1125)
    show stranger collapse2 onlayer front at Position(ypos=1125)
    with dissolve
    hero "...nincs valami szellemes mondanivalód? Most jól jönne egy kis szellemesség.\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/32.wav"
    play audio "audio/one_shot/new/STP_stranger_1.wav"
    hide bg onlayer farback
    hide mid onlayer back
    hide fore onlayer front
    show bg stranger collapse3 onlayer back at Position(ypos=1125)
    show stranger collapse3 onlayer front at Position(ypos=1125)
    with dissolve
    contrarian "Nem, nem tudom. Mert ez nem vicces. Hogy szórakozzunk, ha minden egyszerre történik? Ez ugyanaz, mintha semmi sem történne, és a semmi is gyötrelmes!\n"
    voice "audio/voices/ch2/stranger/_encounter/narrator/63a.wav"
    play audio "audio/final/Stranger_BodiesIntoOne_1.wav"
    hide bg onlayer back
    hide stranger onlayer front
    scene bg black
    n "Mindannyiunk szerencséjére semmi és minden nem tart örökké. A világ és a hercegnô összeomlik, mielôtt mindez...\n"
    voice "audio/voices/ch2/stranger/_encounter/hero/35.wav"
    $ blade_held = False
    $ default_mouse = "default"
    show bg stranger collapse3 onlayer back at Position(ypos=1125)
    show stranger collapse distraught onlayer front at Position(ypos=1125)
    with fade
    hero "... Szétesik?\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/33.wav"
    contrarian "Azt hiszem, elment.\n"
    voice "audio/voices/ch2/stranger/_encounter/hero/36.wav"
    hero "Soha nem akartuk megmenteni, ugye?\n"
    #voice "audio/voices/ch2/stranger/_encounter/contrarian/34.wav"
    #contrarian "Mit lehet még menteni? A létezés megy tovább.\n"
    stop music fadeout 10.0
    stop sound fadeout 20.0
    stop tertiary fadeout 20.0
    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
    voice "audio/voices/ch2/stranger/_encounter/princess/51.wav"
    show stranger collapse distraught onlayer front at Position(ypos=1125)
    show quiet creep1 onlayer back at Position(ypos=1125)
    with dissolve
    sp "Mi történt velünk? Mi vagyunk mi? Vannak részeink, amelyek halottak, és a többiek.... egyszerûen nem illenek hozzánk.\n"
    voice "audio/voices/ch2/stranger/_encounter/princess/52.wav"
    play audio "audio/one_shot/new/STP_strangershuffle_4.wav"
    show stranger collapse horror talk onlayer front at Position(ypos=1125)
    show quiet creep2 onlayer back at Position(ypos=1125)
    with dissolve
    sp "Érezzük, hogy olyan helyeken mozognak, ahová nem tartoznak. Ez az egész olyan kényelmetlen.\n"
    voice "audio/voices/ch2/stranger/_encounter/princess/53.wav"
    play audio "audio/one_shot/new/STP_strangershuffle_5.wav"
    show stranger collapse sad talk onlayer front at Position(ypos=1125)
    show quiet creep3 onlayer back at Position(ypos=1125)
    with dissolve
    sp "Te csináltad ezt? Mi tettük ezt? Vissza tudsz... vissza tudsz minket húzni? Helyre tudsz hozni minket?\n"
    show stranger collapse sad onlayer front at Position(ypos=1125)
    voice "audio/voices/ch2/stranger/_encounter/contrarian/35.wav"
    contrarian "Segítenünk kellene neki. Azt hiszem... mi tettük ezt.\n"
    voice "audio/voices/ch2/stranger/_encounter/hero/37.wav"
    hero "Milyen meglepôen ôszinte.\n"
    voice "audio/voices/ch2/stranger/_encounter/contrarian/36a.wav"
    contrarian "Nem gondoltam, hogy a tetteinknek következményei lesznek.\n"
    voice "audio/voices/ch2/stranger/_encounter/hero/38.wav"
    hero "Kicsit késô a megbánáshoz, nem?\n"
    voice "audio/voices/ch2/stranger/_encounter/princess/54.wav"
    show stranger collapse sad talk onlayer front at Position(ypos=1125)
    with dissolve
    sp "Kérlek, kérlek...\n"
    show stranger collapse sad onlayer front at Position(ypos=1125)
    menu:
        extend ""

        "{i}• ''Minden rendben lesz...''{/i}":
            $ fake_variable = False

        "{i}• ''Megteszek minden tôlem telhetôt.''{/i}":
            $ fake_variable = False

        "{i}• ''Nem hiszem, hogy meg kéne gyógyítani téged.''{/i}":
            $ fake_variable = False

        "{i}• ''Nem.''{/i}":
            $ fake_variable = False

        "{i}• ''Épp most tettél tönkre mindent. Nem foglak megjavítani.''{/i}":
            $ fake_variable = False

        "{i}• [[Ne mondj semmit.]{/i}":
            $ achievement.grant("ACH_STRANGER_FINISH")
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show arms stranger1 onlayer back at Position(ypos=1125)
            with dissolve
            $ renpy.pause(0.125)
            show arms stranger2 onlayer back at Position(ypos=1125)
            $ renpy.pause(0.125)
            hide stranger onlayer front
            show arms stranger3 onlayer back at Position(ypos=1125)
            with dissolve
            $ renpy.pause(0.125)
            show arms stranger4 onlayer back at Position(ypos=1125)
            with dissolve
            $ renpy.pause(0.1025)
            hide arms onlayer back
            with dissolve
            $ renpy.pause(0.125)
            $ blade_held = False
            $ default_mouse = "default"
            hide stars onlayer farback
            hide bg onlayer back
            hide quiet onlayer back
            show farback quiet onlayer farback at Position(ypos=1125)
            with Dissolve(4.0)
            show mirror quiet distant onlayer back at Position(ypos=1125)
            if loops_finished != 0:
                truth "De sosem tudod meg, hogy hallja-e a hallgatásodat. Elment. Az emlék visszatér.\n"
            else:
                truth "De nem tudod, hogy volt-e esélye meghallani a hallgatásodat. Eltûnt, helyére valami más lépett.\n"
            jump stranger_end_say_nothing_join

    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
    show arms stranger1 onlayer back at Position(ypos=1125)
    with dissolve
    $ renpy.pause(0.125)
    show arms stranger2 onlayer back at Position(ypos=1125)
    $ renpy.pause(0.125)
    hide stranger onlayer front
    show arms stranger3 onlayer back at Position(ypos=1125)
    with dissolve
    $ renpy.pause(0.125)
    show arms stranger4 onlayer back at Position(ypos=1125)
    with dissolve
    $ renpy.pause(0.1025)
    hide arms onlayer back
    with dissolve
    $ renpy.pause(0.125)
    $ blade_held = False
    $ default_mouse = "default"
    hide stars onlayer farback
    hide bg onlayer back
    hide quiet onlayer back
    show farback quiet onlayer farback at Position(ypos=1125)
    with Dissolve(4.0)
    show mirror quiet distant onlayer back at Position(ypos=1125)
    $ achievement.grant("ACH_STRANGER_FINISH")
    if loops_finished != 0:
        truth "De sosem tudod meg, hogy hallja-e a válaszodat. Elment. Az emlék visszatér.\n"
    else:
        truth "De nem tudod, volt-e esélye meghallani a válaszodat. Eltûnt, helyére valami más lépett.\n"

label stranger_end_say_nothing_join:
    $ current_princess = "stranger"
    jump mirror_start
return
