﻿label tower_1_convo_start:
    default tower_self_knowledge = False
    default tower_priest_offer = False
    default tower_false_choice = False
    default tower_forced_pledge = False

    if basement_1_shared_task:
        $ tower_self_knowledge = True
        voice "audio/voices/ch2/tower/_cont/princess/p1.wav"
        show tower d closed talk onlayer back
        with dissolve
        p "Amikor legutóbb találkoztunk, azt mondtad, hogy a világ végzetem, hogy elpusztítsam a világot. Ez a gondolat a szívem köré tekeredett. Attól a pillanattól kezdve, hogy kiszorítottam az életet az összetört tüdôdbôl.\n"
        voice "audio/voices/ch2/tower/_cont/princess/p2a.wav"
        show tower d curious talk onlayer back
        with dissolve
        p "Éreztem, ahogy az alapvetô igazsága felébresztett.\n"
        voice "audio/voices/ch2/tower/_cont/princess/p3.wav"
        show tower d pontificate onlayer back
        with dissolve
        p "A régi összeomlása szükséges elôjátéka az új születésének, és a világ, ahogyan most van, már régóta esedékes a változásokra.\n"
        voice "audio/voices/ch2/tower/_cont/princess/p4.wav"
        show tower d serious talk onlayer back
        with dissolve
        p "Itt az ideje, hogy megragadjam a sorsomat, és te, kismadár, segítesz nekem megragadni.\n"
        voice "audio/voices/ch2/tower/_cont/hero/1.wav"
        show tower d serious onlayer back
        hero "Nos, ez elárulja a játékot, nem igaz?\n"
        if tower_1_forest_share_loop:
            voice "audio/voices/ch2/tower/_cont/narrator/1.wav"
            n "Az biztos, hogy így van. És ezen túlmenôen, ez több mint hihetôvé teszi a beszélgetésünket az erdôben. Nem tetszik a gondolat, hogy egy másik valóságban nem sikerült elpusztítanod ôt, de ami történt, megtörtént, és csak remélni tudom, hogy segített megtanulni egy értékes leckét.\n"
            voice "audio/voices/ch2/tower/_cont/narrator/2.wav"
            n "Te vagy az egyetlen, aki képes megbirkózni vele. És ha nem teszed... nos, ô tudatta veled, hogy mi fog történni, nem igaz?\n"
            voice "audio/voices/ch2/tower/_cont/broken/tower_broken_1.wav"
            broken "Akkor nem kellett volna ránk bíznod a pusztulását. Ô elkerülhetetlen. Nem érzed?\n"
            voice "audio/voices/ch2/tower/_cont/hero/2.wav"
            hero "Melodramatikusan viselkedik, de nem is téved, ugye? Mit kellene tennünk, hogy megállítsuk?\n"
        else:
            voice "audio/voices/ch2/tower/_cont/narrator/3.wav"
            n "Így van. De miért mondta, hogy amikor utoljára találkoztunk? Ez nem igaz. Ez nem lehet igaz.\n"
            voice "audio/voices/ch2/tower/_cont/hero/3.wav"
            hero "Igaza van. Már jártunk itt korábban.\n"
            voice "audio/voices/ch2/tower/_cont/broken/tower_broken_2a.wav"
            broken "És mi már meghaltunk itt korábban. Szánalmasan. Akár meg is tehetnénk, amit kér tôlünk, és segíthetnénk neki. Ô elkerülhetetlen. Nem érzed?\n"
            voice "audio/voices/ch2/tower/_cont/hero/4.wav"
            hero "Melodramatikus, de a lényeg nem változott. Egyáltalán mit kellene tennünk, hogy megállítsuk?\n"
            voice "audio/voices/ch2/tower/_cont/narrator/4.wav"
            n "Hát, átkozott legyek. Ez nem jó.\n"

        voice "audio/voices/ch2/tower/_cont/narrator/5.wav"
        n "{i}Sóhaj.{/i} Oké, rendben. Az elsô dolog az elsô, hogy ezeket a pesszimista gondolatokat el kell dugnod valahova nagyon messzire, és el kell kötelezned magad arra, amit tenni kell.\n"
        voice "audio/voices/ch2/tower/_cont/narrator/6a.wav"
        n "A helyzet tétje most már mindenkinek tökéletesen világos lehet. És ha meg akarod menteni a világot, hinned kell abban, hogy meg tudod csinálni. Nem nyerhetsz meg egy olyan csatát, amit már elvesztettél a fejedben.\n"
        jump tower_1_join_me_menu

    else:
        if tower_1_cabin_blade_taken:
            if tower_pathetic:
                voice "audio/voices/ch2/tower/_cont/princess/p5.wav"
                show tower d closed talk onlayer back
                with dissolve
                p "Amikor legutóbb találkoztunk, megpróbáltál megölni. És most újra itt vagy, és megpróbálsz sikerrel járni ott, ahol már katasztrofálisan elbuktál.\n"
            else:
                voice "audio/voices/ch2/tower/_cont/princess/p5a.wav"
                show tower d closed talk onlayer back
                with dissolve
                p "Amikor legutóbb találkoztunk, még csak meg sem tudtál karcolni. És mégis itt vagy megint, és megpróbálsz sikerrel járni ott, ahol már katasztrofálisan elbuktál.\n"
        else:
            voice "audio/voices/ch2/tower/_cont/princess/sp1.wav"
            show tower d closed talk onlayer back
            with dissolve
            sp "Amikor utoljára találkoztunk, megpróbáltál megölni. És most megint itt vagy, ezúttal a lábaim elôtt térdelve. Micsoda nyomorult látvány.\n"
        voice "audio/voices/ch2/tower/_cont/princess/p6.wav"
        show tower d ponder talk onlayer back
        with dissolve
        p "Mi vonz vissza ide, a halál üres csarnokain túlra?\n"
        voice "audio/voices/ch2/tower/_cont/princess/sp2.wav"
        show tower d talk onlayer back
        with dissolve
        sp "Beszélj.\n"
        show tower d smile talk onlayer back
        with dissolve
        if tower_1_forest_share_loop:
            voice "audio/voices/ch2/tower/_cont/narrator/7.wav"
            n "Mikor utoljára találkoztunk? Gondolom, ez alátámasztja a beszélgetésünket az erdôben. Bármit is teszel, ne mondd el neki, miért vagy itt. Jobb, ha nem adsz neki ötleteket.\n"
        else:
            voice "audio/voices/ch2/tower/_cont/narrator/8.wav"
            n "Mikor utoljára találkoztunk?\n"
            voice "audio/voices/ch2/tower/_cont/narrator/9.wav"
            n "Senki sem találkozhatott vele ezelôtt. Neked kellene az elsônek lenned. Te vagy az egyetlen, akiben megbízom, hogy foglalkozzon vele.\n"
            voice "audio/voices/ch2/tower/_cont/broken/tower_broken_3.wav"
            broken "Akkor nem kellett volna bíznod bennünk. Akkor sem tudtuk megállítani, és most sem tudjuk megállítani.\n"
            voice "audio/voices/ch2/tower/_cont/hero/5.wav"
            hero "Melodramatikus, de igen, voltunk már itt korábban, és teljesen tönkretett minket. Mit kellene tennünk, hogy megállítsuk?\n"
            #hero "Melodramatikus, de igen, találkoztunk már veled, és voltunk már itt, és ô teljesen tönkretett minket.\n"
            voice "audio/voices/ch2/tower/_cont/narrator/10.wav"
            n "Ez... aggasztó. Bármit is teszel, ne mondd el neki, miért vagy itt. A legjobb, ha nem adsz neki ötleteket.\n"

        label tower_1_share_motive_menu:
            default tower_1_share_menu_give_in_explore = False
            default tower_1_share_motive_resist_attempt = False
            menu:

                extend ""

                "{i}- Nem hiszem, hogy visszautasíthatom ôt. Bocsánat.{/i}" if tower_resist_count == 0 and tower_1_share_menu_give_in_explore == False:
                    $ tower_1_share_menu_give_in_explore = True
                    voice "audio/voices/ch2/tower/_cont/narrator/11.wav"
                    n "Komolyan mondod? Csak... csak ne mondj semmit! Milyen nehéz lehet nem mondani semmit?\n"
                    voice "audio/voices/ch2/tower/_cont/broken/tower_broken_4.wav"
                    broken "Nem érezted, hogy angyali ujjai végigsimítanak az elméd szélén. Nem érezted, hogy körmei a gondolataidba vájnak.\n"
                    jump tower_1_share_motive_menu

                "{i}- N-nem. Én nem fogom elmondani neked.{/i}" if tower_resist_count > 0 and tower_1_share_motive_resist_attempt == False and tower_submit_count != 0:
                    $ tower_resist_count += 1
                    $ tower_1_share_motive_resist_attempt = True
                    voice "audio/voices/ch2/tower/_cont/princess/sp3.wav"
                    show tower d command onlayer back
                    with dissolve
                    sp "Beszélni fogsz.\n"
                    voice "audio/voices/ch2/tower/_cont/broken/tower_broken_5.wav"
                    broken "Csak tedd már meg... sokkal jobb érzés lesz, ha azt teszed, amit ô mond.\n"
                    jump tower_1_share_motive_menu

                "{i}• ''Elvileg véget kell vetned a világnak.''{/i}":
                    voice "audio/voices/ch2/tower/_cont/narrator/12.wav"
                    n "Te gyenge akaratú bohóc!\n"
                    voice "audio/voices/ch2/tower/_cont/princess/p7.wav"
                    show tower d ponder talk onlayer back
                    with dissolve
                    p "Valóban?\n"
                    voice "audio/voices/ch2/tower/_cont/narrator/13.wav"
                    show tower d closed onlayer back
                    with dissolve
                    n "A hercegnô elmélázva lehunyja a szemét.\n"
                    label tower_1_motive_shared_join:
                        default tower_can_fury = True
                        $ tower_can_fury = False
                        $ tower_self_knowledge = True
                        voice "audio/voices/ch2/tower/_cont/princess/p8.wav"
                        show tower d talk onlayer back
                        with dissolve
                        p "Valami ebben a gondolatban a szívem köré tekeredik. Úgy érzem, mintha a lényem alapvetô igazsága lenne, amit valahogy elfelejtettem.\n"
                        voice "audio/voices/ch2/tower/_cont/princess/p3.wav"
                        show tower d pontificate onlayer back
                        with dissolve
                        p "A régi összeomlása szükséges elôzménye az új születésének, és a világ, ahogyan most van, már régóta esedékes a változásokra.\n"
                        voice "audio/voices/ch2/tower/_cont/princess/p10.wav"
                        show tower d curious onlayer back
                        with dissolve
                        p "Itt az ideje, hogy megragadjam a sorsomat, és te, kismadár, segítesz nekem megragadni.\n"
                        voice "audio/voices/ch2/tower/_cont/broken/tower_broken_6.wav"
                        broken "Ô elkerülhetetlen. Nincs más dolgunk, mint segíteni neki. Talán kedves lesz hozzánk.\n"
                        jump tower_1_join_me_menu

                "{i}• ''Azt mondtam, hogy nem!''{/i}" if tower_1_share_motive_resist_attempt and tower_1_cabin_blade_taken and tower_resist_count >= 3:
                    voice "audio/voices/ch2/tower/_cont/princess/p11.wav"
                    show tower d curious talk onlayer back
                    with dissolve
                    p "Micsoda határozott ellenállás. Milyen meglepô."
                    jump tower_1_battle_motive_join

                "{i}• ''Nem.''{/i}" if tower_submit_count == 0:
                    jump tower_1_battle_motive_join

                "{i}• [[Maradjon csendben.]{/i}":
                    voice "audio/voices/ch2/tower/_cont/princess/sp4.wav"
                    show tower d pontificate onlayer back
                    with dissolve
                    sp "Azt hiszed, ha befogod a csôrödet, az elég ahhoz, hogy ne tudjam kinyitni? Azt hiszed, hogy a koponyád megvédi a gondolataidat a látástól?\n"
                    if tower_submit_count == 0:
                        voice "audio/voices/ch2/tower/_cont/princess/p12.wav"
                        show tower d curious talk onlayer back
                        with dissolve
                        p "Hmm. Kevésbé vagy megtört, mint gondoltam.\n"
                        jump tower_1_battle_motive_join

                    voice "audio/voices/ch2/tower/_cont/hero/6.wav"
                    hero "Megteheti- megteheti ezt?\n"
                    voice "audio/voices/ch2/tower/_cont/broken/tower_broken_7.wav"
                    broken "Nincs semmi, amit ne tudna megtenni.\n"
                    if tower_1_cabin_blade_taken == False:
                        voice "audio/voices/ch2/tower/_cont/princess/p13a.wav"
                        show tower d command onlayer back
                        with dissolve
                        p "Összezavarodtam. Szelíd. Az alázatos határozatlanság kórusa. Ezért jöttél hozzám fegyvertelenül?\n"
                        voice "audio/voices/ch2/tower/_cont/princess/p14.wav"
                        p "Nem számít. Mindez könnyen félresöpörhetô.\n"
                    else:
                        voice "audio/voices/ch2/tower/_cont/princess/p15.wav"
                        show tower d command onlayer back
                        with dissolve
                        p "Szelídség. Kétségbeesés. De valami többre utaló jel. Egy kis ízelítô a makacs ellenállásból.\n"
                        voice "audio/voices/ch2/tower/_cont/princess/sp5.wav"
                        sp "Egy szemcse az én kozmikus szelem viharában. Elég ahhoz, hogy érezzük, de nem eléggé ahhoz, hogy számíthassunk.\n"

                    voice "audio/voices/ch2/tower/_cont/princess/p16.wav"
                    show tower d closed talk onlayer back
                    with dissolve
                    p "És ott van. Az a végzetem, hogy véget vetek a világnak.\n"
                    jump tower_1_motive_shared_join


label tower_1_join_me_menu:
    default tower_join_me_what_role = False
    default tower_break_self = False
    default tower_self_determination = False
    default tower_join_me_count = 0
    menu:
        extend ""

        "{i}• (Explore) ''Mit akarsz, mit tegyek? Mit tervezel?''{/i}" if tower_join_me_what_role == False:
            $ tower_join_me_what_role = True
            $ tower_join_me_count += 1
            voice "audio/voices/ch2/tower/_cont/princess/p17.wav"
            show tower d closed talk onlayer back
            with dissolve
            p "Csak annyit kell tenned, hogy széttöröd ezeket a láncokat, és kiszabadítasz.\n"
            show tower d closed onlayer back
            jump tower_1_join_me_menu

        "{i}• (Explore) ''Ha olyan hatalmas vagy, nem tudnád magad összetörni a láncokat?''{/i}" if tower_join_me_what_role and tower_break_self == False:
            $ tower_break_self = True
            $ tower_join_me_count += 1
            voice "audio/voices/ch2/tower/_cont/broken/tower_broken_8.wav"
            broken "Ne légy bunkó. Persze, hogy képes rá.\n"
            voice "audio/voices/ch2/tower/_cont/hero/7.wav"
            hero "Nem udvariatlanság megkérdôjelezni valakit, aki nyilvánvalóan a világ végére akar menni.\n"
            voice "audio/voices/ch2/tower/_cont/broken/tower_broken_9.wav"
            broken "Pontosan ezért durva. Tudnunk kell, hol a helyünk.\n"
            voice "audio/voices/ch2/tower/_cont/princess/p18.wav"
            show tower d curious onlayer back
            with dissolve
            p "Képes vagyok rá. Könnyen. De én nem ezt akarom tenni.\n"
            voice "audio/voices/ch2/tower/_cont/princess/p19.wav"
            show tower d pride talk onlayer back
            with dissolve
            p "A saját akaratától elszabadult, szörnyû és bôkezû isten története nem is történet. Nem méltó mindarra, ami vagyok, vagy amivé válnom kell. Még ahhoz sem méltó, ami voltam.\n"
            voice "audio/voices/ch2/tower/_cont/princess/sp6.wav"
            show tower d pontificate onlayer back
            with dissolve
            sp "A pusztítás és a genezis, ami a nyomomban következik, megérdemel egy dalt, ami az örökkévalóságig visszhangozhat.\n"
            voice "audio/voices/ch2/tower/_cont/princess/sp7.wav"
            show tower d command onlayer back
            with dissolve
            sp "A dal, amelyet te énekelsz, annyira megdöbbentônek találva dicsôségemet, annyira lenyûgözve attól, ami vagyok, hogy úgy érzed, át kell adnod engem a világnak.\n"
            voice "audio/voices/ch2/tower/_cont/princess/sp8.wav"
            show tower d pontificate onlayer back
            with dissolve
            sp "És a teljes odaadásodból és behódolásodból egy új hajnal születik. Egy jobb hajnal.\n"
            voice "audio/voices/ch2/tower/_cont/princess/p20.wav"
            show tower d smile talk onlayer back
            with dissolve
            p "Küldje be most. Add be magad késôbb. Nem számít, mert a végén, akármilyen hiábavalóan küzdesz is ellenem, {outlinecolor=4f1313}{color=#e44646}az én akaratom gyôzedelmeskedik a tiéd felett.{/color}{/outlinecolor}\n"
            jump tower_1_join_me_menu

        "{i}• (Explore) ''Csak azért, mert neked kell véget vetned a világnak, még nem jelenti azt, hogy meg is kell tenned. Az lehetsz, ami csak akarsz.''{/i}" if tower_self_determination == False:
            $ tower_join_me_count += 1
            $ tower_self_determination = True
            voice "audio/voices/ch2/tower/_cont/princess/p21a.wav"
            show tower d talk onlayer back
            with dissolve
            p "Ez nem a vágyról szól. Ez arról szól, ami vagyok, és kevéssé érdekel, hogy a sorsról vitatkozzam olyasvalakivel, aki nem látja a szívemben ragyogó isteni igazságot.\n"
            jump tower_1_join_me_menu

        "{i}• (Explore) ''Kérdéseim vannak hozzád, mielôtt bármit is tennék.''{/i}" if tower_priest_offer == False:
            label tower_talk_refuse:
                $ tower_join_me_count += 1
                $ tower_priest_offer = True
                voice "audio/voices/ch2/tower/_cont/princess/p22.wav"
                show tower d pontificate onlayer back
                with dissolve
                sp "Ismerd meg kiváltságaid határait, kismadár.\n"
                show tower d closed talk onlayer back
                with dissolve
                voice "audio/voices/ch2/tower/_cont/princess/p22a.wav"
                p "Van egy üres hely az oldalamon, amit betölthetsz, ha akarod. De ez nem egy egyenrangúnak való hely. Ez a hely valami olyasvalami számára van, ami méltó arra, hogy megmaradjon. Talán egy papnak. Vagy egy háziállatnak.\n"
                show tower d closed onlayer back
                with dissolve
                jump tower_1_join_me_menu

        "{i}• (Explore) ''Mi történt veled a halálom után?''{/i}" if tower_priest_offer == False:
            jump tower_talk_refuse

        "{i}• ''Nem fogok segíteni neked, hogy véget vess a világnak. Nem érdekel, ha valami új jön utána. Csak nem hagyhatom, hogy ezt tedd.''{/i}" if tower_1_cabin_blade_taken == False and tower_resist_count >= 2:
            label tower_1_empty_refuse_join:
                $ tower_forced_pledge = True
                voice "audio/voices/ch2/tower/_cont/princess/p23.wav"
                show tower d closed talk onlayer back
                with dissolve
                p "Te szegény, megtévesztett dolog. Ne hidd, hogy lesz erôd szembeszállni velem. Már abban a pillanatban behódoltál, amikor beléptél ebbe a templomba, anélkül, hogy véget vetettél volna nekem.\n"
                show tower d closed onlayer back
                voice "audio/voices/ch2/tower/_cont/hero/8.wav"
                hero "Mirôl beszél?\n"
                voice "audio/voices/ch2/tower/_cont/narrator/14.wav"
                show tower d curious onlayer back
                with dissolve
                n "Arról a nevetséges döntésedrôl beszél, hogy fegyvertelenül jöttél ide. De nem számít, ne hagyd, hogy rábeszéljen arra, hogy meghajolj elôtte, vagy bármi másra, amire azt hiszi, rávehet téged. Még mindig visszamehetsz, és elhozhatod a pengét az emeletrôl. Még mindig megállíthatod.\n"
                voice "audio/voices/ch2/tower/_cont/broken/tower_broken_10.wav"
                broken "De már itt vagyunk, és már döntöttünk, és annyi magas lépcsô van köztünk és az oltár között...\n"
                voice "audio/voices/ch2/tower/_cont/narrator/15.wav"
                n "Egy dologban igazad van: már meghoztad a döntésed, és a döntésed az volt, hogy szembeszállsz vele. Nem érdekel, hány lépcsô van, vagy milyen magasak. Megfordulsz, most azonnal, fogod a pengét, és megmented az átkozott világot.\n"
                voice "audio/voices/ch2/tower/_cont/princess/p24.wav"
                show tower d curious talk onlayer back
                with dissolve
                p "Még most is rángatózik és remeg a porhüvelyed, felemészti a konfliktus önmagaddal.\n"
                voice "audio/voices/ch2/tower/_cont/princess/p25.wav"
                show tower d ponder talk onlayer back
                with dissolve
                p "De nem csak az a részed áll reménytelenül dacosan, ami ellenáll nekem, ugye? Valami más is van benne. Valaki más. Egy zsíros fólia, ami a szívedre borul.\n"
                voice "audio/voices/ch2/tower/_cont/princess/p26.wav"
                show tower d closed talk onlayer back
                with dissolve
                p "Ez egy személy? Nem. Valaha egy ember volt. Most már valami más. Egy visszhang.\n"
                show tower d closed onlayer back
                voice "audio/voices/ch2/tower/_cont/hero/9.wav"
                hero "Rólad beszél?\n"
                voice "audio/voices/ch2/tower/_cont/narrator/16.wav"
                n "Ez lehetetlen. Neki nem szabadna kapcsolatba lépnie velem, ô...\n{w=3.65}{nw}"
                voice "audio/voices/ch2/tower/_cont/princess/p27.wav"
                show tower d pontificate onlayer back
                p "Kicsi vagy, ugye?\n"
                voice "audio/voices/ch2/tower/_cont/princess/sp9.wav"
                sp "Egy zsugorodó kis féreg, aki túlfeszíti a határait, és olyan dolgokat próbál irányítani, amiket nem érthet.\n"
                voice "audio/voices/ch2/tower/_cont/narrator/17.wav"
                n "Nem, nem, nem, nem, mirôl beszélsz, én csak...\n{w=2.7}{nw}"
                voice "audio/voices/ch2/tower/_cont/princess/sp10.wav"
                show tower d command onlayer back
                with dissolve
                sp "Nem érdekel, mi vagy. Az enyém vagy.\n"
                voice "audio/voices/ch2/tower/_cont/narrator/18.wav"
                show tower d curious onlayer back
                with dissolve
                n "{i}Sikítok.{/i}\n"
                voice "audio/voices/ch2/tower/_cont/hero/10.wav"
                hero "Jól vagy?\n"
                # narrator and princess together
                voice "audio/voices/ch2/tower/_cont/narrator/np19.wav"
                show tower d smile talk onlayer back
                with dissolve
                np "Jól vagyok. Mindig is jól voltam.\n"
                #voice "audio/voices/ch2/tower/_cont/princess/p28.wav"
                #p "Jól van. Mindig is jól volt.\n"
                voice "audio/voices/ch2/tower/_cont/hero/11.wav"
                hero "Nem, nem, nem, nem, ez nem helyes! Mit tegyünk? Nem hagyhatjuk, hogy így irányítson minket!\n"
                voice "audio/voices/ch2/tower/_cont/broken/tower_broken_11.wav"
                broken "Egész idô alatt próbáltam elmondani neked. Ez nem arról szól, hogy lehet-e vagy sem. Még csak nem is az akarásról vagy nem akarásról. Csak egy út van elôttünk, és azon fogunk járni.\n"
                voice "audio/voices/ch2/tower/_cont/hero/12.wav"
                hero "Mi... mi csak visszautasítjuk!\n"
                # maybe see
                voice "audio/voices/ch2/tower/_cont/broken/tower_broken_12.wav"
                broken "A végén még Ô sem tudná megtagadni ôt. Mit kellene tenned? Itt mindannyian foglyok vagyunk. Néhányan közülünk csak hajlandóak vagyunk elfogadni a láncainkat.\n"
                jump tower_self_end_late_join

        "{i}• ''Nem. Nem veszek részt ebben.'' [[Refuse her.]{/i}" if tower_1_cabin_blade_taken == False and tower_resist_count >= 2:
            jump tower_1_empty_refuse_join

        "{i}• ''Nem fogok segíteni neked, hogy véget vess a világnak. Nem érdekel, ha valami új jön utána. Csak nem hagyhatom, hogy ezt tegye.''{/i}" if tower_1_cabin_blade_taken:
            voice "audio/voices/ch2/tower/_cont/princess/p29.wav"
            show tower d closed talk onlayer back
            with dissolve
            p "Értem.\n"
            jump tower_1_battle_motive_join

        "{i}• ''Én vagyok a te parancsnokságod.'' [[Pledge yourself to her.]{/i}":
            voice "audio/voices/ch2/tower/_cont/princess/p30.wav"
            show tower d pride talk onlayer back
            with dissolve
            p "Az akaratod olyan könnyen megtörik. Ennyire csodálatos vagyok?\n"
            voice "audio/voices/ch2/tower/_cont/princess/p31.wav"
            show tower d curious onlayer back
            with dissolve
            p "Most már csak a láncaimat kell széttörnöd.\n"
            #voice "audio/voices/ch2/tower/_cont/narrator/20.wav"
            #n "Nem, nem engedhetsz csak úgy neki. Nem, amikor ilyen nagy a tét. Nem, amikor ilyen közel vagy! Nem hagyom, hogy ezt tedd!\n"
            $ quick_menu = False
            play audio "audio/one_shot/footsteps_stone.wav"
            hide tower onlayer back
            hide flutter onlayer back
            hide bg onlayer back
            hide farback onlayer back
            hide farback onlayer farback
            scene farback tower close onlayer farback at Position(ypos=1125)
            show bg tower close onlayer back at Position(ypos=1125)
            show hair tower close onlayer back at Position(ypos=1125)
            show tower c smile onlayer back at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            jump tower_pledge_join


label tower_1_battle_motive_join:

    stop music
    voice "audio/voices/ch2/tower/_cont/princess/p32a.wav"
    show tower d serious talk onlayer back
    with dissolve
    p "Talán még egy leckére van szükséged, hogy hogyan engedelmeskedj a felsôbbségednek.\n"
    #voice "audio/voices/ch2/tower/_cont/princess/p32.wav"
    #p "Talán még egy leckére van szükséged. {outlinecolor=4f1313}{color=#e44646}hogy engedelmeskedj a felsôbbségednek.{/color}{/outlinecolor}.\n"
    play music "audio/music/full/The Tower Heightened_Intro.ogg"
    queue music "audio/music/full/The Tower Heightened_MainLoop.ogg"
    voice "audio/voices/ch2/tower/_cont/princess/sp11.wav"
    show tower d command onlayer back
    with dissolve
    sp "Vedd fel azt a tût.\n"
    voice "audio/voices/ch2/tower/_cont/broken/tower_broken_backup1.wav"
    broken "Tedd meg! Ô is ezt akarja.\n"
    voice "audio/voices/ch2/tower/_cont/narrator/21.wav"
    n "Nincs ellenvetés.\n"
    voice "audio/voices/ch2/tower/_cont/hero/13a.wav"
    hero "Nem tudjuk, mit tervez, és nem tetszik, hogy nem tudjuk, mit tervez, de akár fel is vehetjük a pengét.\n"
    voice "audio/voices/ch2/tower/_cont/narrator/22a.wav"
    n "Ahogy a tekinteted a pengére esik, érzel egy súlyt, valami isteni kezet, ami érzéketlenül ül az érzékeid elôtt, de mégis sikerül a vágyai felé tolni téged, mint egy láthatatlan bábjátékos.\n"
    $ config.menu_include_disabled = True
    menu:
        extend ""

        "{i}• (Explore) ''Miért? Miért? Mire akarsz rávenni?''{/i}" if tower_false_choice:
            ""

        "{i}• (Explore) ''Meg foglak ölni.''{/i}" if tower_false_choice:
            ""

        "{i}- Nem viccelsz azzal az isteni kézzel. Ki csinálja ezt? Ô az? Te vagy az?{/i}" if tower_false_choice:
            ""

        "{i}• ''Nem.''{/i}" if tower_false_choice:
            ""

        "{i}• [[Vedd fel a pengét.]{/i}":
            $ config.menu_include_disabled = False
            voice "audio/voices/ch2/tower/_cont/narrator/23.wav"
            $ blade_held = True
            $ default_mouse = "blade"
            play audio "audio/one_shot/knife_pickup.wav"
            n "Elôrenyúlsz, és megragadod a pengét.\n"

    voice "audio/voices/ch2/tower/_cont/princess/sp12.wav"
    show tower d closed talk onlayer back
    with dissolve
    sp "Állj fel.\n"
    show tower d closed onlayer back
    voice "audio/voices/ch2/tower/_cont/broken/tower_broken_13a.wav"
    broken "Ez könnyû! Látod, ez nem is olyan rossz.\n"
    voice "audio/voices/ch2/tower/_cont/hero/14a.wav"
    hero "Oké. Igen. Megtehetjük. Valószínûleg úgyis felálltunk volna.\n"
    $ config.menu_include_disabled = True
    menu:
        extend ""

        "{i}• ''Gyûlöllek. Annyira gyûlöllek. Mindannyiótokat.''{/i}" if tower_false_choice:
            ""

        "{i}• ''Ne kényszerítsetek, hogy csináljak dolgokat!''{/i}" if tower_false_choice:
            ""

        "{i}• ''Örökké itt fogok térdelni.''{/i}" if tower_false_choice:
            ""

        "{i}• [[Állj.]{/i}":
            voice "audio/voices/ch2/tower/_cont/narrator/24.wav"
            play audio "audio/final/tower_rise.wav"
            show farback tower basement onlayer farback at rise
            show bg tower basement onlayer back at rise
            show flutter tower onlayer back at rise
            show tower d closed talk onlayer back at rise
            n "Érzed a test és az akarat közötti nyikorgó feszültséget, ahogy lassan talpra állsz, mint két boldogtalan fegyverszünetre kényszerített ellenség.\n"

    $ config.menu_include_disabled = False
    voice "audio/voices/ch2/tower/_cont/narrator/25a.wav"
    show tower d curious onlayer back
    with dissolve
    n "A hercegnô lágy szemlélôdéssel néz rád. A pillanat mintha egy életen át tartana, az eljövendôre való néma várakozás húzza el a hosszú, fájdalmas másodperceket. De végül minden csend megtörik.\n"
    voice "audio/voices/ch2/tower/_cont/princess/p33.wav"
    show tower d pontificate onlayer back
    with dissolve
    p "Ha szembeszállsz velem, azt állítod, hogy egy szinten állunk. Nem így van. Maga csendes árnyék, míg én ragyogó ragyogás vagyok.\n"
    voice "audio/voices/ch2/tower/_cont/princess/sp13.wav"
    show tower d command onlayer back
    with dissolve
    sp "Fogd a kést a kezedbe, és vágd el a torkod.\n"
    voice "audio/voices/ch2/tower/_cont/hero/15.wav"
    hero "Mi van?!\n"
    voice "audio/voices/ch2/tower/_cont/narrator/26.wav"
    n "Nem kell hallgatnod rá. Felfegyverkeztél. Csak acélozd meg az idegeidet, lépj elôre, és vess véget ennek.\n"
    menu:
        extend ""

        "{i}• [[Vess véget ennek.]{/i}":
            voice "audio/voices/ch2/tower/_cont/broken/tower_broken_14.wav"
            broken "Ó, rendben véget vetünk ennek.\n"

    voice "audio/voices/ch2/tower/_cont/narrator/27.wav"
    play audio "audio/one_shot/knife_pickup.wav"
    show tower d curious onlayer back
    show player throat slit1 onlayer front at sway, Position(ypos=1125)
    with dissolve
    n "Kezed felemeli a pengét, és a torkod felé viszi. Oké - kérek elnézést a nem egyértelmû nyelvezetért. Vége {i}a{/i}.\n"
    $ config.menu_include_disabled = True
    menu:
        extend ""

        "{i}• [[Öld meg magad.]{/i}":
            $ config.menu_include_disabled = False
            voice "audio/voices/ch2/tower/_cont/narrator/28.wav"
            n "Nem, nem ölheted meg csak úgy magad. Tökéletesen egészséges és rátermett vagy, és csak annyit kell tenned, hogy nem veszel róla tudomást, és megteszed, amit meg kell tenned!\n"
            voice "audio/voices/ch2/tower/_cont/narrator/29.wav"
            n "A penge és a kéz, amelyik forgatja, szilárdan a helyén marad, amíg meg nem gondolod magad, és nem döntesz úgy, hogy szó szerint bármi mást teszel.\n"
            voice "audio/voices/ch2/tower/_cont/princess/p34.wav"
            show tower d smile talk onlayer back
            with dissolve
            p "Nézd, hogy reszketsz az akaratom ellenére. Egy hangya dacol egy istennel.\n"
            label tower_self_end_join:
                voice "audio/voices/ch2/tower/_cont/princess/sp14.wav"
                if tower_is_close:
                    show tower c smile onlayer back
                else:
                    show tower d pontificate onlayer back
                with dissolve
                sp "Nincs értelme ellenállni. A végén minden a feledés homályába vész.\n"
                voice "audio/voices/ch2/tower/_cont/princess/p35.wav"
                if tower_is_close:
                    show tower c ponder talk onlayer back
                else:
                    show tower d ponder talk onlayer back
                with dissolve
                p "De nem te vagy az, aki ellenáll nekem, ugye? Valami más van ott bent.\n"
                voice "audio/voices/ch2/tower/_cont/princess/p36.wav"
                if tower_is_close:
                    show tower c curious talk onlayer back
                else:
                    show tower d closed talk onlayer back
                with dissolve
                p "Az egy ember? Nem. Valaha egy ember volt. Most már valami más. Egy visszhang.\n"
                voice "audio/voices/ch2/tower/_cont/hero/9.wav"
                if tower_is_close:
                    show tower c ponder onlayer back
                else:
                    show tower d closed onlayer back
                with dissolve
                hero "Rólad beszél?\n"
                voice "audio/voices/ch2/tower/_cont/narrator/16.wav"
                n "Ez lehetetlen. Nem kellene, hogy képes legyen kapcsolatba lépni velem, ô...\n{w=3.65}{nw}"
                voice "audio/voices/ch2/tower/_cont/princess/p37.wav"
                if tower_is_close:
                    show tower c smile onlayer back
                else:
                    show tower d pontificate onlayer back
                with dissolve
                p "Kicsi vagy, ugye?\n"
                voice "audio/voices/ch2/tower/_cont/princess/sp9.wav"
                sp "Egy zsugorodó kis féreg, amely túlfeszíti a határait, és megpróbálja irányítani a dolgokat, amelyeket nem érthet.\n"
                voice "audio/voices/ch2/tower/_cont/narrator/17.wav"
                n "Nem, nem, nem, nem, mirôl beszélsz, én csak...\n{w=2.7}{nw}"
                voice "audio/voices/ch2/tower/_cont/princess/sp10.wav"
                if tower_is_close:
                    show tower c command talk onlayer back
                else:
                    show tower d command onlayer back
                with dissolve
                sp "Nem érdekel, mi vagy. Az enyém vagy.\n"
                voice "audio/voices/ch2/tower/_cont/narrator/18.wav"
                if tower_is_close:
                    show tower c smile onlayer back
                else:
                    show tower d curious onlayer back
                with dissolve
                n "{i}Sikítok.{/i}\n"
                # simultaneous with the Princess
                # princess says knife
                $ default_mouse = "blood"
                play tertiary "audio/one_shot/stab_goop.wav"
                queue tertiary "audio/one_shot/blood_drip.wav"
                voice "audio/voices/ch2/tower/_cont/narrator/np30.wav"
                if tower_is_close:
                    show tower c command talk onlayer back
                else:
                    show tower d curious talk onlayer back
                show player slit anim onlayer front at Position(ypos=1125)
                with dissolve
                np "A pengét a nyakadhoz emeled. Átvágod a puha húst, elvágod az ereket és az artériákat, a véred szabadon folyik végig a testedben. Fájdalmas lecke az engedelmességbôl. De a fájdalom nem tart örökké.\n"
                #voice "audio/voices/ch2/tower/_cont/princess/p38.wav"
                #np "A pengét a nyakadhoz nyomod. Átvágod a puha húst, elvágod az ereket és az artériákat, a véred szabadon folyik végig a testedben. Fájdalmas lecke az engedelmességbôl. De a fájdalom nem tart örökké.\n"
                $ blade_held = False
                $ default_mouse = "default"
                play audio "audio/one_shot/knife_bounce_several.wav"
                if tower_is_close:
                    show tower c command onlayer back
                else:
                    show tower d curious onlayer back
                hide player onlayer front
                with dissolve
                voice "audio/voices/ch2/tower/_cont/hero/16.wav"
                hero "Nem, nem, nem, nem, nem, nem, nem, nem!\n"
                label tower_self_end_late_join:
                    voice "audio/voices/ch2/tower/_cont/princess/sp16.wav"
                    if tower_is_close:
                        show tower c smile onlayer back
                    else:
                        show tower d closed talk onlayer back
                    with dissolve
                    sp "Ha újra látlak, megszabadítasz a láncaimtól, és átadsz annak a sorsnak, ami ezen a helyen túl van.\n"
                    voice "audio/voices/ch2/tower/_cont/broken/tower_broken_15.wav"
                    if tower_is_close == False:
                        show tower d closed onlayer back
                    broken "Úgy lesz. Megígérem.\n"
                    voice "audio/voices/ch2/tower/_cont/princess/p39.wav"
                    if tower_is_close:
                        show tower c smile talk onlayer back
                    else:
                        show tower d smile talk onlayer back
                    with dissolve
                    p "Tudom, hogy így lesz.\n"
                    # simultaneous with the Princess
                    voice "audio/voices/ch2/tower/_cont/narrator/np31.wav"
                    if tower_is_close == False:
                        play audio "audio/one_shot/hard tighten.wav"
                    hide farback onlayer farback
                    hide flutter onlayer back
                    hide flutter onlayer front
                    hide hair onlayer back
                    hide bg onlayer back
                    hide tower onlayer back
                    hide player onlayer front
                    scene bg black
                    with fade
                    np "Minden elsötétül, és meghalsz.\n"
                    #voice "audio/voices/ch2/tower/_cont/princess/p40.wav"
                    #p "Minden elsötétül, és meghalsz.\n"
                    jump tower_2_start
                # end

        "{i}• [[Állj ellen.]{/i}" if tower_resist_count >= 3 and tower_submit_count > 0:
            jump tower_advance_1

        "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_submit_count == 0:
            label tower_advance_1:
                $ config.menu_include_disabled = False
                voice "audio/voices/ch2/tower/_cont/narrator/32.wav"
                play audio "audio/one_shot/footsteps_stone.wav"
                show farback tower basement onlayer farback at tower_zoom1
                show bg tower basement onlayer back at tower_zoom1
                show flutter tower onlayer back at tower_zoom1
                show tower d ponder onlayer back at tower_zoom1
                with dissolve
                n "A tested lomhán és érzéketlenül, aktívan küzd ellened, de mindent megteszel, hogy elôre tántorogj. Lépésrôl lépésre haladsz a hercegnô felé.\n"
                voice "audio/voices/ch2/tower/_cont/princess/p41.wav"
                show tower d curious onlayer back
                with dissolve
                p "A torkod elvágása kegyelem lett volna. De úgy tûnik, neked egy keményebb leckére van szükséged.\n"
                voice "audio/voices/ch2/tower/_cont/princess/sp17.wav"
                show tower d command onlayer back
                with dissolve
                sp "Döfd azt a kést a tüdôdbe.\n"
                voice "audio/voices/ch2/tower/_cont/broken/tower_broken_16.wav"
                broken "Sajnálom...\n"
                voice "audio/voices/ch2/tower/_cont/hero/17.wav"
                show player stab self start onlayer front
                with dissolve
                hero "Ne...\n{w=0.65}{nw}"
                voice "audio/voices/ch2/tower/_cont/narrator/33.wav"
                $ default_mouse = "blood"
                play tertiary "audio/final/Adversary_StabCut_1.wav"
                play audio "audio/one_shot/footsteps_stone.wav"
                show farback tower basement onlayer farback at tower_zoom2
                show bg tower basement onlayer back at tower_zoom2
                show flutter tower onlayer back at tower_zoom2
                show tower d ponder onlayer back at tower_zoom2
                show player stab self onlayer front
                with dissolve
                n "Ahogy újabb lépést teszel elôre, a penge a bordáidba fúródik, könnyedén átvágva a húst. Ez valahogy teljesen természetesnek tûnik, miközben a járás egyszerû aktusa is fárasztó lehetetlenséggé vált.\n"
                voice "audio/voices/ch2/tower/_cont/narrator/34.wav"
                play tertiary "audio/one_shot/stab_goop.wav"
                show player stab self start bloody onlayer front
                with dissolve
                n "Aztán visszacsúszik, a seb éget, miközben egy kis sziszegô levegô távozik a friss nyíláson keresztül. Vér tölti meg a tüdejét.\n"
                voice "audio/voices/ch2/tower/_cont/princess/sp18.wav"
                show tower d smile talk onlayer back
                with dissolve
                sp "Most tedd meg újra. Addig csináld, amíg engedélyt nem adok, hogy abbahagyd.\n"
                voice "audio/voices/ch2/tower/_cont/narrator/35.wav"
                n "Ezek csak szavak. Nem kell hallgatnod rá.\n"
                voice "audio/voices/ch2/tower/_cont/broken/tower_broken_17.wav"
                broken "Ezt akarja...\n"
                voice "audio/voices/ch2/tower/_cont/narrator/36.wav"
                n "Te, hôs! Mit csinálsz? Ne hagyd, hogy ez megtörténjen. Ne hagyd, hogy megöljön téged!\n"
                voice "audio/voices/ch2/tower/_cont/hero/18.wav"
                hero "Rajta vagyok!\n"
                voice "audio/voices/ch2/tower/_cont/narrator/37.wav"
                play tertiary "audio/final/tower_stab_montage.ogg" loop
                show player stab wrestle loop onlayer front at sway
                with dissolve
                n "A másik kezed a csuklód köré záródik, küzd, hogy ne lyukassza ki a létfontosságú szerveket. De a penge még mindig feléd csapkod, és sikerül bôrdarabokat vágnia, amelyek a padlóra pottyannak, hogy csatlakozzanak az alattad növekvô vér- és vérkupachoz. A fájdalom ellenére sikerül egyben tartanod magad. Legalábbis egyelôre.\n"
                voice "audio/voices/ch2/tower/_cont/princess/sp19.wav"
                show tower d closed talk onlayer back
                with dissolve
                sp "Micsoda szánalmas elôadás. Egy sebesült kismadár azt hiszi, hogy szembeszállhat egy istennel.\n"
                voice "audio/voices/ch2/tower/_cont/princess/p42.wav"
                show tower d curious onlayer back
                with dissolve
                p "Nem kell, hogy így legyen. Nem kell, hogy ennyire fájjon. Választhatsz egy szelíd véget. Választhatod, hogy a kilyukadt edényt meghagyod a következônek."
                jump tower_post_advance_menu

label tower_post_advance_menu:
    $ config.menu_include_disabled = True
    menu:
        extend ""

        "{i}• [[Öld meg magad.]{/i}":
            $ config.menu_include_disabled = False
            stop tertiary
            show player throat slit1 onlayer front at sway
            with dissolve
            voice "audio/voices/ch2/tower/_cont/narrator/38.wav"
            n "Nem, nem adhatod meg magad neki. Nem, amikor ilyen nagy a tét.\n"
            voice "audio/voices/ch2/tower/_cont/narrator/39.wav"
            n "A tested és a renegát keze a helyére fagy, amíg össze nem szeded magad.\n"
            voice "audio/voices/ch2/tower/_cont/princess/p43.wav"
            p "Remegsz.\n"
            jump tower_self_end_join

        "{i}• [[Nyomulj elôre.]{/i}" if tower_resist_count >= 3 and tower_submit_count > 0:
            jump tower_advance_2_join

        "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_submit_count == 0:
            label tower_advance_2_join:
                $ config.menu_include_disabled = False
                voice "audio/voices/ch2/tower/_cont/princess/sp20.wav"
                show tower d pontificate onlayer back
                with dissolve
                sp "Vagy szánalmasan küzdhetsz magad ellen, amíg ennek a templomnak a padlóját nem festik a hiábavalóságod véres lenyomatai.\n"
                voice "audio/voices/ch2/tower/_cont/narrator/40.wav"
                play audio "audio/one_shot/footsteps_stone.wav"
                show farback tower basement onlayer farback at tower_zoom3
                show bg tower basement onlayer back at tower_zoom3
                show flutter tower onlayer back at tower_zoom3
                show tower d ponder onlayer back at tower_zoom3
                n "Tovább közelítesz a hercegnô felé, még akkor is, ha a pengéd ismételt vágásai csontot és izmot tárnak a pince szabad levegôje elé.\n"
                voice "audio/voices/ch2/tower/_cont/hero/19.wav"
                hero "Tudod, sokkal könnyebb lenne, ha segítenél nekünk.\n"
                voice "audio/voices/ch2/tower/_cont/narrator/41a.wav"
                # FIX
                n "A befolyásom csak eddig terjed, és egyszerre csak ennyi dologgal tudok zsonglôrködni. A legjobb, amit most tehetek, hogy tovább hajtalak elôre. Hidd el, ez az egész megpróbáltatás sokkal könnyebb lenne, ha nem kellene megküzdenem a szabad akarattal.\n"
                voice "audio/voices/ch2/tower/_cont/broken/tower_broken_18.wav"
                broken "Te vagy az, aki megnehezíti a dolgokat. Te vagy az, aki miatt fájdalmat okozol nekünk. Ô nem akar minket bántani. Csak azt teszi, amit tennie kell.\n"
                voice "audio/voices/ch2/tower/_cont/princess/p44.wav"
                stop tertiary
                show player stab self wrestle onlayer front at sway
                show tower d command onlayer back
                with dissolve
                p "Hagyd abba!\n"
                play tertiary "audio/final/Nightmare_MaleBreath_1.wav"
                play audio "audio/one_shot/blood_drip.wav"
                voice "audio/voices/ch2/tower/_cont/narrator/42.wav"
                hide player onlayer front
                hide farback onlayer back
                hide farback onlayer farback
                hide bg onlayer back
                hide flutter onlayer back
                hide flutter onlayer front
                hide hair onlayer back
                hide tower onlayer back
                show farback tower cg offer onlayer farback at Position(ypos=1200)
                show bg tower cg offer onlayer back at Position(ypos=1200)
                #show hair tower loom onlayer back at Position(ypos=1200)
                #show tower loom onlayer back at Position(ypos=1200)
                show tower close watch onlayer back at Position(ypos=1200)
                with Dissolve(2.0)
                $ renpy.pause(0.2)
                play audio "audio/one_shot/collapse.wav"
                show farback tower cg offer onlayer farback at collapse
                show bg tower cg offer onlayer back at collapse
                #show hair tower loom onlayer back at collapse
                #show tower loom onlayer back at collapse
                show tower close watch onlayer back at collapse
                voice sustain
                n "Ahogy befejezed az átkelést a szobán, térdre rogysz a hercegnô lábai elôtt, a mellkasod hevesen zihál, ahogy a véred a kôpadló réseiben összegyûlik, és a rézsútos íz beborítja a torkodat.\n"
                voice "audio/voices/ch2/tower/_cont/narrator/43.wav"
                play audio "audio/final/fury_walk_single.wav"
                #show hair tower cg offer hand onlayer back
                #show tower cg offer hand onlayer back with hpunch
                show tower close kneel onlayer back with hpunch
                with Dissolve(1.0)
                $ renpy.pause(0.2)
                voice sustain
                show farback tower cg offer onlayer farback at chin
                show bg tower cg offer onlayer back at chin
                #show hair tower cg offer hand onlayer back at chin
                show tower close lift chin onlayer back at chin
                with dissolve
                n "A Hercegnô letérdel, ujjával megemeli az álladat, miközben arca a tiédhez süllyed.\n"
                voice "audio/voices/ch2/tower/_cont/princess/p45.wav"
                show tower close offer onlayer back
                with dissolve
                p "Az odaadásod nem helyénvaló. Átadtad magad a téveszméknek. De valami a dacos lelkedben beszél hozzám. Más vagy, mint korábban voltál.\n"
                voice "audio/voices/ch2/tower/_cont/princess/p46.wav"
                #hide hair onlayer back
                show tower close smile onlayer back
                with dissolve
                p "Talán, ha megtanultad a leckét, megkímélhetlek a halál szabadulásától.\n"
                #show tower c kneel onlayer back
                if tower_priest_offer == False:
                    $ tower_priest_offer = True
                    voice "audio/voices/ch2/tower/_cont/princess/p47.wav"
                    show tower close speak onlayer back
                    with dissolve
                    p "Van egy hely mellettem számodra, ha elfogadod. Nem egyenrangúként. Hanem mint valami, ami méltó arra, hogy megôrizzem. Egy pap, talán. Vagy háziállat.\n"
                    show tower close smile onlayer back
                    with dissolve
                    voice "audio/voices/ch2/tower/_cont/hero/20.wav"
                    hero "Ez megalázó, nem?\n"
                else:
                    voice "audio/voices/ch2/tower/_cont/hero/21.wav"
                    hero "Ez egy kicsit megalázó, nem?\n"

                voice "audio/voices/ch2/tower/_cont/narrator/44.wav"
                n "Igen, milyen figyelmes tôle.\n"
                voice "audio/voices/ch2/tower/_cont/broken/tower_broken_19.wav"
                broken "Ez egy kegyelem. Fogadd el.\n"
                voice "audio/voices/ch2/tower/_cont/hero/22.wav"
                hero "Azt hiszem, lemondott minden szaváról, amit az elején mondott.\n"
                voice "audio/voices/ch2/tower/_cont/narrator/45.wav"
                n "Legalább egyikôtök épelméjû. Lôtávolságon belül van, és csak azért tárgyal most, mert tudja, hogy megvan benned, ami ahhoz kell, hogy véget vess neki. Ragadd meg a pillanatot, mielôtt túl késô lenne.\n"
                $ config.menu_include_disabled = True
                label tower_final_choice:
                    menu:

                        extend ""

                        "{i}• ''A tiéd vagyok.'' [[Pledge yourself to her.]{/i}":
                            $ config.menu_include_disabled = False
                            voice "audio/voices/ch2/tower/_cont/princess/p48.wav"
                            hide tower onlayer back
                            hide flutter onlayer back
                            hide bg onlayer back
                            hide hair onlayer back
                            hide farback onlayer back
                            hide farback onlayer farback
                            scene farback tower close onlayer farback at Position(ypos=1125)
                            show bg tower close onlayer back at Position(ypos=1125)
                            show hair tower close onlayer back at Position(ypos=1125)
                            show tower c smile onlayer back at Position(ypos=1125)
                            with Dissolve(2.0)
                            p "Így van... Érzem, ahogy a szíved megnyílik elôttem.\n"
                            if tower_self_knowledge == False:
                                $ tower_self_knowledge = True
                                voice "audio/voices/ch2/tower/_cont/princess/p49.wav"
                                show tower c command talk onlayer back
                                with dissolve
                                p "És ez az, amit üldöztél. A motiváció, ami vérzô és fuldokló testtel vonszolta magát a padlón.\n"
                                voice "audio/voices/ch2/tower/_cont/princess/p50.wav"
                                show tower c curious talk onlayer back
                                with dissolve
                                p "Az a végzetem, hogy elpusztítsam a világot.\n"
                                #voice "audio/voices/ch2/tower/_cont/narrator/13.wav"
                                #n "A hercegnô elmélázva lehunyja a szemét.\n"
                                voice "audio/voices/ch2/tower/_cont/princess/p51.wav"
                                show tower c ponder talk onlayer back
                                with dissolve
                                p "Valami ebben a gondolatban a szívem köré tekeredik. Mintha ez a lényem alapvetô igazsága lenne, amit valahogy elfelejtettem.\n"
                                voice "audio/voices/ch2/tower/_cont/princess/p52.wav"
                                show tower c smile onlayer back
                                with dissolve
                                p "A régi összeomlása szükséges elôzménye az új születésének. és a világ, ahogy most van, már régóta esedékes a változásokra.\n"
                                voice "audio/voices/ch2/tower/_cont/princess/p53.wav"
                                show tower c command talk onlayer back
                                with dissolve
                                p "Itt az ideje, hogy megragadjuk a sorsomat.\n"
                            jump tower_pledge_join


                        "{i}• ''I. Mondtam. NEM!'' [[Resist.]{/i}" if tower_submit_count > 0 or tower_can_slay == False:
                            $ config.menu_include_disabled = False
                            default tower_is_close = False
                            $ tower_is_close = True
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide tower onlayer back
                            scene farback tower close onlayer farback at Position(ypos=1125)
                            show bg tower close onlayer back at Position(ypos=1125)
                            show hair tower close onlayer back at Position(ypos=1125)
                            show tower c smile onlayer back at Position(ypos=1125)
                            with Dissolve(1.5)
                            jump tower_self_end_join


                        "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_submit_count == 0 and tower_can_slay:
                            default tower_can_slay = True
                            if fury_encountered:
                                $ tower_can_slay = False
                                voice "audio/voices/mound/bonus/path.wav"
                                mound "Ezt az ösvényt már bejárta az utazás, és már látta sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                                hero "Várj... mi?!\n"
                                jump tower_final_choice
                            stop music
                            $ config.menu_include_disabled = False
                            voice "audio/voices/ch2/tower/_cont/broken/tower_broken_20a.wav"
                            broken "Ne! Ne!\n"
                            #n "Igen. Bár a tested remeg, és küzdesz, hogy szembeszállj a Hercegnô mindent elsöprô akaratával, áttörsz, és a pengédet a mellkasába döföd.\n"
                            voice "audio/voices/ch2/tower/_cont/narrator/46.wav"
                            play audio "audio/one_shot/footstep_run_medium.wav"
                            play music "audio/music/full/The Tower Heightened_Violence.ogg" loop
                            hide tower onlayer back
                            hide flutter onlayer back
                            hide bg onlayer back
                            hide hair onlayer back
                            hide farback onlayer back
                            hide farback onlayer farback
                            show bg tower cg kill 4 onlayer back at Position(ypos=1125)
                            show tower cg kill1 onlayer front at Position(ypos=1125)
                            with Dissolve(1.0)
                            n "Igen. Bár a tested reszket, küzd, hogy megvédje magát a hercegnô mindent elsöprô akaratával szemben, végül sikerül áttörnöd, és az oldalára szökkensz, mielôtt reagálhatna.\n"
                            play audio "audio/final/Tower_KnifeBlow_3.wav"
                            voice "audio/voices/ch2/tower/_cont/narrator/47.wav"
                            show bg tower cg kill2 onlayer back
                            show tower cg kill2 onlayer front
                            show player tower cg kill2 onlayer inyourface at Position(ypos=1125)
                            with Dissolve(1.0)
                            n "Szabadságod szele átjár, és egy határozott ütésbe kanalizálod, beleszúrsz a bokája puha húsába, és elszakítod az inakat, a megingathatatlan dac egy aktusában.\n"
                            voice "audio/voices/ch2/tower/_cont/narrator/48.wav"
                            play audio "audio/final/fury_walk_single.wav"
                            hide player onlayer inyourface
                            hide tower onlayer front
                            show farback tower cg kill3 onlayer farback at Position(ypos=1125)
                            show bg tower cg kill3 onlayer back at Position(ypos=1125)
                            show tower cg kill3 onlayer back at Position(ypos=1125) with hpunch
                            with Dissolve(1.0)
                            n "A földre zuhan, és szertelenül térdre rogy.\n"
                            voice "audio/voices/ch2/tower/_cont/narrator/49.wav"
                            play audio "audio/final/Tower_KnifeBlow_4.wav"
                            hide tower onlayer back
                            hide farback onlayer farback
                            show bg tower cg kill 4 onlayer back
                            show tower cg kill4 onlayer front at Position(ypos=1125)
                            with Dissolve(1.0)
                            n "De nem adsz neki idôt, hogy magához térjen. A szíved elszántan dobog, és a pengédet a mellkasába döföd.\n"
                            voice "audio/voices/ch2/tower/_cont/narrator/50.wav"
                            play audio "audio/final/Tower_KnifeBlow_SEQUENCED_5.wav"
                            show bg tower cg kill5 onlayer back
                            show tower cg kill5 talk onlayer front at Position(ypos=1125)
                            show player tower cg kill5 anim onlayer front at Position(ypos=1125)
                            with dissolve
                            n "Ahogy újra és újra célba találsz, a nô felnevet, nyers érzelmek törnek át az egykor kôkemény nyugalmán, ahogy a pengéd a húsába vág.\n"
                            voice "audio/voices/ch2/tower/_cont/hero/23.wav"
                            hero "Meg tudjuk csinálni, nem?\n"
                            voice "audio/voices/ch2/tower/_cont/narrator/51.wav"
                            n "Mindig is képes voltál rá. A döntés, hogy ezt a feladatot rád bízzuk, nem volt könnyû döntés. Okkal vagy itt.\n"
                            voice "audio/voices/ch2/tower/_cont/broken/tower_broken_21.wav"
                            broken "Még nem késô összeszedni a darabokat. Még nem késô félredobni azt a pengét és bocsánatért könyörögni.\n"
                            voice "audio/voices/ch2/tower/_cont/hero/24.wav"
                            hero "Kuss legyen.\n"
                            voice "audio/voices/ch2/tower/_cont/princess/p54b.wav"
                            hide bg onlayer back
                            hide tower onlayer front
                            hide player onlayer front
                            show farback tower cg kill6 onlayer farback at Position(ypos=1125)
                            show bg tower cg kill6 onlayer back at Position(ypos=1125)
                            show tower cg kill6 onlayer front at Position(ypos=1125)
                            with dissolve
                            p "Nem tudom elhinni, hogy tényleg megütöttél. Te...\n{w=3.40}{nw}"
                            voice "audio/voices/ch2/tower/_cont/princess/sp21.wav"
                            sp "Te pogány! Te féreg! Te gyalázó! Nem ismered gôgöd következményeit!\n"
                            voice "audio/voices/ch2/tower/_cont/narrator/52.wav"
                            play audio "audio/final/Tower_GiantPunch_NEW_4.wav"
                            show bg tower cg kill ceiling onlayer back at Position(ypos=1125)
                            show tower cg kill78 onlayer front with hpunch
                            with dissolve
                            n "Mielôtt a végsô csapást mérhetnéd, a hercegnô lecsap, és letaszít a lábadról.\n"
                            #n "Mielôtt végsô csapást mérhetnél, a Hercegnô megütközik, és a földre taszít téged.\n"
                            $ quick_menu = False
                            voice "audio/voices/ch2/tower/_cont/narrator/53.wav"
                            play audio "audio/final/Tower_GiantPundingPlayerGround_NEW_1.wav"
                            hide tower onlayer front
                            hide farback onlayer farback
                            hide bg onlayer back
                            show bg tower cg kill ceiling onlayer back at Position(ypos=1125)
                            show tower cg kill9 onlayer front at Position(ypos=1125)
                            show speedlines onlayer inyourface at Position(ypos=1125)
                            with fade
                            if persistent.quick_menu:
                                $ quick_menu = True
                            n "Egy nyugtalanító nedves pukkanás hallatszik, ahogy a gerinced eltörik, zsibbadás és fájdalom terjed szét a testedben. Ahogy a mennyezet felé pattansz egy pillanatra a megilletôdött könnyedségtôl, a hercegnô a mellkasodba döfi az öklét.\n"
                            voice "audio/voices/ch2/tower/_cont/narrator/54.wav"
                            play audio "audio/final/Tower_GiantPundingPlayerGround_NEW_2.wav"
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide tower onlayer front
                            hide speedlines onlayer inyourface
                            scene bg black
                            n "A tested összezúzódik, ahogy a padlóba porrá zúz, maga a talaj is megtörik az ütéstôl.\n"
                            $ quick_menu = False
                            voice "audio/voices/ch2/tower/_cont/narrator/55.wav"
                            $ blade_held = False
                            $ default_mouse = "default"
                            play audio "audio/one_shot/knife_bounce_several.wav"
                            show farback tower cg kill10 onlayer farback at Position(ypos=1125)
                            show bg tower cg kill10 onlayer back at Position(ypos=1125)
                            show tower cg kill10 onlayer front at Position(ypos=1125)
                            with fade
                            if persistent.quick_menu:
                                $ quick_menu = True
                            n "Ott fekszel összetörve, fájdalmadon túl, képtelen vagy még csak látni sem, mit tett veled. De a hercegnô is megadta magát a saját sebeinek. Elszörnyedve és undorodva néz le a testére.\n"
                            voice "audio/voices/ch2/tower/_cont/princess/p55d.wav"
                            show tower cg kill10 talk onlayer front
                            with dissolve
                            pmid "Kényszerítettél, hogy használjam a kezem! I... Érzem, ahogy valami újjá csavarodom. Valami tompa, valami szennyezett. Mit tettél velem?\n"
                            voice "audio/voices/ch2/tower/_cont/broken/tower_broken_22.wav"
                            broken "Szörnyetegek és összeesküvôk vagytok. Nem bírom ezt nézni.\n"
                            # mb just you should feel liberated
                            voice "audio/voices/ch2/tower/_cont/narrator/56.wav"
                            n "A Hercegnô csak kegyetlen volt veled. Felszabadultnak kellene érezned magad a bukása miatt.\n"
                            voice "audio/voices/ch2/tower/_cont/broken/tower_broken_23.wav"
                            broken "De nem érzem magam felszabadultnak. Üresnek érzem magam.\n"
                            voice "audio/voices/ch2/tower/_cont/hero/25.wav"
                            hero "A fájdalomtól eltekintve, jól érzem magam.\n"
                            $ achievement.grant("ACH_TOWER_SLAY")
                            voice "audio/voices/ch2/tower/_cont/narrator/57.wav"
                            play audio "audio/final/Tower_BodyFallElephantSize_NEW_3.wav"
                            show tower cg kill11 onlayer front with hpunch
                            with Dissolve(1.5)
                            n "Összeesik a földre. Üveges szemei rezzenéstelenül, de valahogy mégis tele gyötrelemmel és félelemmel figyelik, ahogy ketten együtt pusztultok el.\n"
                            voice "audio/voices/ch2/tower/_cont/hero/26.wav"
                            stop music fadeout (2.0)
                            show tower cg kill12 onlayer front
                            with Dissolve(1.5)
                            hero "Gondolom, sosem lesz happy end, ugye?\n"
                            voice "audio/voices/ch2/tower/_cont/narrator/58a.wav"
                            n "Ne hagyd, hogy ezek legyenek az utolsó gondolataid. Megmentetted a világot. Ez is ér valamit.\n"
                            voice "audio/voices/ch2/tower/_cont/hero/27.wav"
                            hero "Gondolom.\n"
                            voice "audio/voices/ch2/tower/_cont/narrator/59.wav"
                            $ quick_menu = False
                            hide tower onlayer front
                            hide farback onlayer farback
                            hide hair onlayer back
                            hide flutter onlayer back
                            hide flutter onlayer front
                            hide bg onlayer back
                            with fade
                            n "Függetlenül attól, hogy mit érzel, végre vége van. Köszönöm. Köszönöm. Minden elsötétül, és meghalsz.\n"
                            $ fury_source = "tower"
                            jump fury_start
                            # end


label tower_pledge_join:

    show tower c ponder onlayer back
    voice "audio/voices/ch2/tower/_cont/hero/28.wav"
    hero "Ha ezt akarod, akkor azt hiszem, nem sok mindent tudok még mondani.\n"
    voice "audio/voices/ch2/tower/_cont/narrator/20.wav"
    n "Nem, nem adhatod meg magad neki! Nem, amikor ilyen nagy a tét. Nem, amikor olyan közel vagy. Nem hagyom, hogy ezt tedd.\n"
    voice "audio/voices/ch2/tower/_cont/princess/p56.wav"
    show tower c ponder talk onlayer back
    with dissolve
    p "Még mindig van valami az utamban. Egy zsíros fólia van benned, ahová nem tartozik. Próbál elrejteni elôlem.\n"
    voice "audio/voices/ch2/tower/_cont/princess/p36.wav"
    show tower c curious talk onlayer back
    with dissolve
    p "Ez egy ember? Nem. Valaha egy ember volt. Most már valami más. Egy visszhang.\n"
    show tower c curious onlayer back
    voice "audio/voices/ch2/tower/_cont/hero/9.wav"
    hero "Rólad beszél?\n"
    voice "audio/voices/ch2/tower/_cont/narrator/16.wav"
    n "Ez lehetetlen. Nem kellene, hogy képes legyen kapcsolatba lépni velem, ô...\n{w=3.65}{nw}"
    voice "audio/voices/ch2/tower/_cont/princess/p37.wav"
    show tower c smile talk onlayer back
    with dissolve
    p "Kicsi vagy, ugye?\n"
    voice "audio/voices/ch2/tower/_cont/princess/sp9.wav"
    show tower c neutral talk onlayer back
    with dissolve
    sp "Egy zsugorodó kis féreg, aki túlfeszíti a határait, és olyan dolgokat próbál irányítani, amiket nem ért.\n"
    voice "audio/voices/ch2/tower/_cont/narrator/17.wav"
    show tower c neutral onlayer back
    n "Nem, nem, nem, nem, mirôl beszélsz, én csak...\n{w=2.7}{nw}"
    voice "audio/voices/ch2/tower/_cont/princess/sp10.wav"
    show tower c smile onlayer back
    with dissolve
    sp "Nem érdekel, hogy mi vagy. Az enyém vagy.\n"
    voice "audio/voices/ch2/tower/_cont/narrator/18.wav"
    n "{i}Sikítok.{/i}\n"
    jump tower_pledge_late_join

label tower_pledge_late_join:

    voice "audio/voices/ch2/tower/_cont/princess/p57.wav"
    hide tower onlayer front
    hide farback onlayer farback
    hide hair onlayer back
    hide flutter onlayer back
    hide flutter onlayer front
    hide tower onlayer back
    hide bg onlayer back
    scene farback tower close onlayer farback at Position(ypos=1125)
    show bg tower close onlayer back at Position(ypos=1125)
    show hair tower close onlayer back at Position(ypos=1125)
    show tower c neutral talk onlayer back at Position(ypos=1125)
    with dissolve
    p "Kelj fel, kismadárkám.\n"
    #voice "audio/voices/ch2/tower/_cont/princess/p57a.wav"
    #p "Kelj fel, kis kedvencem.\n"
    # narrator and princess at once
    voice "audio/voices/ch2/tower/_cont/narrator/np60.wav"
    play audio "audio/final/tower_rise.wav"
    show farback tower close onlayer farback at rise
    show bg tower close onlayer back at rise
    show hair tower close onlayer back at rise
    show tower c command talk onlayer back at rise
    with dissolve
    np "Tétovázás nélkül talpra állsz.\n"
    #voice "audio/voices/ch2/tower/_cont/princess/p58.wav"
    #p "Tétovázás nélkül talpra állsz.\n"
    voice "audio/voices/ch2/tower/_cont/princess/sp22.wav"
    show tower c smile onlayer back
    with dissolve
    sp "Törd el a láncaimat.\n"
    if tower_1_cabin_blade_taken:
        voice "audio/voices/ch2/tower/_cont/hero/29.wav"
        hero "És hogyan kellene ezt megtennünk? Csak egy pengénk van.\n"
    else:
        voice "audio/voices/ch2/tower/_cont/hero/30.wav"
        hero "És azt hogy csináljuk? Még fegyverünk sincs.\n"
    # narrator and princess at once
    voice "audio/voices/ch2/tower/_cont/narrator/np61.wav"
    show tower c neutral talk onlayer back
    with dissolve
    np "Csak annyit kell tenned, hogy elhiszed, hogy megtörtént.\n"
    show tower c neutral onlayer back
    #voice "audio/voices/ch2/tower/_cont/princess/p59.wav"
    #p "Csak annyit kell tenned, hogy elhiszed, hogy megtörtént.\n"
    label tower_pledge_chains_break_menu:
        default tower_pledge_no_believe = False
        default tower_pledge_sorry = False
        menu:

            extend ""

            "{i}• (Explore) ''És mi van, ha nem hiszek? Mi történik akkor?''{/i}" if tower_pledge_no_believe == False:
                $ tower_pledge_no_believe = True
                # narrator and princess at once
                #voice "audio/voices/ch2/tower/_cont/princess/p60.wav"
                voice "audio/voices/ch2/tower/_cont/narrator/np62.wav"
                show tower c smile onlayer back
                with dissolve
                np "Szegény, nyomorult kis teremtés. Te már hiszel. Mindig is hittél. Csak ki kell nyitnod a szíved utolsó ajtaját.\n"
                #p "Te szegény, nyomorult kis dolog. Te már hiszel. Mindig is hittél. Csak ki kell nyitnod a szíved utolsó ajtaját is.\n"
                voice "audio/voices/ch2/tower/_cont/broken/tower_broken_24.wav"
                broken "Könnyû. És ha egyszer beengeded ôt, örökre biztonságban és szabad leszel.\n"
                voice "audio/voices/ch2/tower/_cont/hero/31.wav"
                hero "Kérlek, kérlek, kérlek. Ne csináld ezt.\n"
                jump tower_pledge_chains_break_menu

            "{i}- Muszáj. Vége van. Sajnálom. Sajnálom.{/i}" if tower_pledge_sorry == False:
                $ tower_pledge_sorry = True
                voice "audio/voices/ch2/tower/_cont/broken/tower_broken_25.wav"
                broken "Nincs mit sajnálni. Mindig is így kellett lennie, és ez így jó.\n"
                voice "audio/voices/ch2/tower/_cont/hero/32.wav"
                hero "Rendben, rendben. Végeztem ezzel. Csak leülök a sarokba. Szólj, ha visszakapjuk az ügynökségünket.\n"
                jump tower_pledge_chains_break_menu

            "{i}• [[Törd el a láncait.]{/i}":
                # narrator and princess at once pls note that princess says free and narrator says loose. it's fun
                stop sound fadeout 10.0
                stop music fadeout 10.0
                play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                voice "audio/voices/ch2/tower/_cont/narrator/np63.wav"
                play audio "audio/final/Prisoner_HairHeadStress_3.wav"
                play tertiary "audio/final/chain_break_low.wav"
                hide farback onlayer farback
                hide bg onlayer back
                hide hair onlayer back
                hide tower onlayer back
                show bg tower cg kill 4 onlayer back at Position(ypos=1125)
                show quiet creep1 onlayer back at Position(ypos=1125)
                show tower cg free anim onlayer front at Position(ypos=1125)
                with dissolve
                np "Láncai szétrepednek, és a bilincs leesik a csuklójáról. Megszabadult, és a vég eljött.\n"
                #voice "audio/voices/ch2/tower/_cont/princess/p61.wav"
                #p "A láncai széttörnek, és a bilincs leesik a csuklójáról. Szabad vagyok, és a vég közeleg.\n"


    voice "audio/voices/ch2/tower/_cont/princess/p62.wav"
    #play audio "audio/final/fury_walk_single.wav"
    hide bg onlayer back
    hide quiet onlayer back
    hide tower onlayer front
    show farback tower cg offer onlayer farback at Position(ypos=1125)
    show bg tower cg offer onlayer back at Position(ypos=1125)
    show quiet creep2 onlayer back at Position(ypos=1125)
    show tower cg offer hand no chain onlayer back
    with dissolve
    p "Milyen jó tanítvány vagy. Jöjjön. Itt az ideje, hogy elmenjünk.\n"
    # narrator and princess at once — maybe cutting this
    #voice "audio/voices/ch2/tower/_cont/princess/p63.wav"
    #p "Elôtted hajolok, és kezet nyújtok neked.\n"
    #n "A hercegnô lehajol feléd, és kezet nyújt neked.\n"
    menu:

        extend ""

        "{i}• (Explore) ''Mi történik most?''{/i}":
            voice "audio/voices/ch2/tower/_cont/princess/p64.wav"
            p "Mit csinálsz? Semmit. Aztán mindent.\n"
            menu:
                extend ""

                "{i}• [[Fogd meg a kezét.]{/i}":
                    jump tower_finale_join

        "{i}• [[Fogd meg a kezét.]{/i}":
            label tower_finale_join:
                $ achievement.grant("ACH_TOWER_OBEDIENT")
                hide tower onlayer back
                show quiet creep3 onlayer back
                show hands tower1 onlayer back at Position(ypos=1125)
                show tower cg quiet recognize onlayer back at Position(ypos=1125)
                with Dissolve(1.0)
                $ renpy.pause(0.5)
                play audio "audio/final/assorted_Handsgrabbing_BIG_1.wav"
                show hands tower2 onlayer back at Position(ypos=1125)
                show tower cg quiet onlayer back
                with Dissolve(1.5)
                $ renpy.pause(0.125)
                hide tower onlayer back
                show hands tower3 onlayer back at Position(ypos=1125)
                with dissolve
                $ renpy.pause(0.125)
                show hands tower4 onlayer back at Position(ypos=1125)
                with dissolve
                $ renpy.pause(0.125)
                hide hands onlayer back
                with dissolve
                $ blade_held = False
                $ default_mouse = "default"
                hide quiet onlayer back
                hide fore onlayer front
                hide fore onlayer inyourface
                hide farback onlayer farback
                hide bg onlayer back
                hide hair onlayer back
                hide flutter onlayer back
                hide flutter onlayer front
                hide mid onlayer back
                hide stars onlayer farback
                hide bg onlayer back
                hide quiet onlayer back
                show farback quiet onlayer farback at Position(ypos=1125)
                with Dissolve(4.0)
                show mirror quiet distant onlayer back at Position(ypos=1125)
                if loops_finished != 0:
                    truth "De te nem fogod meg a kezét, és nem is fogod soha. Itt az ideje, hogy elmenj. Az emlék visszatér.\n"
                else:
                    truth "De te nem fogod meg a kezét. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                $ current_princess = "tower"
                $ tower_end = "submit"
                $ princess_free += 1
                $ princess_satisfy += 1
                jump mirror_start




return
