﻿label tower_1_start:
    $ blade_held = False
    $ trait_broken = True
    $ quick_menu = False
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter tower with fade
    $ renpy.pause(4.0)

    play sound "audio/looping/uncomfortable ambiance.ogg" loop
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    play music "audio/music/loop2_princess_theme.ogg" loop
    scene bg path onlayer farback at flip, Position(ypos=1125)
    show midground path onlayer back at flip, Position(ypos=1125)
    show front path onlayer front at flip, Position(ypos=1125)
    show bg black
    #show loading_icon
    hide chapter
    with fade

    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_1.wav"
    n "Egy erdei ösvényen vagy. És az ösvény végén van egy kunyhó. És a kunyhó alagsorában van egy hercegnô.\n"
    voice "audio/voices/ch1/woods/narrator/script_n_2.wav"
    n "Azért vagy itt, hogy megöld ôt.\n Ha nem teszed meg, akkor vége a világnak.\n"
    label tower_1_forest:
        default tower_1_forest_count = 0
        default tower_1_forest_share_died = False
        default tower_1_forest_share_loop = False
        default tower_1_forest_princess_press = False
        default tower_1_forest_share_loop_insist = False
        default tower_1_forest_deja_vu = False
        default tower_1_forest_deja_vu_follow_up = False
        menu:
            extend ""

            "{i}- Szörnyû deja vu érzésem van.{/i}" if tower_1_forest_share_loop == False:
                $ tower_1_forest_deja_vu = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1a.wav"
                n "Szörnyû deja vu érzés? Nem, nincs ilyen érzésed. Ez az elsô alkalom, hogy bármelyikünk is itt van.\n"
                label tower_1_forest_narrator_share_join:
                    $ tower_1_forest_count += 1
                    $ tower_1_forest_share_loop = True
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_1.wav"
                    hero "Ha nem emlékszik arra, hogy mi történt, akkor talán jobb, ha így is marad.\n"
                    voice "audio/voices/ch2/tower/narrator/ch2_tn_1.wav"
                    n "Tudod, hogy hallak, ugye? Sokkal nehezebb lesz, mint gondolnád, hogy titkolózz elôttem.\n"
                    voice "audio/voices/ch2/tower/broken/ch2_broken_1.wav"
                    broken "Mit számít, hogy Ô mit tud? Semmit sem tehetünk, hogy megállítsuk ôt. Csak megint meg fog ölni minket.\n"
                    voice "audio/voices/ch2/tower/narrator/ch2_tn_2.wav"
                    n "Ô... {i}nem{/i} nem fog megölni, hacsak nem hagyod neki. De a hercegnô megölése és a világ megmentése sokkal nehezebb lesz, mint kellene, ha egész idô alatt csak magadon kételkedsz.\n"
                    jump tower_1_forest

            "{i}- Ez több, mint egy deja vu. Biztos vagyok benne, hogy ez az egész dolog szó szerint most történt meg.{/i}" if tower_1_forest_deja_vu and tower_1_forest_deja_vu_follow_up == False:
                $ tower_1_forest_deja_vu_follow_up = True
                $ tower_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1b.wav"
                n "Ez nem így van. Vagy ha mégis, én biztosan nem voltam részese. Mint mondtam, most találkoztunk elôször, te és én.\n"
                jump tower_1_forest

            "{i}- Várj... ez nem történt már meg?{/i}" if tower_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1b.wav"
                n "Ez nem így van. Vagy ha mégis, akkor én biztosan nem voltam a részese. Most találkoztunk elôször, te és én.\n"
                jump tower_1_forest_narrator_share_join

            "{i}- Oké, nem.{/i}" if tower_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_3a.wav"
                n "Ó, ne kezdj el nagyképûsködni az erkölcsrôl. A világ sorsa most veszélyben van, és egy egyszerû hercegnô élete nem akadályozhat meg abban, hogy megments minket.\n"
                jump tower_1_forest_narrator_share_join

            "{i}- De meghaltam! Mit keresek én itt?{/i}" if tower_1_forest_share_loop == False:
                $ tower_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_4.wav"
                n "Biztosíthatlak, hogy nem haltál meg. És a második kérdésedre válaszolva, azért vagy itt, hogy megöld a hercegnôt. Szó szerint ezt mondtam neked egy másodperccel ezelôtt.\n"
                jump tower_1_forest_narrator_share_join

            "{i}- Megint meg fog ölni!{/i}" if tower_1_forest_share_loop == False:
                $ tower_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_5.wav"
                n "Már megint? Az emberek nem halnak meg kétszer. Még nem is találkoztál a hercegnôvel, és aligha hiszem, hogy képes lenne megölni valakit, aki olyan képzett és bátor, mint te.\n"
                jump tower_1_forest_narrator_share_join

            "{i}- (Explore) Tegyük fel, hogy igazat mondok, és ez az egész tényleg megtörtént. Miért kellene hallgatnom rád? Minek veszôdjek azzal, hogy {i}bármit is{/i}?{/i}" if tower_1_forest_share_loop and (tower_1_forest_deja_vu == False or (tower_1_forest_deja_vu_follow_up)) and tower_1_forest_share_loop_insist == False:
                $ tower_1_forest_share_loop_insist = True
                $ tower_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_6.wav"
                n "Ez két teljesen különbözô kérdés, de rendben. Elnézô leszek veled, ha ez kell ahhoz, hogy megmozdulj.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_7.wav"
                n "Tegyük fel egy pillanatra, hogy ez tényleg a második alkalom, hogy találkozol velem, vagy legalábbis egy változatommal.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_9.wav"
                n "Legutóbb meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                if tower_unharmed:
                    voice "audio/voices/ch2/tower/broken/ch2_broken_2.wav"
                    broken "Persze, hogy meghaltunk. Nem tudtunk leszállni egy {i}egyetlen{/i} és minden csontunkat eltörte, mielôtt úgy döntött, hogy hagy minket meghalni.\n"
                else:
                    voice "audio/voices/ch2/tower/broken/ch2_broken_3.wav"
                    broken "Persze, hogy meghaltunk. Nem érzett fájdalmat. Nem sok mindent érzett, ugye? És minden csontot eltörött a testünkben, mielôtt úgy döntött, hogy hagy minket meghalni.\n"
                voice "audio/voices/ch2/tower/broken/ch2_broken_4.wav"
                broken "Mit kellett volna tennünk, hogy megállítsuk? Mit kellett volna tennünk, hogy megállítsuk most? Ez értelmetlen.\n"
                voice "audio/voices/ch2/tower/narrator/ch2_tn_3.wav"
                n "Ô... {i}csak{/i} egy hercegnô. Megölni ôt nem lett volna nehéz, de gratulálok. Kaptál még egy esélyt, hogy jól csináld.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_11.wav"
                n "És azt hiszem, a másik kérdésed valami olyasmi volt, hogy mi értelme van bármit is csinálni?. Ha ezt kérdezed, akkor nekem úgy tûnik, hogy azt a meglehetôsen veszélyes feltételezést teszed, hogy a legutóbbi tetteidnek nem volt semmilyen következménye.\n"
                voice "audio/voices/ch2/tower/hero/ch2_th_1.wav"
                hero "Hogy érted ezt? Persze, hogy nem volt semmilyen következménye. A hercegnô megölt minket, és most mindenki ott van, ahol elkezdte. Nekem ez elég következmények nélkülinek hangzik.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_12.wav"
                n "Igen, de ebben a pusztán hipotetikus forgatókönyvben ez felveti a kérdést. {i}hogy a{/i} hogyan kerültél vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy inkább egy teljesen más világba kerültél?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_13.wav"
                n "Ha ez utóbbi, akkor mit gondolsz, mi történt... {i}a  után.{/i} ...a halálod után?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_13a.wav"
                n "Szerinted az ottani emberek boldogan éltek, amíg meg nem haltak, vagy szerinted a hercegnô, akadálytalanul hagyva, mindenkinek és mindennek véget vetett, ahogy megmondtam neked?\n"
                voice "audio/voices/ch2/tower/broken/ch2_broken_5.wav"
                broken "Ha az egész világnak véget vetett, akkor miért kellene egyáltalán foglalkoznunk vele? Akár csak odasétálhatnánk ahhoz a kunyhóhoz, elszakíthatnánk a láncait, és hagyhatnánk, hogy azt tegyen, amit akar. Végül is mindegy.\n"
                voice "audio/voices/ch2/tower/narrator/ch2_tn_5.wav"
                #n "Csak azért, mert ô képes a világ végét jelenteni, nem jelenti azt, hogy te is az vagy. {i}nem{/i} ...nem vagy képes megölni ôt. Mindkét dolog egyszerre is igaz lehet. Szóval fel a fejjel, hiszek benned. Meg tudod csinálni.\n"
                n "Csak azért, mert ô képes a világ végét jelenteni, nem jelenti azt, hogy te nem vagy képes megölni ôt. Mindkét dolog lehet igaz egyszerre. Szóval fel a fejjel, hiszek benned.\n"
                jump tower_1_forest

            "{i}- Beszéljünk errôl a hercegnôrôl...{/i}" if tower_1_forest_share_loop_insist and tower_1_forest_princess_press == False:
                $ tower_1_forest_count += 1
                $ tower_1_forest_princess_press = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_14.wav"
                n "Csak gyorsan csináld.\n"
                label tower_1_forest_princess:
                    default tower_1_forest_princess_count = 0
                    default tower_1_forest_princess_why_strong = False
                    default tower_1_forest_princess_basement_explain = False
                    default tower_1_forest_princess_why_me = False
                    default tower_1_forest_princess_cagey = False
                    default tower_1_forest_princess_tips = False
                    default tower_1_forest_pessimism_comment = False
                    menu:
                        extend ""

                        "{i}- Legutóbb megölt engem. Hogyan tudnám megakadályozni, hogy ez még egyszer megtörténjen?{/i}" if tower_1_forest_princess_tips == False:
                            $ tower_1_forest_princess_tips = True
                            $ tower_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_15.wav"
                            n "Ahogy mondtam, ha megölt téged, az valószínûleg azért volt, mert nem hallgattál rám. Ne beszélj vele. Ne bízz benne. Csak menj be, tedd a dolgod, és mentsd meg a világot.\n"
                            jump tower_1_forest_princess

                        "{i}- Legutóbb csak annyit tett, hogy halálra vert. Hogy tud egy ilyen ember véget vetni a világnak?{/i}" if tower_1_forest_princess_why_strong == False:
                            $ tower_1_forest_princess_why_strong = True
                            $ tower_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_16a.wav"
                            n "Ô képes rá. Hidd el, bárcsak többet mondhatnék, de csak bíznod kell abban, hogy amit mondok, az igaz, és hogy mindezek ellenére teljes mértékben megfelelsz a rád bízott feladatnak.\n"
                            if tower_1_forest_pessimism_comment == False:
                                $ tower_1_forest_pessimism_comment = True
                                voice "audio/voices/ch2/tower/broken/ch2_broken_6.wav"
                                broken "Mi nem vagyunk. Akár el is kötelezhetnénk magunkat neki, és abbahagyhatnánk a színlelést, hogy képesek vagyunk bármit is tenni ebben a helyzetben. Valószínûleg meg sem kell próbálnia legyôzni minket.\n"
                                voice "audio/voices/ch2/tower/hero/ch2_th_2.wav"
                                hero "Nem lehetne egy kicsit enyhíteni a pesszimizmusodat?\n"
                                voice "audio/voices/ch2/tower/broken/ch2_broken_7.wav"
                                broken "Nem vagyok pesszimista. Csak pesszimista vagyok. {i}realista{/i}.\n"
                                voice "audio/voices/ch2/tower/hero/ch2_th_3.wav"
                                hero "Idegesítô vagy.\n"
                                voice "audio/voices/ch2/tower/narrator/ch2_tn_8.wav"
                                n "Csak ne törôdj a civakodásukkal, és bármit is teszel, ne fogadd el magad neki. Nem tudom eléggé hangsúlyozni, hogy mennyire abszolút {i}katasztrofális{/i} az mindenki számára katasztrofális lenne. Magadnak is.\n"
                            jump tower_1_forest_princess

                        "{i}- (Explore) Hogy téged idézzelek a múltkori esetbôl, ô... {i}csak{/i} a Princess.' Why was she strong enough to beat me to death with her bare hands?{/i}" if tower_1_forest_princess_why_strong == False:
                            $ tower_1_forest_princess_why_strong = True
                            $ tower_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_17.wav"
                            n "Ô {i}a{/i} csak egy hercegnô. Bármit is gondolsz, hogy mi történt veled a múltkor, csak verd ki a fejedbôl, mielôtt a kabinba érsz. {i}rendben leszel{/i}.\n"
                            if tower_1_forest_pessimism_comment == False:
                                $ tower_1_forest_pessimism_comment = True
                                voice "audio/voices/ch2/tower/broken/ch2_broken_8.wav"
                                broken "Vagy megígérhetjük neki, hogy nem teszünk úgy, mintha képesek lennénk bármit is tenni ebben a helyzetben. Valószínûleg meg sem kell próbálnia legyôzni minket.\n"
                                voice "audio/voices/ch2/tower/hero/ch2_th_2.wav"
                                hero "Nem lehetne egy kicsit visszafogni a pesszimizmust?\n"
                                voice "audio/voices/ch2/tower/broken/ch2_broken_7.wav"
                                broken "Nem vagyok pesszimista. Csak pesszimista vagyok. {i}realista{/i}.\n"
                                voice "audio/voices/ch2/tower/hero/ch2_th_3.wav"
                                hero "Idegesítô vagy.\n"
                                voice "audio/voices/ch2/tower/narrator/ch2_tn_8.wav"
                                n "Csak ne törôdj a civakodásukkal, és bármit is teszel, ne fogadd el magad neki. Nem tudom eléggé hangsúlyozni, hogy mennyire abszolút {i}katasztrofális{/i} az mindenkinek katasztrofális lenne. Magadnak is.\n"
                            jump tower_1_forest_princess

                        "{i}- Ki zárta be abba a pincébe? Mi {b}a{/b} ez a hely?{/i}" if tower_1_forest_princess_basement_explain == False:
                            $ tower_1_forest_princess_basement_explain = True
                            $ tower_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_18.wav"
                            n "{i}Emberek{/i} bezárták ôt abba a pincébe. És mondtam, hogy mi ez a hely. Egy ösvény az erdôben. Ne bonyolítsd túl a dolgokat.\n"
                            jump tower_1_forest_princess

                        "{i}- Ha az emberek bezárták ôt, miért nem tudták... {b}miért nem{/b} megölni? Miért esik ez rám?{/i}" if tower_1_forest_princess_basement_explain and tower_1_forest_princess_why_me == False:
                            $ tower_1_forest_princess_why_me = True
                            $ tower_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_19.wav"
                            n "Nézd, nem szabadna ezt mondanom, de ez azért van, mert különleges vagy. Te vagy a {i}az egyetlen{/i} aki képes erre. Nevezd próféciának, ha az segít, de ez a dolgok rendje.\n"
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_2.wav"
                            hero "Ó... Nem tudtam, hogy {i}különlegesek vagyunk{/i}.\n"
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_20a.wav"
                            n "Persze, hogy különleges vagy. Mi másért lennél itt?\n"
                            voice "audio/voices/ch2/tower/broken/ch2_broken_9.wav"
                            broken "Kit érdekel, hogy {i}te{/i} hogy különlegesek vagyunk? Amennyire én tudom, az egyetlen dolog, ami különleges bennünk, az az, hogy újra átélhetjük a fájdalmas halált.\n"
                            jump tower_1_forest_princess

                        "{i}- Miért esik rám a felelôsség. Mit nem mondasz el nekem?{/i}" if tower_1_forest_princess_cagey == False and tower_1_forest_princess_count > 1:
                            $ tower_1_forest_princess_cagey = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_21.wav"
                            n "Már mindent elmondtam, amit tudnia kell, ha még részletesebben kifejteném, az csak túlbonyolítana egy egyébként nagyon egyszerû helyzetet, és megnehezítené a munkáját.\n"
                            if tower_1_forest_pessimism_comment == False:
                                $ tower_1_forest_pessimism_comment = True
                                voice "audio/voices/ch2/tower/broken/ch2_broken_10.wav"
                                broken "Még ha rejteget is valamit, kétlem, hogy az segítene rajtunk. Biztos vagyok benne, hogy ha tudnánk, amit Ô tud, az csak rontana a helyzeten.\n"
                                voice "audio/voices/ch2/tower/hero/ch2_th_2.wav"
                                hero "Nem lehetne egy kicsit visszafogni a pesszimizmust?\n"
                                voice "audio/voices/ch2/tower/broken/ch2_broken_7.wav"
                                broken "Nem vagyok pesszimista. Csak pesszimista vagyok. {i}realista{/i}.\n"
                                voice "audio/voices/ch2/tower/hero/ch2_th_3.wav"
                                hero "Idegesítô vagy.\n"
                                voice "audio/voices/ch2/tower/narrator/ch2_tn_8.wav"
                                n "Csak hagyd figyelmen kívül a civakodásukat, és bármit is teszel, ne fogadd el magad neki. Nem tudom eléggé hangsúlyozni, hogy mennyire abszolút {i}katasztrofális{/i} az mindenki számára katasztrofális lenne. Magadnak is.\n"
                            else:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_22.wav"
                                n "Minél kevesebbet tudsz róla, annál jobb.\n"
                            jump tower_1_forest_princess

                        "{i}- Nem számít.{/i}" if tower_1_forest_princess_count == 0:
                            label tower_1_forest_princess_leaving:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_24.wav"
                                n "Minél többet tudsz róla, annál jobb. Most pedig, ha nem bánod, az egész világ lélegzetvisszafojtva várja, hogy megmentsd a pusztulástól.\n"
                                jump tower_1_forest

                        "{i}- Ez minden.{/i}" if tower_1_forest_princess_count != 0:
                            jump tower_1_forest_princess_leaving

            "{i}• [[Menjetek a kabinba.]{/i}":
                jump tower_1_cabin_arrival

            "{i}• [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
                if loops_finished >= 2:
                    $ mound_can_attempt_flee = False
                    voice "audio/voices/mound/bonus/flee.wav"
                    mound "Már elkötelezted magad az én kiteljesedésem mellett. Nem mehetsz tovább tévúton.\n"
                    jump tower_1_forest
                voice "audio/voices/ch2/tower/broken/ch2_broken_11.wav"
                broken "Igazad van. Csak el kéne mennünk. Semmit sem tehetünk, hogy megállítsuk, úgyhogy élvezzük ki azt a kevés idôt, ami még hátra van.\n"
                jump turn_and_leave_join

label tower_1_cabin_arrival:
    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ quick_menu = False
    hide bg path onlayer farback
    hide midground path onlayer back
    hide front path onlayer front
    show bg black
    with fade
    scene skyline cabin onlayer farback at Position(ypos = 1080)
    show bg cabin onlayer back at Position(ypos = 1200)
    show midground cabin onlayer front at Position(ypos = 1140)
    show foreground cabin onlayer inyourface at Position(ypos = 1120)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_38.wav"
    n "Egy figyelmeztetés, mielôtt továbbmennél...\n"
    voice "audio/voices/ch1/woods/narrator/script_n_62.wav"
    n "Hazudni fog, csalni fog, és mindent meg fog tenni, hogy megakadályozza, hogy megöljétek. Egy szavát se higgyétek el.\n"
    if tower_1_forest_pessimism_comment == False:
        $ tower_1_forest_pessimism_comment = True
        voice "audio/voices/ch2/tower/broken/ch2_broken_12.wav"
        broken "Akár el is fogadhatjuk magunkat neki, és nem kell úgy tennünk, mintha képesek lennénk bármit is tenni ebben a helyzetben. Valószínûleg meg sem kell próbálnia legyôzni minket.\n"
        voice "audio/voices/ch2/tower/hero/ch2_th_2.wav"
        hero "Nem lehetne egy kicsit visszafogni a pesszimizmust?\n"
        voice "audio/voices/ch2/tower/broken/ch2_broken_7.wav"
        broken "Nem vagyok pesszimista. Csak pesszimista vagyok. {i}realista{/i}.\n"
        voice "audio/voices/ch2/tower/hero/ch2_th_3.wav"
        hero "Idegesítô vagy.\n"
        voice "audio/voices/ch2/tower/narrator/ch2_tn_8.wav"
        n "Ne törôdj a civakodásukkal, és bármit is teszel, ne fogadd el magad neki. Nem tudom eléggé hangsúlyozni, hogy mennyire abszolút {i}katasztrofális{/i} az mindenki számára katasztrofális lenne. Magadnak is.\n"
        voice "audio/voices/ch2/tower/hero/ch2_th_4.wav"
        hero "Egyetértek. Ha jogtalanul van bebörtönözve, akkor meg kell mentenünk, de ha igazat mond, akkor nem kellene neki tálcán kínálnunk a világot.\n"
        voice "audio/voices/ch2/tower/narrator/ch2_tn_12.wav"
        n "Megmenteni ôt? A helyzet tétjét tekintve nincs különbség a megmenteni és a elkötelezni magad mellette között. Mindkettô szörnyû lenne.\n"
        voice "audio/voices/ch2/tower/narrator/ch2_tn_13.wav"
        n "Szóval kérlek, próbáld meg figyelmen kívül hagyni {i}mindkettôt:{/i} és koncentrálj a világ megmentésére. Ne tegyük ezt nehezebbé, mint amennyire muszáj.\n"
    else:
        voice "audio/voices/ch2/tower/broken/ch2_broken_13a.wav"
        broken "Hazudsz? Csalás? Egyáltalán miért érdekelné? Legutóbb nem kellett volna ilyesmit tennie.\n"
        voice "audio/voices/ch2/tower/hero/ch2_th_bonus.wav"
        hero "Legutóbb meglepett minket. Nem lesz semmi baj. Csak maradjunk észnél.\n"
        #n "Beszélj vele egy kis értelmet? Kérlek, ne is törôdj vele. {i}mindkettôt:{/i} és koncentrálj a világ megmentésére. Ne nehezítsük meg a kelleténél jobban.\n"
        voice "audio/voices/ch2/tower/narrator/ch2_tn_bonus.wav"
        n "Legalább egyikôtöknek van egy csepp esze. Csak gyôzôdjetek meg róla, hogy hallgatjátok {i}rá{/i} és nem arra a... nyafogóra.\n"
    menu:
        extend ""

        "{i}• [[Menjen be a kabinba.]{/i}":
            label tower_stranger_rejoin:
                voice "audio/voices/ch2/tower/broken/ch2_broken_14.wav"
                broken "Ha ezt akarod... Azt hiszem, nekem nincs beleszólásom.\n"
                play audio "audio/one_shot/enter_cabin_audio.wav"
                $ quick_menu = False
                hide skyline onlayer farback
                hide bg onlayer back
                hide midground onlayer front
                hide walls onlayer back
                hide foreground onlayer inyourface
                show cutscene cabin
                with dissolve
                $ renpy.pause(4.0)
                stop sound fadeout 1.0
                stop music fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

    play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop fadein 1.0
    play music "audio/music/ch2_tower_base.ogg" loop fadein 1.0
    scene farback tower cabin onlayer farback at Position(ypos=1125)
    show bg tower cabin onlayer back at Position(ypos=1125)
    show door tower1 onlayer back at Position(ypos=1125)
    show table tower onlayer back at Position(ypos=1125)
    show knife tower onlayer back at Position(ypos=1125)
    show mirror tower onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch2/tower/narrator/ch2_tn_15.wav"
    n "A kabin belseje nagyobb és grandiózusabb, mint azt szerény külseje sugallná. Az egyetlen említésre méltó bútor egy hatalmas márványoltár, amelynek szélén egy makulátlan penge ül.\n"
    voice "audio/voices/ch2/shared/narrator/ch2_share_n_25.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    voice "audio/voices/ch2/tower/hero/ch2_th_6.wav"
    hero "Miért érezzük magunkat olyan... {i}kis{/i}?\n"
    voice "audio/voices/ch2/tower/broken/ch2_broken_15.wav"
    broken "Nem érezzük magunkat kicsinek. Mi {i}vagyunk{/i} kicsik vagyunk.\n"
    label cabin_interior_2_tower_menu:
        default tower_1_cabin_mirror_present = True
        default tower_1_cabin_blade_taken = False
        default tower_1_cabin_mirror_ask = False
        default tower_1_cabin_mirror_approached = False
        default tower_1_cabin_last_time_comment = False
        menu:
            extend ""

            "{i}- Nem mondtál semmit a tükörrôl a falon.{/i}" if tower_1_cabin_mirror_ask == False and tower_1_cabin_mirror_present:
                $ tower_1_cabin_mirror_ask = True
                $ current_run_mirror_comment = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_39.wav"
                n "Azért, mert nincs tükör. Ott van az oltár, az oltáron ülô penge és az alagsorba vezetô ajtó. Semmi más nincs itt.\n"
                voice "audio/voices/ch2/shared/hero/ch2_share_h_4.wav"
                hero "Biztos van egy tükör.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_27.wav"
                n "Nincs is.\n"
                voice "audio/voices/ch2/tower/broken/ch2_broken_16.wav"
                broken "Kit érdekel, hogy van-e tükör? Úgyis mindannyian meghalunk, és biztos vagyok benne, hogy ha belenéznénk, csak valami szomorú és nyomorúságos dolog nézne vissza ránk. Nincs szükségünk semmilyen emlékeztetôre, hogy mik vagyunk. Csak rontana a helyzeten.\n"
                voice "audio/voices/ch2/tower/narrator/ch2_tn_16.wav"
                n "{i}Sóhaj{/i}. Utoljára mondom, nem fogsz meghalni, hacsak nem hagyod, hogy megtörténjen. És szerencsédre itt nincs tükör, így senkinek sem kell attól tartania, hogy a közeljövôben bármikor is szembesülni fogsz egy borzalmas arcképpel.\n"
                voice "audio/voices/ch2/tower/narrator/ch2_tn_17.wav"
                n "Bár, ha számít valamit, ha lenne tükör, biztos vagyok benne, hogy nem találnál benne semmi szomorút vagy szerencsétlent, ami visszanézne rád. Valószínûleg teljesen normálisan nézel ki.\n"
                voice "audio/voices/ch2/tower/hero/ch2_th_7.wav"
                hero "Valószínûleg? Nem tudod, hogy nézünk ki?\n"
                voice "audio/voices/ch2/tower/broken/ch2_broken_17.wav"
                broken "Ô tudja. Csak nincs szíve elmondani nekünk.\n"
                menu:
                    extend ""

                    "{i}- Engem az érdekel, hogy hazudnak-e nekem. Van egy tükör.{/i}":
                        voice "audio/voices/ch2/tower/hero/ch2_th_8.wav"
                        hero "Ahogy én is, és igen, van.\n"
                        #n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Egyáltalán mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"

                    "{i}- Meg akarom nézni magam. Látni akarom, hogy {b}jóképû{/b} vagyok.{/i}":
                        voice "audio/voices/ch2/tower/broken/ch2_broken_18.wav"
                        broken "Kérlek, ne tedd. Inkább a hercegnô öljön meg minket újra, minthogy lássa, milyen szörnyûek vagyunk.\n"
                        voice "audio/voices/ch2/tower/hero/ch2_th_9.wav"
                        hero "Engem kevésbé érdekel, hogy hogy nézünk ki, és inkább az, hogy hazudnak-e nekünk. Ha Ô hajlandó hazudni egy olyan ártalmatlan dologról, mint a tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_29.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mi haszna lenne egyáltalán?\n"

                    "{i}- Nem számít, hogy van-e tükör.{/i}":
                        $ tower_1_cabin_mirror_present = False
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_5.wav"
                        hero "De ez... {i}De ez a{/i} számít! Nem érdekel, hogy hazudnak-e nekünk? Ha Ô hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        hide mirror onlayer back
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                        hero "De ott {i}volt egy{/i} egy tükör egy másodperccel ezelôtt.\n"
                        voice "audio/voices/ch2/tower/broken/ch2_broken_19.wav"
                        broken "Szerencsésnek kellene tartanunk magunkat. Vannak dolgok, amiket jobb, ha nem látunk.\n"

                    "{i}• [[Maradj csendben.]{/i}":
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_7b.wav"
                        hero "Engem érdekel, hogy hazudnak-e nekünk. Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejtegethet még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_31.wav"
                        n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"

                    "{i}• [[Közeledj a tükörhöz.]{/i}" if tower_1_cabin_mirror_approached == False:
                        label tower_cabin_1_mirror_join:
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide door onlayer back
                            hide table onlayer back
                            hide knife onlayer back
                            hide mirror onlayer back
                            scene bg tower mirror onlayer front at Position(ypos=1125)
                            show mirror tower close onlayer front at Position(ypos=1125)
                            with dissolve
                            $ tower_1_cabin_mirror_approached = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_32.wav"
                            n "Odamész a pinceajtó melletti falhoz. Az egy fal. Itt nincs sok látnivaló.\n"
                            if tower_1_cabin_mirror_ask == False:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_8.wav"
                                hero "Mirôl beszélsz? Ez nem egy fal. Ez egy tükör. Vagy legalábbis {i}az lesz{/i} egy tükör, ha letöröljük a koszos réteget.\n"
                            else:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_9.wav"
                                hero "Ez tényleg nem vicces.\n"
                            $ current_run_mirror_touched = True
                            menu:
                                extend ""

                                "{i}• [[Töröld le a tükröt.]{/i}":
                                    $ tower_1_cabin_mirror_present = False
                                    hide mirror onlayer front
                                    play audio "audio/one_shot/new/STP_claws_1.wav"
                                    show player wall onlayer front at Position(ypos=1125) with dissolve
                                    if tower_1_cabin_mirror_ask == False:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33.wav"
                                    else:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33a.wav"
                                    n "Elôrenyúlsz, és megdörzsölöd a kezed a fülke falán. Remélem, tudod, milyen nevetségesen nézel ki most.\n"
                                    hide player onlayer front with dissolve
                                    #voice "audio/voices/ch2/shared/hero/ch2_share_h_10.wav"
                                    #hero "De egy másodperce még ott volt!\n"
                                    voice "audio/voices/ch2/tower/broken/ch2_broken_19.wav"
                                    broken "Szerencsésnek kell lennünk. Vannak dolgok, amiket jobb, ha nem látunk.\n"
                                    play audio "audio/one_shot/footsteps_creaky.wav"
                                    hide bg onlayer front
                                    scene farback tower cabin onlayer farback at Position(ypos=1125)
                                    show bg tower cabin onlayer back at Position(ypos=1125)
                                    show door tower1 onlayer back at Position(ypos=1125)
                                    show table tower onlayer back at Position(ypos=1125)
                                    if tower_1_cabin_blade_taken == False:
                                        show knife tower onlayer back at Position(ypos=1125)
                                    with dissolve
                                    jump cabin_interior_2_tower_menu

                jump cabin_interior_2_tower_menu

            "{i}- Ez az egész kabin más, mint a múltkor.{/i}" if tower_1_cabin_last_time_comment == False and tower_1_forest_share_loop_insist:
                $ tower_1_cabin_last_time_comment = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_34.wav"
                n "Talán azért, mert valójában még nem jártál itt. Remélem, ez azt jelenti, hogy végre abbahagyod ezt a nevetséges múltbéli hülyeséget. Nem haltál meg, és biztosan nem a hercegnô ölt meg.\n"
                #hero "Nem tudom, ti hogy vagytok vele, de én teljesen aprónak érzem magam.\n"
                #broken "Ez csak te vagy. Mindig is ilyen kicsik voltunk.\n"
                #n "Koncentráljatok, ti hárman. Sok múlik ezen.\n"
                jump cabin_interior_2_tower_menu

            "{i}- (Fedezd fel) [[Menjetek a tükörhöz.]{/i}" if tower_1_cabin_mirror_present and tower_1_cabin_mirror_approached == False:
                $ tower_1_cabin_mirror_approached = True
                jump tower_cabin_1_mirror_join

            "{i}- (Fedezd fel) [[Vedd el a pengét.]{/i}" if tower_1_cabin_blade_taken == False:
                $ tower_resist_count += 1
                $ tower_1_cabin_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"

                voice "audio/voices/ch2/tower/narrator/ch2_tn_18.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                with dissolve
                n "Elveszed a pengét az oltárról. Fegyver nélkül nehéz lenne megölni a Hercegnôt és megmenteni a világot.\n"
                jump cabin_interior_2_tower_menu

            "{i}• [[Lépj be az alagsorba.]{/i}":
                if tower_1_cabin_blade_taken == False:
                    $ tower_submit_count += 1
                    #hero "Ezúttal nincs penge? Szóval, akkor most kibeszéljük magunkat ebbôl?\n"
                    voice "audio/voices/ch2/tower/hero/ch2_th_10.wav"
                    hero "Ezúttal nincs penge? Nem. Talán befogadóbb lesz, ha fegyvertelenek vagyunk.\n"
                    #n "Az hiba lenne.\n"
                    voice "audio/voices/ch2/tower/broken/ch2_broken_20.wav"
                    broken "Penge. Nincs penge. Nem számít.\n"

                play audio "audio/one_shot/door_stone.wav"
                $ quick_menu = False
                show door tower2 onlayer back at Position(ypos=1125)
                with Dissolve(1.0)
                hide mirror onlayer back
                show door tower3 onlayer back at Position(ypos=1125) with Dissolve(1.5)
                hide farback onlayer farback
                hide bg onlayer back
                hide door onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                with fade
                scene bg black
                #show loading_icon
                with fade


                # get to da basement.
                voice "audio/voices/ch2/tower/narrator/ch2_tn_20.wav"
                scene bg tower stairs onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Az alagsor ajtaja nyikorogva nyílik, és egy csigalépcsôt tár fel, amelynek lépcsôfokai majdnem olyan mélyek, mint amilyen magas vagy. Lentrôl füstölô illat száll felfelé. Egy pillanatra szinte megnyugszol.\n"
                voice "audio/voices/ch2/tower/broken/ch2_broken_21.wav"
                broken "Nem számít. Ez igazából egész jó.\n"
                voice "audio/voices/ch2/tower/narrator/ch2_tn_20b.wav"
                n "Ez még mindig egy kôpince. Ha a hercegnô itt lakik, a megölésével valószínûleg szívességet teszel neki.\n"

                #voice "audio/voices/ch2/tower/narrator/ch2_tn_21.wav"
                #n "Ne hagyjátok, hogy megtévesszen titeket. Ez mind a manipuláció része.\n"
                voice "audio/voices/ch2/tower/narrator/ch2_tn_23.wav"
                n "Dübörgô hangja felgördül a lépcsôn.\n"
                voice "audio/voices/ch2/tower/princess/ch2_tp_1.wav"
                p "Ez egy vendég, akit hallok? Ne maradjon a lépcsôn. {outlinecolor=4f1313}{color=#e44646}Jöjjön le, és legyen tanúm.{/color}{/outlinecolor}\n"
                voice "audio/voices/ch2/tower/hero/ch2_th_11.wav"
                hero "Nem vicceltél, amikor azt mondtad, hogy dübörög. Legutóbb nem volt ilyen.\n"
                if tower_1_cabin_blade_taken == False:
                    voice "audio/voices/ch2/tower/narrator/ch2_tn_22.wav"
                    n "Nem kellett volna fegyvertelenül lejönnöd ide.\n"
                voice "audio/voices/ch2/tower/broken/ch2_broken_22.wav"
                broken "Le kell mennünk oda. Azt akarja, hogy találkozzunk vele. Látnunk kell ôt.\n"
                voice "audio/voices/ch2/tower/hero/ch2_th_12.wav"
                hero "Aggódnunk kellene a hirtelen megváltozott hozzáállásod miatt? Pár perce még arról beszéltél, hogy minden értelmetlen, most meg arról, hogy... {i}a  akarod.{/i} most meg le akarsz menni oda?\n"
                voice "audio/voices/ch2/tower/narrator/ch2_tn_25.wav"
                n "Nem számít, mit mond az a kis hang. Nem ô hozza meg a döntéseket... Bár ha a fecsegéseivel eljutsz a hercegnôhöz, akkor eljutsz a hercegnôhöz.\n"
                menu:
                    extend ""

                    "{i}• [[Menj le a lépcsôn.]{/i}":
                        $ fake_variable = False

                play audio "audio/one_shot/tower_stairs_fall.wav"
                $ quick_menu = False
                hide bg onlayer back
                scene bg black onlayer back at Position(ypos=1125)
                with fade
                voice "audio/voices/ch2/tower/narrator/ch2_tn_26.wav"
                n "A csigalépcsôn lefelé vezetô út idôigényes és kimerítô erôfeszítés, minden egyes lépésnél át kell másznod az egyik peremen, mielôtt leesel a következôre. De hamarosan láthatóvá válik a vége, és lezuhansz az aljára, belépve a hatalmas, templomszerû terembe, ami mögötted van.\n"
                hide bg onlayer back
                scene farback tower basement onlayer farback at Position(ypos=1350)
                show bg tower basement onlayer back at Position(ypos=1350)
                show flutter tower onlayer back at Position(ypos=1350)
                show tower d neutral onlayer back at Position(ypos=1350)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                voice "audio/voices/ch2/tower/narrator/ch2_tn_27.wav"
                n "A hercegnô fölétek magasodik, szinte ragyog a gyenge csillagfényben, alakját egy ólomüveg ablak keretezi. Hosszú haja körülötte hullámzik, és egy lánc köti a csuklóját a távoli falhoz.\n"
                #voice "audio/voices/ch2/tower/hero/ch2_th_13.wav"
                #hero "Legutóbb nem így nézett ki.\n"
                voice "audio/voices/ch2/tower/broken/ch2_broken_23.wav"
                broken "A lánc nem jelent neki semmit. Akár egy játék is lehetne, annyi haszna lenne belôle. Mondtam, hogy nincs értelme ellenállni neki.\n"
                voice "audio/voices/ch2/tower/princess/ch2_tp_2.wav"
                show tower d talk onlayer back with dissolve
                p "A kismadár visszatért hozzám. Kíváncsi vagyok, mit akar.\n"
                if tower_1_cabin_blade_taken:
                    voice "audio/voices/ch2/tower/princess/ch2_tp_3.wav"
                    show tower d smile talk onlayer back with dissolve
                    p "Megint elhoztad azt a kést... még ha tudod is, hogy haszontalan. Micsoda bájos merészség.\n"
                    voice "audio/voices/ch2/tower/princess/ch2_tp_4.wav"
                    show tower d neutral onlayer back with dissolve
                    sp "{i}Dobd el!{/i}.\n"
                    default tower_1_basement_drop_tighten = False
                    menu:
                        extend ""

                        "{i}- Dobd le.{/i}":
                            $ tower_submit_count += 1
                            $ blade_held = False
                            $ default_mouse = "default"
                            play audio "audio/one_shot/knife_bounce_several.wav"
                            voice "audio/voices/ch2/tower/narrator/ch2_tn_28.wav"
                            n "A penge kicsúszik az ujjaid közül, és hasztalan csattan a földre.\n"
                            voice "audio/voices/ch2/tower/hero/ch2_th_14.wav"
                            hero "Nem kellett volna ezt tennünk.\n"
                            voice "audio/voices/ch2/tower/narrator/ch2_tn_29.wav"
                            n "És mégis megtetted.\n"
                            voice "audio/voices/ch2/tower/broken/ch2_broken_24.wav"
                            broken "Ô sokkal több, mint mi. Nem is értenéd, milyen érzés a jelenlétében lenni.\n"

                        "{i}- Szorítsd meg a markolatodat.{/i}":
                            $ tower_resist_count += 1
                            $ tower_1_basement_drop_tighten = True
                            $ blade_held = False
                            $ default_mouse = "default"
                            play audio "audio/one_shot/knife_bounce_several.wav"
                            voice "audio/voices/ch2/tower/narrator/ch2_tn_30.wav"
                            n "Mintha csak parancsra csúszna ki a penge a kezedbôl. Haszontalanul csattan a padlóra.\n"
                            voice "audio/voices/ch2/tower/hero/ch2_th_15.wav"
                            hero "De mi... {i}nem...{/i} nem ejtettük el. Úgy döntöttünk, hogy szorosabban fogjuk meg, emlékszel? Tényleg hagyod, hogy ez történjen velünk?\n"
                            voice "audio/voices/ch2/tower/narrator/ch2_tn_31.wav"
                            n "Kötelességem a tényeket tényként közölni, és a tény az, hogy maga elejtette a pengét.\n"
                            voice "audio/voices/ch2/tower/broken/ch2_broken_25.wav"
                            broken "Persze, hogy elejtettük. Ô sokkal több nálunk. Nem értheted, milyen érzés a jelenlétében lenni.\n"

                    voice "audio/voices/ch2/tower/narrator/ch2_tn_32.wav"
                    n "Ó, értem én, mi folyik itt, és jobb, ha összeszedi magát.\n"

                else:
                    show tower d smile talk onlayer back with dissolve
                    voice "audio/voices/ch2/tower/princess/ch2_tp_5.wav"
                    p "Látom, üres a kezed. Már feladtad, ugye? Meg sem próbálsz megölni. Milyen édes.\n"
                    show tower d talk onlayer back with dissolve
                    voice "audio/voices/ch2/tower/princess/ch2_tp_5a.wav"
                    p "És több mint egy kicsit kiábrándító.\n"
                    voice "audio/voices/ch2/tower/broken/ch2_broken_26a.wav"
                    show tower d neutral onlayer back with dissolve
                    broken "Csalódott bennünk?\n"
                    #broken "Csalódott bennünk? De azt hittem, hogy a gyengeségünk kimutatása a hûségünket mutatja...\n"
                    #n "Hûség? A {i}neki{/i}? Te tényleg egy elveszett ügy vagy.\n"
                    #voice "audio/voices/ch2/tower/narrator/ch2_tn_33a.wav"
                    #n "Te tényleg egy elveszett ügy vagy.\n"
                    #voice "audio/voices/ch2/tower/hero/ch2_th_16a.wav"
                    #hero "Tudtam, hogy el kellett volna vennünk a pengét...\n"

                show tower d talk onlayer back with dissolve
                voice "audio/voices/ch2/tower/princess/ch2_tp_6.wav"
                sp "Térdre!\n"
                show tower d neutral onlayer back with dissolve
                menu:
                    extend ""

                    "{i}• ''Nem.''{/i}":
                        $ tower_resist_count += 1
                        if tower_1_basement_drop_tighten:
                            voice "audio/voices/ch2/tower/princess/ch2_tp_7.wav"
                            show tower d smile talk onlayer back
                            p "Ó? Még mindig próbálsz szembeszállni velem? Mondtam. {i}{outlinecolor=4f1313}{color=#e44646}térdre{/color}{/outlinecolor}{/i}.{w=5.41}{nw}"
                            show tower d command onlayer back
                            voice "audio/voices/ch2/tower/princess/ch2_tp_7a.wav"
                            extend "{w=0.3}{nw}"
                            play audio "audio/one_shot/collapse.wav"
                            show farback tower basement onlayer farback at collapse
                            show bg tower basement onlayer back at collapse
                            show flutter tower onlayer back at collapse
                            show tower d command onlayer back at collapse
                            $ renpy.pause(0.6)
                            voice "audio/voices/ch2/tower/narrator/ch2_tn_34.wav"
                            n "A lábad megroggyan, és a térded a padlóra csapódik.\n"
                        else:
                            play audio "audio/one_shot/collapse.wav"
                            show farback tower basement onlayer farback at collapse
                            show bg tower basement onlayer back at collapse
                            show flutter tower onlayer back at collapse
                            show tower d neutral onlayer back at collapse
                            $ renpy.pause(0.6)
                            voice "audio/voices/ch2/tower/narrator/ch2_tn_35.wav"
                            n "De a szavak nem hagyják el a szádat. Ehelyett a lábad meggörbül, és a térdeid a földre csapódnak.\n"

                    "{i}- Térdelj le.{/i}":
                        $ tower_submit_count += 1
                        play audio "audio/one_shot/collapse.wav"
                        show farback tower basement onlayer farback at collapse
                        show bg tower basement onlayer back at collapse
                        show flutter tower onlayer back at collapse
                        show tower d neutral onlayer back at collapse
                        $ renpy.pause(0.6)
                        voice "audio/voices/ch2/tower/narrator/ch2_tn_36.wav"
                        n "A nô parancsára a padlóra zuhansz, térdeid fájdalmasan érintkeznek a kemény kôvel.\n"

                show tower d smile talk onlayer back with dissolve
                voice "audio/voices/ch2/tower/princess/ch2_tp_8.wav"
                p "Ez az én jó kis madaram. Most pedig... miért nem beszélgetünk?\n"
                jump tower_1_convo_start

return
