﻿label witch_1_encounter_start:
    if witch_1_forest_share_loop_insist:
        voice "audio/voices/ch2/witch/_encounter/narrator/1.wav"
        n "Úgy viselkedik, mintha már ismerné magát. Azt hiszem, amit az erdôben mondtál, tényleg igaz volt.\n"
    elif witch_1_forest_share_loop:
        voice "audio/voices/ch2/witch/_encounter/narrator/2.wav"
        n "Az erdôben tettél egy megjegyzést, hogy már jártál itt korábban, és most úgy viselkedik, mintha már ismernétek egymást.\n"
        voice "audio/voices/ch2/witch/_encounter/narrator/3.wav"
        n "Jaj, ne... Már jártál itt, nem igaz?\n"
    else:
        voice "audio/voices/ch2/witch/_encounter/narrator/4.wav"
        n "Úgy viselkedik, mintha már ismernétek egymást.\n"
        voice "audio/voices/ch2/witch/_encounter/narrator/3.wav"
        n "Ó, nem... Te már jártál itt, nem igaz?\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/1.wav"
    opportunist "Ez aztán az éles! Hogy jöttél rá erre?\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/5.wav"
    n "Nevezzük deduktív érvelésnek.\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/2.wav"
    opportunist "Hát, úgy tûnik, hogy nagyszerû vagy benne!\n"
    if witch_1_forest_share_loop:
        voice "audio/voices/ch2/witch/_encounter/hero/1.wav"
        hero "Szóval... tényleg nem emlékszel ránk, ugye?\n"
    else:
        voice "audio/voices/ch2/witch/_encounter/hero/2.wav"
        hero "Akkor emlékszel ránk? Emlékszel a múltkorra?\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/6.wav"
    n "Nem, én nem. De neked és a hercegnônek nyilvánvalóan van egy közös valóságotok, még ha én nem is vagyok a része. Nem fogom az idômet vesztegetni arra, hogy olyasmivel harcoljak, ami nyilvánvalóan igaz.\n"
    if witch_1_forest_share_loop_insist:
        voice "audio/voices/ch2/witch/_encounter/hero/3.wav"
        hero "Harcoltál velünk az erdôben.\n"
        voice "audio/voices/ch2/witch/_encounter/narrator/7.wav"
        n "Ez akkor volt, amikor csak a te és az én nézôpontunk volt meg.\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/3.wav"
    opportunist "Örülök, hogy ezt az egészet magunk mögött tudtuk hagyni!\n"
    voice "audio/voices/ch2/witch/_encounter/hero/4.wav"
    hero "Mindent magunk mögött hagytunk?\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/8.wav"
    n "Csak koncentrálj a feladatra. Nem érdekel, ha már jártál itt korábban, és nem érdekel, ha azt hiszed, hogy ezután máshová mész. Az én világom forog kockán. Szóval nagyra értékelném, ha komolyan vennéd ezt, és megölnéd ôt.\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/4.wav"
    opportunist "Elôbb beszélgessünk vele egy kicsit. Talán találunk egy középutat, ahol mindenki boldog lesz.\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/9.wav"
    n "Ne beszélj vele. Csak megnehezíted a dolgokat a kelleténél is jobban.\n"
    voice "audio/voices/ch2/witch/_encounter/princess/1.wav"
    show witch d sass talk onlayer back
    with dissolve
    sp "Nos, mi a helyzet? Úgy emlékszem, hogy van nyelved.\n"
    show witch d sass onlayer back

label witch_1_menu:
    default witch_free = False
    default witch_menu_count = 0
    default witch_apologize = False
    default witch_leave_together_knowledge = False
    default witch_not_happy = False
    default witch_stall = False
    default witch_cut_ask = False
    default witch_betrayal_explore = False
    default witch_blade_offer = False
    default witch_cant_apology = False
    default witch_heart_comment = False
    default witch_can_wild = True
    menu:
        extend ""

        "{i}• (Explore) ''Sajnálom a múltkori esetet.''{/i}" if witch_apologize == False and witch_cant_apology == False:
            $ witch_apologize = True
            voice "audio/voices/ch2/witch/_encounter/opportunist/5.wav"
            opportunist "Oooh, okos. Kérjünk bocsánatot. Visszatérünk a helyes útra.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/5.wav"
            show witch d eyeroll talk onlayer back
            with dissolve
            sp "Ó, sajnálod! Hát nem kedves? Micsoda kegyes kis szörnyeteg vagy.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/6.wav"
            show witch d annoyed talk onlayer back
            with dissolve
            sp "Ha sajnálod, akkor engedj ki innen. Bizonyítsd be.\n"
            show witch d annoyed onlayer back
            jump witch_1_menu

        "{i}• (Explore) ''Nézd, hibát követtem el. Mindannyian követünk el hibákat, igaz? Biztos vagyok benne, hogy te is követtél el hibákat.''{/i}" if witch_apologize == False and witch_leave_together_knowledge == False:
            $ witch_leave_together_knowledge = True
            $ witch_apologize = True
            voice "audio/voices/ch2/witch/_encounter/opportunist/5.wav"
            opportunist "Oooh, okos. Kérjünk bocsánatot. Visszatérünk a helyes útra.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/7.wav"
            show witch d angy talk onlayer back
            with dissolve
            sp "Az egyetlen hiba, amit elkövettem, hogy azt hittem, segíteni fogsz nekem. És nem fogom kétszer elkövetni ugyanazt a hibát.\n"
            voice "audio/voices/ch2/witch/_encounter/hero/5.wav"
            show witch d angy onlayer back
            with dissolve
            hero "Nos, akkor patthelyzetben vagyunk.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/8.wav"
            show witch d eyeroll talk onlayer back
            with dissolve
            sp "De sajnos szükségem van rád, ha valaha is el akarom hagyni ezt a helyet.\n"
            show witch d eyeroll onlayer back
            jump witch_1_menu

        "{i}• (Explore) ''Ne aggódj, a penge nem neked való. Vagyis nem azért, hogy megöljelek. Valahogy ki kell juttatnunk innen, igaz?''{/i}" if blade_held and witch_free == False:
            voice "audio/voices/ch2/witch/_encounter/princess/9.wav"
            show witch d confident talk onlayer back
            with dissolve
            sp "Ó, nincs szükségem arra, hogy kivágj.\n"
            jump witch_chains_fall_join

        "{i}• (Explore) ''Úgy érzem, hogy nem vagy elégedett velem.''{/i}" if witch_not_happy == False:
            $ witch_not_happy = True
            voice "audio/voices/ch2/witch/_encounter/princess/10a.wav"
            show witch d annoyed talk onlayer back
            with dissolve
            sp "Ez egy vicc? Azt hiszed, egy vicc visszavarázsolja a bizalmamat? Ennél keményebben kell próbálkoznod.\n"
            show witch d annoyed onlayer back
            jump witch_1_menu

        "{i}• (Explore) ''Megijesztettél, oké? Amikor elkezdted lerágni a karodat, megijedtem, ezért leszúrtalak. A dolgok kicsúsztak a kezembôl.''{/i}" if witch_betrayal_mutual and witch_stall == False and witch_apologize == False:
            $ witch_stall = True
            voice "audio/voices/ch2/witch/_encounter/princess/11.wav"
            show witch d sass talk onlayer back
            with dissolve
            sp "A dolgok kicsúsztak a kezünkbôl, nem igaz? De nehéz elfelejteni a múltat, ha az gyilkossághoz vezetett.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/11a.wav"
            show witch d angy talk onlayer back
            with dissolve
            sp "És te kezdted.\n"
            show witch d angy onlayer back
            jump witch_1_menu

        "{i}• (Explore) ''Fegyvertelen vagyok. Ez a jóakarat gesztusa! Akkor miért nem beszéljük meg?''{/i}" if blade_held == False and witch_apologize == False and witch_stall == False:
            $ witch_stall = True
            voice "audio/voices/ch2/witch/_encounter/princess/12.wav"
            show witch d neutral talk onlayer back
            with dissolve
            sp "Legutóbb is üres kézzel jöttél hozzám, de ez nem jelenti azt, hogy nem terveztél valami csúnya dolgot végig. Amit tettél, az megmutatta nekem.\n"
            voice "audio/voices/ch2/witch/_encounter/hero/6.wav"
            show witch d neutral onlayer back
            with dissolve
            hero "De mi nem terveltünk ki semmit! Csak egy megalapozott döntést hoztunk az akkori információink alapján.\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/6.wav"
            opportunist "Szerintem mindketten teljesen jogos érveket hoztatok fel. Persze, nem terveltünk ki semmit, de könnyen elképzelhetô, hogy azt hiszi, mi tettük.\n"
            jump witch_1_menu

        "{i}• (Explore) ''Legutóbb mindketten meghaltunk. Nem lehet a múltat elfelejteni?''{/i}" if witch_betrayal_mutual and witch_stall == False:
            $ witch_stall = True
            voice "audio/voices/ch2/witch/_encounter/princess/13.wav"
            show witch d annoyed talk onlayer back
            with dissolve
            sp "Te voltál az, aki hátba szúrt, amikor még láncra verve voltam. Egy ilyen mocskos kis dolog, mint te, nem dönthet arról, hogy mikor van igazságos.\n"
            show witch d annoyed talk onlayer back
            jump witch_1_menu

        "{i}• (Explore) ''Nem csináltam veled szart sem a múltkor. Te voltál az, aki bezárt, amíg meg nem haltam.''{/i}" if loop_1_locked and witch_stall == False and witch_leave_together_knowledge == False:
            $ witch_leave_together_knowledge = True
            $ witch_stall = True
            $ witch_cant_apology = True
            show witch d annoyed onlayer back
            with dissolve
            voice "audio/voices/ch2/witch/_encounter/opportunist/7.wav"
            opportunist "Ez egy kivételesen jó érv.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/14.wav"
            show witch d hiss onlayer back
            with dissolve
            sp "És te voltál az az álnok szörnyeteg, aki elment acél után kutatva, hogy megöljön engem. Csak azért, mert én nyertem, te pedig vesztettél, még nem jelenti azt, hogy én vagyok a hibás a rossz vérért.\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/8.wav"
            show witch d angy onlayer back
            with dissolve
            opportunist "Szintén egy jó érv.\n"
            voice "audio/voices/ch2/witch/_encounter/hero/7.wav"
            hero "Még csak nem is hallja magát. Miért próbáljátok meg a barna orrával?\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/9.wav"
            opportunist "Én nem akarok senkit sem beárulni! Csak tisztességesen és kiegyensúlyozottan közelítem meg a dolgokat, és meghallgatom mindenkinek a véleményét. Ha ô téved, akkor nincs miért aggódnod!\n"
            voice "audio/voices/ch2/witch/_encounter/princess/15a.wav"
            show witch d begrudging talk onlayer back
            with dissolve
            sp "De be kell vallanom, ez a hely soha nem engedett ki a világba. Amíg te odalent az utolsó leheletedért kapkodtad a levegôt, én próbáltam karmolni, ütni és kitörni magam, de sosem sikerült kiszabadulnom. Míg végül... újra itt találtam magam. És te eltûntél.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/16.wav"
            show witch d wry talk onlayer back
            with dissolve
            sp "Úgy tûnik, úgy jössz és mész, ahogy akarsz. Szóval lehet, hogy nagyobb része van a rejtély megfejtésében, mint szeretném. Talán a múltat el lehet felejteni.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/17.wav"
            show witch d sass talk onlayer back
            with dissolve
            sp "De elôbb ki kell engednie engem.\n"
            show witch d sass onlayer back
            jump witch_1_menu

        "{i}• (Explore) ''Múltkor is meghaltam. Nem haltál meg. Ha valakiben nem szabadna bízni, az te vagy!''{/i}" if current_mutual_death == 1 and witch_stall == False:
            $ witch_stall = True
            if witch_rescue_path:
                voice "audio/voices/ch2/witch/_encounter/princess/18.wav"
                show witch d annoyed talk onlayer back
                with dissolve
                sp "Te voltál az, aki megpróbált megölni, amikor hátat fordítottam. Te voltál az, aki ezt az egészet elkezdte! Csak egy szerencsétlen vesztes fordítja a saját kudarcát a gyôztesre.\n"
            else:
                voice "audio/voices/ch2/witch/_encounter/princess/19.wav"
                show witch d annoyed talk onlayer back
                with dissolve
                sp "Te voltál az, aki elment a késért. Te voltál az, aki ezt az egészet elkezdte! Csak egy szerencsétlen vesztes fordítja a saját hibáit a gyôztesre.\n"
            show witch d annoyed onlayer back
            jump witch_1_menu

        "{i}• (Explore) ''Nézd, tudom, tudom. A dolgok legutóbb eléggé összekuszálódtak. De azt hiszem, valami nagyobb dolog van a háttérben, mint mi ketten. Össze kéne fognunk.''{/i}" if witch_leave_together_knowledge == False:
            $ witch_leave_together_knowledge = True
            voice "audio/voices/ch2/witch/_encounter/princess/20.wav"
            show witch d wry talk onlayer back
            with dissolve
            sp "Gondolom, nem önszántadból jöttél a kunyhómba, ugye...? Jól van, rendben. Gondolom... összefoghatnék. Végül is kiútra van szükségem, és sajnos te vagy az egyetlen, aki van.\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/10.wav"
            show witch d wry onlayer back
            with dissolve
            opportunist "Nekem úgy tûnik, hogy egy kölcsönösen elônyös megállapodást ajánl. El kellene fogadnunk!\n"
            voice "audio/voices/ch2/witch/_encounter/narrator/10.wav"
            n "Tudod, mit jelent az a szó, hogy kölcsönösen? Mert nekem úgy hangzik, mintha olyan megállapodást kínálna, ami csak neki és csakis neki kedvez.\n"
            jump witch_1_menu

        "{i}• (Explore) ''Szóval patthelyzetben vagyunk. Egyikünk sem jut sehova, ha nem bízunk egymásban. Hacsak nem akarsz harcolni. De én nem akarok harcolni.''{/i}" if witch_apologize and witch_leave_together_knowledge == False:
            $ witch_leave_together_knowledge = True
            voice "audio/voices/ch2/witch/_encounter/princess/2.wav"
            show witch d sass talk onlayer back
            with dissolve
            sp "Csak mert sosem fogok bízni benned, az nem jelenti azt, hogy nem használlak fel arra, amit akarok.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/3.wav"
            show witch d squint talk onlayer back
            with dissolve
            sp "A kunyhó hagyja, hogy a magadfajta kíváncsiskodó kis bestiák úgy jöjjenek, ahogy akarnak, de ragaszkodik hozzá, hogy én maradjak, ahol vagyok.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/4.wav"
            show witch d begrudging talk onlayer back
            with dissolve
            sp "Ha el kell mennem, akkor veled megyek el, és csak veled.\n"
            show witch d begrudging onlayer back
            jump witch_1_menu

        "{i}• (Explore) ''Nem hoztam le a pengémet, emlékszel? Hogy szabadítsalak ki azokból a láncokból?''{/i}" if witch_leave_together_knowledge and witch_cut_ask == False and blade_held == False and witch_free == False:
            label witch_chains_no_cut:
                $ witch_cut_ask = True
                voice "audio/voices/ch2/witch/_encounter/princess/21.wav"
                show witch d sass talk onlayer back
                with dissolve
                sp "Ó, nincs szükségem arra, hogy kivágjatok.\n"
                jump witch_chains_fall_join

        "{i}• (Explore) ''Azt hiszem, kiváglak innen.''{/i}" if blade_held and witch_free == False and witch_leave_together_knowledge and witch_cut_ask == False:
            jump witch_chains_no_cut

        "{i}• (Explore) ''Nem tudsz egyedül kiszabadulni belôlük? Azok a láncok legutóbb sem állítottak meg.''{/i}" if witch_betrayal_mutual == False and witch_free == False:
            voice "audio/voices/ch2/witch/_encounter/princess/22.wav"
            show witch d wry talk onlayer back
            with dissolve
            sp "Ó, persze. Ôk semmit sem jelentenek nekem.\n"
            label witch_chains_fall_join:
                $ witch_free = True
                voice "audio/voices/ch2/witch/_encounter/narrator/11.wav"
                play audio "audio/one_shot/chain_1.wav"
                show witch d free anim onlayer back
                with Dissolve(0.5)
                $ renpy.pause(0.5)
                voice sustain
                show bg witch basement chain onlayer back
                show witch d free onlayer back
                with dissolve
                n "A hercegnô elvigyorodik, ahogy a láncok leesnek a csuklójáról.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/8.wav"
                hero "Egész idô alatt ki tudott volna bújni azokból! Az a sunyi kis...\n"
                if witch_heart_comment == False:
                    $ witch_heart_comment = True
                    voice "audio/voices/ch2/witch/_encounter/opportunist/11a.wav"
                    opportunist "Egy nô a szívem csücske, tényleg. Tudja, hogyan tartsa a lapjait közel a mellkasához.\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/12.wav"
                n "Ezért nem lehet ôt csak úgy itt hagyni. Ha magára hagyják, megtalálja a kiutat. Most pedig állítsátok meg!\n"
            jump witch_1_menu

        "{i}• (Explore) ''Ha egész idô alatt ki tudtál volna szabadulni, akkor minek kellek én neked? A kunyhó nincs bezárva.''{/i}" if witch_free and witch_leave_together_knowledge == False:
            $ witch_leave_together_knowledge = True
            voice "audio/voices/ch2/witch/_encounter/princess/23.wav"
            show witch d squint talk onlayer back
            with dissolve
            sp "A kunyhó engedi, hogy a magadfajta kíváncsiskodó kis bestiák úgy jöjjenek, ahogy akarnak, de én ragaszkodom hozzá, hogy maradjak, ahol vagyok. A kötés, amit levetettem, csak egy szimbóluma a kegyetlen varázslatnak, ami ezen a helyen mûködik.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/4.wav"
            show witch d eyeroll talk onlayer back
            with dissolve
            sp "Ha el kell mennem, akkor veled együtt kell elmennem, és csak veled együtt.\n"
            show witch d eyeroll onlayer back
            jump witch_1_menu

        "{i}• (Explore) ''Miért van az a gyötrô érzésem, hogy hátba fogsz szúrni, ha kisegítelek innen?''{/i}" if witch_betrayal_explore == False:
            $ witch_betrayal_explore = True
            voice "audio/voices/ch2/witch/_encounter/princess/24.wav"
            show witch d wry talk onlayer back
            with dissolve
            sp "És miért tennék ilyet? Valakinek a bûntudata gyötri?\n"
            voice "audio/voices/ch2/witch/_encounter/princess/25.wav"
            show witch d confident talk onlayer back
            with dissolve
            sp "De én nem aggódnék. Bármennyire is gyûlöllek, az, hogy életben hagylak, az én érdekemben áll. Ha kijuttatsz innen, az egyetlen dolog, ami halott és eltemetett lesz, az a köztünk lévô rossz vér.\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/12.wav"
            show witch d confident onlayer back
            with dissolve
            opportunist "Ó, az a zsémbes érzés, amit említettél, az én vagyok, mellesleg. Valójában egy kicsit aggódom egy esetleges hátbaszúrás miatt.\n"
            voice "audio/voices/ch2/witch/_encounter/hero/9.wav"
            hero "Szüksége van ránk, hogy eltûnjünk innen. Nem lesz semmi baj, ha úgy döntünk, hogy ezt tesszük.\n"
            voice "audio/voices/ch2/witch/_encounter/narrator/13.wav"
            n "Nem lesz rendben, mert a pusztítás a természetében van. Ha kijut innen, akkor vége a világnak, emlékszel?\n"
            voice "audio/voices/ch2/witch/_encounter/hero/10.wav"
            hero "Még ha ez igaz is, ez nem jelenti automatikusan azt, hogy hátba fog szúrni minket.\n"
            voice "audio/voices/ch2/witch/_encounter/narrator/14.wav"
            n "Azt hiszem, ez attól függ, hogy mit értesz a szúrás és a hátba szúrás szavak alatt. Lehet, hogy nem szó szerint teszi ezt, de szimbolikusan nagyon is megteheti ugyanezt.\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/13.wav"
            opportunist "Látod? Megértette. Semmi rossz nincs abban, ha az ember csak az elsô számú emberre figyel.\n"
            jump witch_1_menu

        "{i}• ''Ha segítek neked kijutni innen, ha segítek neked. Menjünk.'' [[Leave with the Princess.]{/i}" if witch_free:
            voice "audio/voices/ch2/witch/_encounter/princess/26.wav"
            show witch d closed talk onlayer back
            with dissolve
            sp "Igen. Igen. Menjünk.\n"
            jump witch_1_stairs

        "{i}• ''Nem akarlak bántani, de nyilvánvalóan megtört a bizalom. Vedd ezt a jóakaratom gesztusának.'' [[Give her the blade.]{/i}" if blade_held and witch_blade_offer == False:
            label witch_blade_given_join:
                default witch_2_voice = ""
                $ witch_blade_offer = True
                voice "audio/voices/ch2/witch/_encounter/narrator/15.wav"
                if witch_at_stairs:
                    show witch c incredulous onlayer front
                    with dissolve
                else:
                    show witch d sass onlayer back
                    with dissolve
                n "Ezt nem gondolhatod komolyan.\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/14.wav"
                opportunist "Várjunk csak, szavazásra kellene bocsátanunk. Az a penge az egyik legértékesebb eszközünk. Nem adhatjuk csak úgy oda neki! Mi van, ha arra használja, hogy megöljön minket? Én nemmel szavazok.\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/16.wav"
                n "Ahogy én is.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/11.wav"
                hero "Én... uh... tartózkodom?\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/15.wav"
                opportunist "Te tartózkodsz?! Meg fog ölni minket, ha odaadjuk neki!\n"
                menu:
                    extend ""

                    "{i}- Ez nem demokrácia. Odaadjuk neki a pengét. [[Add neki a pengét.]{/i}":
                        #truth "MEGJEGYZÉS, ez a játék UTOLSÓ befejezetlen fejezetéhez vezet - néhány órán belül felkerül, de szerettük volna, ha a boszorkány minél hamarabb tesztelhetôvé válik.\n"
                        #truth "A boszorkány fejezetnek ezt a végét végigjátszhatod tesztelés céljából, de ahelyett, hogy a következô fejezetet indítanád, a fômenübe tér vissza.\n"
                        #truth "Ha meg akarod ôrizni ezt a futást, töltsd be az elôzô automatikus mentésedet, és készíts belôle egy kézi mentést; a játék minden menüben automatikusan ment, így nem veszítesz el semmilyen haladást!\n"
                        #truth "Továbbá remélem, hogy élveztétek a mi kis játékunkat!\n"
                        voice "audio/voices/ch2/witch/_encounter/narrator/17.wav"
                        n "Mindenkit meg fogsz öletni. Ezt te is tudod, ugye? {i}Sóhaj.{/i} De persze, hogy tudod.\n"
                        if witch_at_stairs:
                            stop music
                            voice "audio/voices/ch2/witch/_encounter/narrator/18.wav"
                            $ blade_held = False
                            $ default_mouse = "default"
                            play audio "audio/one_shot/knife_pickup.wav"
                            show witch ck squint onlayer front
                            with Dissolve(0.25)
                            n "Átnyújtod a pengét a hercegnônek, aki gyorsan elkapja tôled, tekintete ideges kíváncsisággal cikázik közted és a fegyver között.\n"
                            voice "audio/voices/ch2/witch/_encounter/princess/27.wav"
                            play music "audio/music/full/The Witch Betrayal LOOP FINAL.ogg" loop
                            show witch ck squint talk onlayer front
                            with dissolve
                            sp "Én nem tettem volna ilyet. Miért tetted?\n"
                        else:
                            stop music
                            voice "audio/voices/ch2/witch/_encounter/narrator/19.wav"
                            $ blade_held = False
                            $ default_mouse = "default"
                            play audio "audio/one_shot/knife_bounce_several.wav"
                            show witch d knife glance onlayer back
                            with dissolve
                            n "A pengét a hercegnô lábai elé dobod.\n"
                            voice "audio/voices/ch2/witch/_encounter/narrator/19a.wav"
                            play audio "audio/one_shot/knife_pickup.wav"
                            show witch d knife stare onlayer back
                            with dissolve
                            n "A lány gyanakodva szemléli, mielôtt letérdelve felveszi.\n"
                            voice "audio/voices/ch2/witch/_encounter/princess/27.wav"
                            play music "audio/music/full/The Witch Betrayal LOOP FINAL.ogg" loop
                            show witch d knife talk onlayer back
                            with dissolve
                            sp "Nem tettem volna. Miért tetted?\n"
                            if witch_free == False:
                                $ witch_free = True
                                voice "audio/voices/ch2/witch/_encounter/narrator/20.wav"
                                play audio "audio/one_shot/chain_1.wav"
                                show witch d free knife anim onlayer back
                                with Dissolve(0.5)
                                $ renpy.pause(0.5)
                                voice sustain
                                show bg witch basement chain onlayer back
                                show witch d knife free onlayer back
                                n "Hallod, ahogy a fém csörömpöl a földes padlóhoz, és a láncok leesnek a hercegnô csuklójáról.\n"
                                voice "audio/voices/ch2/witch/_encounter/hero/8.wav"
                                hero "Egész idô alatt ki tudott volna bújni azokból! Az a sunyi kis...\n"
                                if witch_heart_comment == False:
                                    $ witch_heart_comment = True
                                    voice "audio/voices/ch2/witch/_encounter/opportunist/16.wav"
                                    opportunist "Egy nô a szívem csücske. Kár, hogy épp most adtunk neki egy fegyvert, mert a helyében most rögtön ellenünk használnám.\n"
                                else:
                                    voice "audio/voices/ch2/witch/_encounter/opportunist/17.wav"
                                    opportunist "Kár, hogy fegyvert adtunk neki, mert a helyében most rögtön ellenünk használnám.\n"
                                voice "audio/voices/ch2/witch/_encounter/hero/12.wav"
                                hero "Szerencsénkre, te nem ô vagy.\n"
                                voice "audio/voices/ch2/witch/_encounter/opportunist/18.wav"
                                opportunist "Azért mi is hasonlóan gondolkodunk. Ezt megígérhetem. Bármit is mondasz most, jobb, ha számít.\n"
                            voice "audio/voices/ch2/witch/_encounter/narrator/21.wav"
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            show witch knife approach onlayer back
                            with dissolve
                            n "Óvatos léptekkel kúszik elôre, míg végül szemtôl szemben nem álltok egymással.\n"
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            hide witch onlayer back
                            show witch ck neutral onlayer front at Position(ypos=1125)
                            with Dissolve(0.5)
                        voice "audio/voices/ch2/witch/_encounter/princess/28.wav"
                        show witch ck neutral talk onlayer front
                        with dissolve
                        sp "Mit gondolsz, mi történik most?\n"
                        show witch ck neutral onlayer front
                        with dissolve
                        menu:
                            extend ""

                            "{i}• ''Ez csak rajtad múlik. Ezért adtam neked a pengét. Legutóbb én választottam, és megbántam. Most neked kell választanod.''{/i}":
                                $ witch_2_voice = "cheated"
                                jump witch_knife_trick

                            "{i}• ''Mindketten félünk és mindketten szenvedünk. Ha egyikünk nem változtat, valószínûleg örökre megöljük egymást. Ezt akarod? Nem akarom. Jobbak lehetünk ennél.''{/i}":
                                $ witch_2_voice = "smitten"
                                label witch_knife_trick:
                                    voice "audio/voices/ch2/witch/_encounter/narrator/22.wav"
                                    show witch ck eyedart onlayer front
                                    with dissolve
                                    n "A válla megfeszül, és a tekintete elkerekedik.\n"
                                    voice "audio/voices/ch2/witch/_encounter/princess/29.wav"
                                    show witch ck squint talk onlayer front
                                    with dissolve
                                    sp "Ez egy újabb trükk. Megpróbálsz kétségeket kelteni. De nálam nem fog mûködni!\n"
                                    #voice "audio/voices/ch2/witch/_encounter/narrator/23.wav"
                                    #n "A hercegnô összeszorítja a fogait, és ravasz tekintete ismét találkozik a tiéddel.\n"

                            "{i}• ''Gyönyörû vagy. Szeretnék... {b}tényleg{/b} megmenteni téged, és úgy érzem, ez az egyetlen módja, hogy ezt megtegyem.''{/i}":
                                $ witch_2_voice = "smitten"
                                voice "audio/voices/ch2/witch/_encounter/narrator/24.wav"
                                show witch ck eyedart blush onlayer front
                                with dissolve
                                n "Visszahúzódik, láthatóan váratlanul érte az a hülyeség, amit az imént mondtál neki.\n"
                                voice "audio/voices/ch2/witch/_encounter/hero/13.wav"
                                hero "Azt hittem, szép volt.\n"
                                voice "audio/voices/ch2/witch/_encounter/opportunist/19.wav"
                                opportunist "Az, hogy szép-e, attól függ, hogy komolyan gondoltuk-e. Nem gondoltuk komolyan... ugye?\n"
                                voice "audio/voices/ch2/witch/_encounter/narrator/25.wav"
                                n "Ha hazudtál volna, mindannyian tudnánk. És sajnos nem hazudtál.\n"
                                voice "audio/voices/ch2/witch/_encounter/princess/30.wav"
                                show witch ck tsundere talk onlayer front
                                with dissolve
                                sp "Micsoda?! Hogy érted ezt? Miféle játékot játszol?!\n"
                                voice "audio/voices/ch2/witch/_encounter/narrator/26.wav"
                                show witch ck tense onlayer front
                                with dissolve
                                n "A meglepettség pillanata, amely egy pillanatra ellágyította a vonásait, eltûnik, ahogy megerôsíti az idegeit.\n"

                            "{i}• ''Ha olyan vagy, mint egy ismerôsöm, valószínûleg meg fogsz ölni.''{/i}":
                                $ witch_2_voice = "cheated"
                                voice "audio/voices/ch2/witch/_encounter/opportunist/20.wav"
                                opportunist "Hé, az a valaki én vagyok! És igen, igazad van, pontosan ezt tenném."
                                voice "audio/voices/ch2/witch/_encounter/narrator/22.wav"
                                show witch ck eyedart onlayer front
                                with dissolve
                                n "A válla megfeszül, és a tekintete elkerekedik.\n"
                                voice "audio/voices/ch2/witch/_encounter/princess/31.wav"
                                show witch ck eyedart talk onlayer front
                                with dissolve
                                sp "Túl jól ismersz engem.\n"
                                voice "audio/voices/ch2/witch/_encounter/narrator/23.wav"
                                show witch ck squint onlayer front
                                with dissolve
                                n "A hercegnô összeszorítja a fogait, és ravasz tekintete ismét találkozik a tiéddel.\n"

                            "{i}• [[Maradj csendben.]{/i}":
                                $ witch_2_voice = "cheated"
                                voice "audio/voices/ch2/witch/_encounter/narrator/29.wav"
                                show witch ck embarrassed onlayer front
                                with dissolve
                                n "Te és a hercegnô tudálékos pillantást váltotok.\n"

                        voice "audio/voices/ch2/witch/_encounter/narrator/30.wav"
                        play audio "audio/final/Tower_KnifeBlow_1.wav"
                        show witch ck stab onlayer front
                        with dissolve
                        n "Aztán a szívedbe temeti a pengét.\n"
                        voice "audio/voices/ch2/witch/_encounter/hero/14.wav"
                        hero "Mi?! Mi?! Nem. Nem, nem, ez nem helyes!\n"
                        voice "audio/voices/ch2/witch/_encounter/opportunist/21.wav"
                        opportunist "Mondtam már. I {i}megmondtam a{/i} hogy ezt fogja tenni.\n"
                        voice "audio/voices/ch2/witch/_encounter/narrator/31.wav"
                        play audio "audio/one_shot/collapse.wav"
                        hide bg onlayer back
                        hide witch onlayer front
                        scene bg black
                        $ renpy.pause(0.5)
                        voice sustain
                        show bg witch stabbed onlayer back at swayblur, Position(ypos=1125)
                        show witch loom glee onlayer front at swayblur, Position(ypos=1125)
                        with Dissolve(1.0)
                        n "Vidámság táncol az arcán, ahogy a földre zuhansz.\n"
                        voice "audio/voices/ch2/witch/_encounter/princess/32.wav"
                        hide bg onlayer back
                        hide witch onlayer front
                        show bg witch stabbed onlayer back at Position(ypos=1125)
                        show witch loom glee talk onlayer front at Position(ypos=1125)
                        with Dissolve(1.0)
                        sp "Hahaha! Megcsináltam! Elkaptalak! Te... te...\n"
                        voice "audio/voices/ch2/witch/_encounter/narrator/32.wav"
                        show witch loom tremble onlayer front
                        with dissolve
                        n "A Hercegnô mintha megremegne, mosolya gyorsan elhalványul, helyét aggodalom veszi át. Ideges szemében könnyek csordulnak.\n"
                        voice "audio/voices/ch2/witch/_encounter/princess/33.wav"
                        show witch loom tremble talk onlayer front
                        with dissolve
                        sp "Miért? Miért? Miért hagytad, hogy ezt tegyem?!\n"
                        voice "audio/voices/ch2/witch/_encounter/narrator/33.wav"
                        stop music fadeout 3.0
                        stop sound fadeout 3.0
                        stop secondary fadeout 3.0
                        show witch loom tremble onlayer front
                        with dissolve
                        n "De neked nincs erôd válaszolni. És idôd sincs rá.\n"
                        voice "audio/voices/ch2/witch/_encounter/narrator/34.wav"
                        hide bg onlayer back
                        hide witch onlayer front
                        with fade
                        $ blade_held = False
                        $ default_mouse = "default"
                        n "Minden elsötétül, és te meghalsz.\n"
                        $ achievement.grant("ACH_WITCH_SACRIFICE")
                        #truth "MEGJEGYZÉS. A KÖVETKEZÔ FEJEZET JELENLEG NEM ÉRHETÔ EL. AZON DOLGOZUNK, HOGY MINÉL HAMARABB BEFEJEZZÜK, KÖSZÖNJÜK, HOGY ELVISELITEK! Ez egy jó :)\n"
                        #truth "Amíg nem valósítjuk meg, a következô kattintásod visszasodor a fômenübe.\n"
                        #return
                        jump witch_2_start
                        # end

                    "{i}- Haha. Igen, nem számít, ez egy nagyon buta ötlet volt. Nem fogom odaadni neki a pengét. Nyilvánvalóan utál minket. [[Ne tedd meg!]{/i}":
                        voice "audio/voices/ch2/witch/_encounter/narrator/35.wav"
                        n "Jól van.\n"
                        voice "audio/voices/ch2/witch/_encounter/princess/34.wav"
                        if witch_at_stairs:
                            show witch c wry talk onlayer front
                        else:
                            show witch d wry talk onlayer back
                        with dissolve
                        sp "Ó? Úgy döntöttél, hogy visszavonod a gesztusodat? Én sem bíznám magamra.\n"
                        if witch_at_stairs:
                            show witch c wry onlayer front
                        else:
                            show witch d wry onlayer back
                        with dissolve
                        if witch_at_stairs:
                            jump witch_1_stairs_menu
                        else:
                            jump witch_1_menu

        "{i}• ''Nem bízom benned. Nem eléggé ahhoz, hogy kiszabadítsalak, és ahhoz sem, hogy közel kerüljek hozzád. Elmegyek. Viszlát.'' [[Leave her in the basement.]{/i}" if witch_can_wild:
            if wild_encountered:
                $ witch_can_wild = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                #voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                #hero "Várj... mi?!\n"
                jump witch_1_menu
            voice "audio/voices/ch2/witch/_encounter/opportunist/22.wav"
            opportunist "Nagyon pragmatikus. Ezért vagy te a fônök.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/35.wav"
            show witch d hiss onlayer back
            with dissolve
            sp "Elhagysz engem, ugye? Rendben, akkor fuss! Húzd a farkad a lábaid közé és szaladj el!\n"
            voice "audio/voices/ch2/witch/_encounter/princess/36.wav"
            sp "Lehet, hogy tôlem el tudsz menekülni, de attól, ami vagy és amit tettél, nem tudsz elmenekülni. Ha én nem viszlek el, a vadon fog!\n"
            voice "audio/voices/ch2/witch/_encounter/narrator/36.wav"
            play audio "audio/final/Witch_RootsMoving_1.wav"
            play tertiary "audio/one_shot/footsteps_creaky.wav"
            hide bg onlayer back
            hide witch onlayer back
            show farback witch stairs up onlayer farback at Position(ypos=1125)
            show bg witch stairs up flee onlayer back at Position(ypos=1125)
            with dissolve
            n "Megfordulsz, hogy elmenj. De ahogy ezt teszed, egy mély, torokhangú nyögés hallatszik, amit látszólag maguk a falak adnak ki, majd a fa nyikorgása következik, amit a határain túlfeszített fa nyikorgása követ.\n"
            voice "audio/voices/ch2/witch/_encounter/narrator/37.wav"
            n "A kunyhó egyre kisebb lesz.\n"
            voice "audio/voices/ch2/witch/_encounter/hero/15.wav"
            hero "Mi a fene folyik itt?\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/23.wav"
            opportunist "Kijutunk innen, és megmentjük a bôrünket. Errôl van szó.\n"
            jump witch_1_flee

        "{i}• ''Szeretnék ôszinte lenni a szándékaimmal kapcsolatban. Nem tetszett, ahogy legutóbb bántál velem, és úgy gondolom, hogy veszélyt jelenthetsz a világra. Most megtámadlak.'' [[Slay the Princess.]{/i}" if blade_held and witch_can_wild:
            if wild_encountered:
                $ witch_can_wild = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az utat már bejárta az utazás, és már látta sok szemem egyike. Nem mehetsz rajta újra. Változtass irányt.\n"
                #voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                #hero "Várj... mi?!\n"
                jump witch_1_menu
            stop music
            voice "audio/voices/ch2/witch/_encounter/princess/37.wav"
            show witch d hiss onlayer back
            with dissolve
            sp "Azt hiszed, hogy a gonoszságoddal való nyílt szembenézés megszabadít a gonoszságodtól?\n"
            voice "audio/voices/ch2/witch/_encounter/princess/38.wav"
            show witch d squint talk onlayer back
            with dissolve
            sp "A gyilkosság és az árulás attól még gyilkosság és árulás marad, akár kimondod a szándékaidat, akár a hátad mögött rejtegeted ôket.\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/24.wav"
            show witch d squint onlayer back
            with dissolve
            opportunist "Látod? Ezért nem mondjuk el soha az embereknek, hogy mit gondolunk valójában! Ugyanolyan ôrült, csak most már készen áll ránk.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/39.wav"
            show witch d wry talk onlayer back
            with dissolve
            sp "Mégis, jobb egy erôszakos bolond, mint egy összeesküvô gyáva. Úgy értem, jobb nekem.\n"
            jump witch_attack_join

        "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held and witch_can_wild:
            if wild_encountered:
                $ witch_can_wild = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                #voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                #hero "Várj... mi van?!\n"
                jump witch_1_menu
            stop music
            play audio "audio/one_shot/footstep_run_medium.wav"
            if witch_menu_count == 0:
                voice "audio/voices/ch2/witch/_encounter/narrator/38.wav"
                show bg witch basement onlayer back at spectre_small_zoom, Position(ypos=1125)
                show witch d wry onlayer back at spectre_small_zoom, Position(ypos=1125)
                with dissolve
                n "Egy szó nélkül rátámadsz a hercegnôre.\n"
            else:
                voice "audio/voices/ch2/witch/_encounter/narrator/39.wav"
                show bg witch basement onlayer back at spectre_small_zoom, Position(ypos=1125)
                show witch d wry onlayer back at spectre_small_zoom, Position(ypos=1125)
                with dissolve
                n "Nincs több mondanivalód. Pengéd készenlétben, és a hercegnôre támadsz.\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/25.wav"
            opportunist "Ennyit a könnyû kiút megtalálásáról! Nem hiszem el, hogy megdolgoztatsz minket érte.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/40.wav"
            show witch d hiss onlayer back at spectre_small_zoom_instant
            with dissolve
            sp "Jobb egy erôszakos bolond, mint egy gyáva gyáva cselszövô. Legalábbis nekem jobb.\n"
            label witch_attack_join:
                $ achievement.grant("ACH_WITCH_ATTACK")
                $ renpy.music.set_volume(1.0, channel='music2')
                play audio "audio/one_shot/footstep_run_medium.wav"
                play music "audio/music/full/The Witch Fight FINAL LOOP.ogg" loop
                play music2 "audio/music/full/The Witch Fight FINAL DRUM LOOP.ogg" loop
                if witch_free:
                    voice "audio/voices/ch2/witch/_encounter/narrator/40.wav"
                    hide bg onlayer back
                    hide witch onlayer back
                    show bg witch attack onlayer back at Position(ypos=1125)
                    show witch attack onlayer back at Position(ypos=1125)
                    with Dissolve(0.5)
                    $ renpy.pause(0.5)
                    voice sustain
                    play audio "audio/final/thewild_Movement_alt_5.wav"
                    hide bg onlayer back
                    show bg witch pocket sand onlayer farback at Position(ypos=1125)
                    show witch pocket sand onlayer back at Position(ypos=1125)
                    show player witch pocket sand onlayer front at Position(ypos=1125)
                    show overlay sand onlayer inyourface at Position(ypos=1125)
                    with Dissolve(0.5)
                    n "Ahogy közelíted a távolságot, felkészülve a csapásra, a lány egy marék földet vág a szemedbe.\n"
                else:
                    $ witch_free = True
                    voice "audio/voices/ch2/witch/_encounter/narrator/41.wav"
                    play tertiary "audio/one_shot/chain_1.wav"
                    hide bg onlayer back
                    hide witch onlayer back
                    show bg witch attack onlayer back at Position(ypos=1125)
                    show witch attack free onlayer back at Position(ypos=1125)
                    with Dissolve(0.5)
                    n "Ahogy közeledsz, és készen állsz a csapásra, a hercegnô lánca leesik a csuklójáról.\n"
                    voice "audio/voices/ch2/witch/_encounter/narrator/41a.wav"
                    play audio "audio/final/thewild_Movement_alt_5.wav"
                    hide bg onlayer back
                    show bg witch pocket sand onlayer farback at Position(ypos=1125)
                    show witch pocket sand onlayer back at Position(ypos=1125)
                    show player witch pocket sand onlayer front at Position(ypos=1125)
                    show overlay sand onlayer inyourface at Position(ypos=1125)
                    with Dissolve(0.5)
                    n "Kihasználja a másodperc töredékét a meglepetésednek, és egy maréknyi földet dob a szemedbe.\n"
                    voice "audio/voices/ch2/witch/_encounter/hero/8.wav"
                    hero "Egész idô alatt kiszabadulhatott volna azokból! Az a sunyi kis...\n"
                    if witch_heart_comment == False:
                        $ witch_heart_comment = True
                        voice "audio/voices/ch2/witch/_encounter/opportunist/26.wav"
                        opportunist "Egy nô a szívem csücske, tényleg. Kár, hogy ellentétes csapatokban játszunk.\n"
                    voice "audio/voices/ch2/witch/_encounter/narrator/42.wav"
                    n "Ezért nem tudtad csak úgy itt hagyni ôt. Ha magára hagynád, mindig megtalálná a kiutat. Most állítsd meg!\n"
                voice "audio/voices/ch2/witch/_encounter/princess/41.wav"
                show witch pocket sand talk onlayer back at Position(ypos=1125)
                with dissolve
                sp "Tudnia kellett, hogy készen állok magára. A szíved mélyén ugyanazt tudod rólam, amit én is tudok rólad. Mindketten olyan szörnyûek vagyunk.\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/43.wav"
                play audio "audio/one_shot/collapse.wav"
                hide bg onlayer farback
                hide witch onlayer back
                hide player onlayer front
                hide overlay onlayer inyourface
                scene bg black
                $ renpy.pause(0.25)
                voice sustain
                show bg witch attack 2 onlayer back at Position(ypos=1125)
                show witch attack 2 onlayer front at Position(ypos=1125)
                with fade
                n "Ahogy kisöpöröd az iszapot a szemedbôl, a hercegnô nekiesik neked, és a földpadlóhoz lapít.\n"
                voice "audio/voices/ch2/witch/_encounter/princess/42.wav"
                show witch attack 2 talk onlayer front
                with dissolve
                sp "Mindig is meg akartuk ölni egymást, nem igaz? Én nem bízom benned, és te sem bízol bennem, és ezek a kétségek egyre csak forognak és forognak és forognak és forognak és forognak a gyûlöletben.\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/44.wav"
                play audio "audio/final/Witch_ClawsEyesRip_1.wav"
                show witch attack bite onlayer front
                with dissolve
                n "Mélyen a mellkasodba fúrja a fogait, és tépi...\n{w=3.34}{nw}"
                voice "audio/voices/ch2/witch/_encounter/opportunist/27a.wav"
                opportunist "Szuper! Zavarodott. Szúrd hátba.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/16.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                show witch attack backstab onlayer front
                with dissolve
                hero "... Egy fillérért, igaz? Miért is ne.\n"
                $ default_mouse = "blood"
                voice "audio/voices/ch2/witch/_encounter/narrator/45.wav"
                play audio "audio/final/Tower_KnifeBlow_1.wav"
                show witch attack backstab stab onlayer front
                with dissolve
                n "Miközben a Hercegnô húst tép a csontból, te a védtelen hátába döföd a fegyvered.\n"
                #voice "audio/voices/ch2/witch/_encounter/narrator/46.wav"
                #n "Visszahôköl tôled, és felüvölt a fájdalomtól.\n"
                voice "audio/voices/ch2/witch/_encounter/princess/43.wav"
                show witch attack backstab howl onlayer front
                with dissolve
                sp "HA! TE SZEMÉTLÁDA! Még szemtôl szemben is megtalálod a módját, hogy hátba szúrj. Ismerlek, és undorító vagy! Abszolút nyomorult! Pont mint én!\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/28.wav"
                opportunist "Talán egyformák vagyunk. Na és? Dobd le rólunk! Rúgd lábszárba!\n"
                voice "audio/voices/ch2/witch/_encounter/hero/17.wav"
                hero "Nem kell ilyen mocskosan harcolnunk.\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/29.wav"
                opportunist "Hát persze, hogy azt tesszük. A tiszta harc nem segít a gyôzelemben. Csak egy nyomorult ismeri a nyomorultat, és mi itt mindannyian a hordó alján vagyunk. Nincs értelme másképp tettetni!\n"
                voice "audio/voices/ch2/witch/_encounter/hero/18a.wav"
                hero "Vagy igen? A hordó alján?\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/30.wav"
                opportunist "Mocsok van a szemünkben, és egy darabot ki is rágtak belôlünk. Ha ez nem a hordó alja, akkor mi az?\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/47.wav"
                n "Itt nincs vita. Remekül csinálod, játszd tovább a mocskos játékot, ha ez kell.\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/31.wav"
                opportunist "De ha nyerünk, akkor már nem leszünk a legalján. Egy kicsit feljebb másztunk. És ha egyszer elkezdtünk mászni, nos, ki tudja, hol fogunk megállni!\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/48.wav"
                n "Itt meg is állsz, ha tovább álmodozol, ne hagyd, hogy elterelje a figyelmedet az, hogy azon gondolkozz, mi lesz utána.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/19.wav"
                hero "Egyikünk sem mondta soha, hogy abbahagyjuk a harcot!\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/49.wav"
                play audio "audio/final/Witch_ClawsRipWet_3.wav"
                hide bg onlayer back
                hide witch onlayer front
                show bg witch attack 2 onlayer farback at Position(ypos=1125)
                show panel2 witch brawl onlayer back at Position(ypos=1125)
                with Dissolve(1.0)
                n "És milyen alantas és kegyetlen harc lesz az. Kiszúrt szemek, véresre karcolt bôr, kitépett haj és letört körmök. Minden szabályt, ami a becsületes harc könyvében valaha is létezett, mindketten, te és a hercegnô is tucatszorosan megszegtétek.\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/32.wav"
                opportunist "Ez mind szép és jó, de vajon nyerünk-e?\n"
                play audio "audio/final/Witch_ClawsEyesRip_3.wav"
                voice "audio/voices/ch2/witch/_encounter/narrator/50a.wav"
                show panel1 witch brawl onlayer front at Position(ypos=1125)
                with Dissolve(1.0)
                n "Senki sem gyôzött. Azt hittem, a mocskos játéknak kellene a fölényt adnia, de azt hiszem, ez nem mûködik, ha mindketten ugyanolyan mélyre süllyedtek... de legalább nem veszítetek.\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/51.wav"
                play audio "audio/final/Witch_ClawsRipWet_1.wav"
                play tertiary "audio/final/Witch_RootsMoving_1.wav"
                show panel3 witch brawl onlayer inyourface at Position(ypos=1125)
                with Dissolve(1.0)
                n "A hercegnô mániákusan kuncog, ahogy a csetepaté folytatódik. De a kacagása mögött hallod a fa megvetemedésének halk nyögését.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/20.wav"
                hero "Várj... mi folyik itt?\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/33.wav"
                opportunist "Egy újabb, jobb rangsort állítunk fel.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/21.wav"
                hero "Nem, a nyögés. Miért ad hangot a fa?\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/34.wav"
                opportunist "Kit érdekel a nyögés? Az csak egy hang. A dolgok állandóan hangokat adnak ki.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/22.wav"
                hero "Engem a nyögés érdekel! Ez nem azt jelenti, hogy valami rossz történik?\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/52.wav"
                n "Ó, igen, attól tartok, ez a hang a pince egyre kisebbé válásának hangja.\n"
                voice "audio/voices/ch2/witch/_encounter/princess/44.wav"
                hide bg onlayer farback
                hide panel3 onlayer inyourface
                hide panel1 onlayer front
                hide panel2 onlayer back
                show bg witch attack 2 onlayer back at Position(ypos=1125)
                show witch brawl roots start onlayer front at Position(ypos=1125)
                with Dissolve(1.0)
                sp "Hallod ezt, te szánalmas nyomorult? Ezek a vadon gyökerei, és jönnek, hogy kifojtsák a lélegzetet a tüdôdbôl, és kiszorítsák belôled az életet!\n"
                voice "audio/voices/ch2/witch/_encounter/hero/23.wav"
                hero "Elnézést, mi az?!\n"
                $ renpy.music.set_volume(0.0, 1.0, channel='music2')
                voice "audio/voices/ch2/witch/_encounter/narrator/53.wav"
                play audio "audio/final/Nightmare_MaleBreath_1.wav"
                play tertiary "audio/one_shot/collapse.wav"
                queue tertiary "audio/final/Witch_RootsMoving_2.wav"
                hide bg onlayer back
                show roots brawl 1 onlayer back at Position(ypos=1125)
                show witch b breathless onlayer front at Position(ypos=1125)
                with Dissolve(1.0)
                n "Te és a hercegnô egy rövid pillanatra elvonultok, épp elég idôre, hogy összeszedjétek magatokat. Mögöttetek a pinceajtót lezárták, vastag gyökerek zárják el az egyetlen kijáratotokat a földes gödörbôl. És lassan, de nagyon is érezhetôen a gyökerek mindkettôtök felé közelednek.\n"
                voice "audio/voices/ch2/witch/_encounter/princess/45.wav"
                show witch b breathless talk onlayer front
                with dissolve
                sp "Így van. Eljönnek érted, és addig nem állnak meg, amíg nem marad itt lent semmi más, csak ôk.\n"
                label witch_fight_menu:
                    if witch_fight_menu_count == 1:
                        voice "audio/voices/ch2/witch/_encounter/narrator/54.wav"
                        play audio "audio/final/Witch_RootsMoving_1.wav"
                        show roots brawl 2 onlayer back
                        with Dissolve(1.5)
                        n "A gyökerek egyre közelebb nônek.\n"
                        voice "audio/voices/ch2/witch/_encounter/hero/24.wav"
                        hero "Tudjuk. Látjuk ôket.\n"
                    elif witch_fight_menu_count == 2:
                        voice "audio/voices/ch2/witch/_encounter/narrator/55.wav"
                        play audio "audio/final/Witch_TreeWrap_1.wav"
                        show roots brawl 3 onlayer back
                        with Dissolve(1.5)
                        n "Érzel valamit a hátadon. Egy vastag gyökér nyomul be a barlangba, egy megállíthatatlan, hajthatatlan kéregfal. Kifutsz az idôbôl.\n"
                        voice "audio/voices/ch2/witch/_encounter/hero/25.wav"
                        hero "A francba, mit csináljunk, mit csináljunk?\n"
                        voice "audio/voices/ch2/witch/_encounter/opportunist/35.wav"
                        opportunist "Talán vissza kéne térnünk a szurkálásra. Csak rajta keresztül juthatunk ki ebbôl, igaz?\n"
                    elif witch_fight_menu_count >= 3:
                        $ wild_bonus_voice = "cheated"
                        jump witch_basement_constriction_join
                    $ witch_fight_menu_count += 1
                    default witch_fight_menu_count = 0
                    default witch_fight_mutual_crush_comment = False
                    default witch_fight_mutual_crush_comment_follow = False
                    default witch_fight_menu_sucks_comment = False
                    default witch_fight_menu_animals_comment = False
                    default witch_fight_menu_sorry = False
                    menu:
                        extend ""

                        "{i}• (Explore) ''Mi lesz veled? Téged is ugyanolyan könnyen elpusztítanak, mint engem.''{/i}" if witch_fight_mutual_crush_comment == False:
                            $ witch_fight_mutual_crush_comment = True
                            voice "audio/voices/ch2/witch/_encounter/princess/46.wav"
                            show witch b insane talk onlayer front
                            with dissolve
                            sp "Amíg te szenvedsz, amíg meghalsz, én szívesen szenvedek veled. Fôleg, ha láthatom, ahogy megtörténik.\n"
                            voice "audio/voices/ch2/witch/_encounter/opportunist/36.wav"
                            show witch b insane onlayer front
                            with dissolve
                            opportunist "Ez nem segít senkin! Nem hiszem el, hogy mindkettônket megölne, csak hogy engem bosszantson.\n"
                            voice "audio/voices/ch2/witch/_encounter/narrator/56.wav"
                            n "Látod? Pontosan ezért kaptad a feladatot, hogy megöld ôt. Ô egy antiszociális szörnyeteg, aki szívesen felégetné az egész világot az elégedettségéért.\n"
                            jump witch_fight_menu

                        "{i}• (Explore) ''Állítsd meg ôket! Meg tudod állítani ôket, ugye?''{/i}" if witch_fight_mutual_crush_comment_follow == False:
                            $ witch_fight_mutual_crush_comment_follow = True
                            if witch_fight_mutual_crush_comment == False:
                                $ witch_fight_mutual_crush_comment = True
                                voice "audio/voices/ch2/witch/_encounter/princess/47.wav"
                                show witch b smug talk onlayer front
                                with dissolve
                                sp "Megtehetném. De ki mondta, hogy akarom? Amíg szenvedsz, amíg meghalsz, szívesen szenvedek veled. Fôleg, ha láthatom, ahogy megtörténik.\n"
                                voice "audio/voices/ch2/witch/_encounter/opportunist/36.wav"
                                show witch b smug onlayer front
                                with dissolve
                                opportunist "Ez senkinek sem segít! Nem hiszem el, hogy mindkettônket megölne, csak hogy engem bosszantson.\n"
                                voice "audio/voices/ch2/witch/_encounter/narrator/56.wav"
                                n "Látod? Pontosan ezért kaptad a feladatot, hogy megöld ôt. Ô egy antiszociális szörnyeteg, aki szívesen felégetné az egész világot az elégedettségéért.\n"
                            else:
                                voice "audio/voices/ch2/witch/_encounter/princess/48.wav"
                                show witch b smug talk onlayer front
                                with dissolve
                                sp "Megtehetném, de ahogy már tisztáztam, nem akarom. Akarom.\n"
                                show witch b smug onlayer front
                                with dissolve
                            jump witch_fight_menu

                        "{i}• (Explore) ''De miért? Miért csinálod ezt?''{/i}" if witch_fight_mutual_crush_comment and witch_fight_mutual_crush_comment_follow == False:
                            $ witch_fight_mutual_crush_comment_follow = True
                            voice "audio/voices/ch2/witch/_encounter/princess/49.wav"
                            show witch b breathless talk onlayer front
                            with dissolve
                            sp "Mert ez a természetemben van. Ahogy az is a tiéd, hogy idejössz, hogy megölj engem. Ez vagyok én.\n"
                            voice "audio/voices/ch2/witch/_encounter/opportunist/37.wav"
                            show witch b breathless onlayer front
                            with dissolve
                            opportunist "Ez nagyon nem mi vagyunk. Mi csak azt tesszük, amit mondanak nekünk, és a legjobbat hozzuk ki egy nehéz helyzetbôl.\n"
                            voice "audio/voices/ch2/witch/_encounter/narrator/58.wav"
                            n "Pontosan. Igazad van. Most koncentrálj, és gyôzz.\n"
                            jump witch_fight_menu

                        "{i}• (Explore) ''Gyerünk, gyerünk! Rám nyomulnak. Rád nyomulnak! Ez szívás!''{/i}" if witch_fight_menu_count > 1 and witch_fight_menu_sucks_comment == False:
                            $ witch_fight_menu_sucks_comment = True
                            voice "audio/voices/ch2/witch/_encounter/princess/50.wav"
                            show witch b explain talk onlayer front
                            with dissolve
                            sp "Mi a baj? Félsz attól, hogy néhány tüskés gyökér a nyakadba fúródik? Félsz, hogy megfulladsz ezen a sötét, sötét helyen, miközben nézem, ahogy meghalsz? Jól van!\n"
                            voice "audio/voices/ch2/witch/_encounter/opportunist/38.wav"
                            show witch b smug onlayer front
                            with dissolve
                            opportunist "Ettôl rosszul éreztem magam belül. Nem akarom, hogy az emberek azt higgyék, hogy félünk. Senki sem szereti azokat, akik félnek a dolgoktól.\n"
                            voice "audio/voices/ch2/witch/_encounter/hero/26.wav"
                            hero "Én azt hiszem, hogy ez egy teljesen ésszerû helyzet, hogy féljünk. Ez kezd fájni! Nem akarok így meghalni!\n"
                            jump witch_fight_menu

                        "{i}• (Explore) ''Nem vagyunk állatok! Emberek vagyunk. Meg tudjuk ezt oldani. Meg tudjuk oldani a dolgokat.''{/i}" if witch_fight_menu_animals_comment == False:
                            $ witch_fight_menu_animals_comment = True
                            voice "audio/voices/ch2/witch/_encounter/princess/51.wav"
                            show witch b insane talk onlayer front
                            with dissolve
                            sp "De mi állatok vagyunk! Azok vagyunk! Te nem vagy más, csak félelem és ösztön, és én is csak az vagyok! Nem kell jobbá tennünk a dolgokat! Nem tudjuk jobbá tenni a dolgokat!\n"
                            voice "audio/voices/ch2/witch/_encounter/princess/52.wav"
                            show witch b breathless talk onlayer front
                            with dissolve
                            sp "Csak addig kell kergetnünk egymást a sötétben, amíg egyikünk el nem kapja a másikat. És akkor újra és újra és újra és újra!\n"
                            voice "audio/voices/ch2/witch/_encounter/opportunist/39.wav"
                            show witch b breathless onlayer front
                            with dissolve
                            opportunist "Tudod, nem hiszem, hogy ô egy igazi céltudatos ember lenne. Azt hiszem, talán félreértettük a helyzetet.\n"
                            voice "audio/voices/ch2/witch/_encounter/hero/27.wav"
                            hero "Szerintem félreértetted a helyzetet.\n"
                            voice "audio/voices/ch2/witch/_encounter/opportunist/40.wav"
                            opportunist "Mindenki követ el hibákat. Az a fontos, hogy együtt lépjünk túl rajtuk, neheztelés nélkül.\n"
                            voice "audio/voices/ch2/witch/_encounter/narrator/59.wav"
                            n "{i}Sóhaj.{/i} Csak koncentrálj. Még nem haltál meg. Meg tudod oldani.\n"
                            jump witch_fight_menu

                        "{i}• (Explore) ''Mindent visszavonok! Segíthetek neked kijutni innen! Te és én együtt tudunk dolgozni! Lehetünk barátok. Sajnálom! Sajnálom!''{/i}" if witch_fight_menu_sorry == False:
                            $ witch_fight_menu_sorry = True
                            voice "audio/voices/ch2/witch/_encounter/princess/53.wav"
                            show witch b smug talk onlayer front
                            with dissolve
                            sp "Túl kevés, túl késô! Mindketten szilánkos és nyomorúságos halált fogunk halni! És te ugyanúgy gyûlölni fogod, ahogy te is gyûlölsz engem, és én is gyûlöllek téged!\n"
                            show witch b smug onlayer front
                            with dissolve
                            jump witch_fight_menu

                        "{i}• [[Add fel, és várd a halálodat.]{/i}":
                            $ wild_bonus_voice = "cheated"
                            voice "audio/voices/ch2/witch/_encounter/narrator/60.wav"
                            $ blade_held = False
                            $ default_mouse = "default"
                            play audio "audio/one_shot/knife_bounce_several.wav"
                            play audio "audio/final/Witch_TreeWrap_1.wav"
                            show roots brawl 3 onlayer back
                            with Dissolve(1.5)
                            n "A penge hasztalan bukik ki a tenyeredbôl, ahogy a gyökerek tovább terjeszkednek a szûk pincében.\n"
                            voice "audio/voices/ch2/witch/_encounter/opportunist/41.wav"
                            opportunist "{i}Sóhaj{/i}. Ezzel a hozzáállással sosem fogunk tudni valamit kezdeni magunkkal.\n"
                            voice "audio/voices/ch2/witch/_encounter/narrator/61.wav"
                            show witch b relax onlayer front
                            with dissolve
                            n "A hercegnô végül leteszi a védelmet, karjai az oldalára esnek, arcára önelégült elégedettség csavarodik a szakadt és véres bôr és a minden irányból nyomuló, kitartó gyökerek ellenére.\n"
                            voice "audio/voices/ch2/witch/_encounter/hero/28.wav"
                            hero "Legalábbis ô sem fog valamit csinálni magából.\n"
                            label witch_basement_constriction_join:
                                stop music2
                                voice "audio/voices/ch2/witch/_encounter/narrator/70.wav"
                                play audio "audio/final/Witch_TreeWrap_1.wav"
                                hide roots onlayer back
                                hide bg onlayer back
                                hide witch onlayer front
                                hide player onlayer inyourface
                                show witch brawl roots join onlayer back at Position(ypos=1125)
                                show fore witch brawl roots join onlayer front at Position(ypos=1125)
                                with Dissolve(2.0)
                                n "A gyökerek mindkettôtök köré csavarodnak, összekötözve a végtagjaitokat és tehetetlenné téve titeket. Ahogy a sorsotok közeledik, te csak annyit tehetsz, hogy nézed ôt, és ô is csak annyit tehet, hogy néz téged.\n"
                                voice "audio/voices/ch2/witch/_encounter/narrator/64.wav"
                                play audio "audio/final/Witch_TreeWrap_2.wav"
                                n "Eleinte szinte szelíden, finoman emeltek fel mindkettôtöket a földrôl. De a növekvô gyökerek bölcsôje hamarosan átadja helyét a szorításnak, és ez a szorítás átadja helyét a domborodó nyomásnak, ahogy elkezdenek összeszorulni.\n"
                                voice "audio/voices/ch2/witch/_encounter/narrator/65.wav"
                                play audio "audio/final/_witch_squish_1.wav"
                                show witch brawl roots squish onlayer back
                                show fore witch brawl roots squish onlayer front
                                with Dissolve(2.0)
                                n "A fa nyikorgó hangját elnyomja a csontjaitok csattanása és pukkanása, fájdalom árasztja el az érzékeiteket, ahogy érzitek, hogy a bôrötök deformálódik, természetellenesen formálja az élô alagsor.\n"
                                voice "audio/voices/ch2/witch/_encounter/narrator/66a.wav"
                                n "Könnyek gyûlnek a hercegnô szemébe, saját csontjai szilánkosra törnek, és húsa megduzzad a csapdába esett vértôl, de még mindig mosolyog mindezek ellenére.\n"
                                voice "audio/voices/ch2/witch/_encounter/princess/54.wav"
                                show witch brawl roots squish talk onlayer back
                                with dissolve
                                sp "Alig várom, hogy újra megtehessem, te nyomorult kis szerencsétlen! Gyûlöllek... de nem is akarom másképp.\n"
                                play audio "audio/final/_witch_squish_2.wav"
                                voice "audio/voices/ch2/witch/_encounter/narrator/67a.wav"
                                show witch brawl roots last onlayer back
                                show fore witch brawl roots last onlayer front
                                with Dissolve(1.5)
                                n "A nyomás elviselhetetlen. Nem kap levegôt, a látása vörösben úszik, a feje lüktet, ahogy minden összeszorul.\n"
                                play audio "audio/final/Spectre_HeartCrush_2 copy.wav"
                                stop music
                                stop music2
                                stop sound
                                stop secondary
                                stop tertiary
                                voice "audio/voices/ch2/witch/_encounter/narrator/68.wav"
                                hide fore onlayer front
                                show witch brawl roots dead onlayer back
                                $ renpy.pause(1.0)
                                voice sustain
                                hide witch onlayer back
                                scene bg black
                                n "Aztán kipukkadsz. Minden elsötétül, és meghalsz.\n"
                                $ wild_source = "witch"
                                jump wild_start
                                    # END

                        "{i}• [[Menjetek harcolni.]{/i}":
                            $ wild_bonus_voice = "stubborn"
                            voice "audio/voices/ch2/witch/_encounter/narrator/69.wav"
                            $ renpy.music.set_volume(1.0, 1.0, channel='music2')
                            play audio "audio/final/_witch_brawl_final.wav"
                            hide bg onlayer back
                            hide witch onlayer front
                            show bg witch final fight roots onlayer back at Position(ypos=1125)
                            show witch final fight roots her onlayer front at Position(ypos=1125)
                            show player witch final fight roots onlayer inyourface at Position(ypos=1125)
                            n "Még egyszer megtámadod a hercegnôt, és még egyszer kegyetlen verekedésbe keveredtek. Az alagsor tovább zsugorodik, miközben harcoltok, de egyikôtök sem törôdik vele többet. Egészen addig nem, amíg már túl késô nem lesz.\n"
                            jump witch_basement_constriction_join


label witch_1_stairs:
    stop music
    default witch_at_stairs = False
    $ witch_at_stairs = True
    voice "audio/voices/ch2/witch/_encounter/narrator/21.wav"
    play audio "audio/one_shot/footsteps_creaky.wav"
    show witch approach onlayer back
    with Dissolve(1.0)
    n "A hercegnô óvatos lépésekkel kúszik elôre, míg végül szemtôl szembe nem kerültök egymással.\n"
    play music "audio/music/full/The Witch Betrayal LOOP FINAL.ogg" loop
    voice "audio/voices/ch2/witch/_encounter/narrator/72.wav"
    play audio "audio/one_shot/footsteps_creaky.wav"
    hide witch onlayer back
    show witch c neutral onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    n "Nem szakítja meg a szemkontaktust, még akkor sem, amikor szemtôl szemben találjátok magatokat.\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/73.wav"
    show witch c squint onlayer front
    with dissolve
    n "Egy hosszú pillanatig hallgat, mintha tesztelné, hogy mit fogsz tenni, most, hogy karnyújtásnyira van tôled.\n"
    voice "audio/voices/ch2/witch/_encounter/princess/55.wav"
    show witch c offer talk onlayer front
    with dissolve
    sp "Csak utánad, drágám. Te vagy az egyetlen, akit hagy jönni és menni. Az a legjobb, ha követlek.\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/42.wav"
    show witch c offer onlayer front
    with dissolve
    opportunist "Ó, nem, ez nem lehet. Ha valaki hátat fordít valakinek, akkor ô is hátat fordít nekünk.\n"
    voice "audio/voices/ch2/witch/_encounter/hero/29.wav"
    hero "Nem kellene, hogy számít, ki vezet és ki követ. Mi itt együtt dolgozunk.\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/43.wav"
    opportunist "Hát, ha nem számít, akkor ô mehet elôre. Lehet, hogy együtt vagyunk benne, de ez nem jelenti azt, hogy bíznunk kell benne.\n"
    if blade_held:
        voice "audio/voices/ch2/witch/_encounter/hero/30.wav"
        hero "Nekünk van fegyverünk, neki nincs. Mit fog csinálni, megharap minket, amikor nem figyelünk?\n"
    else:
        voice "audio/voices/ch2/witch/_encounter/hero/31.wav"
        hero "Valakinek elôbb kell mennie, és az akár mi is lehetünk. Mi törtük meg a bizalmát legutóbb.\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/74.wav"
    n "Sokat beszélsz arról, hogy megbízol valakiben, akiben - már csak a definíciója szerint is - nem lehet megbízni. Nem tudom, hány figyelmeztetést kell még kiosztanom, de ha segítesz neki kijutni innen, meg fogod bánni.\n"
    label witch_1_stairs_menu:
        default witch_stairs_explore = False
        default witch_stairs_implore = False
        menu:
            extend ""

            "{i}• (Explore) ''Elôbb te.''{/i}" if witch_stairs_explore == False and witch_stairs_implore == False:
                $ witch_stairs_explore = True
                voice "audio/voices/ch2/witch/_encounter/princess/56.wav"
                show witch c wry talk onlayer front
                with dissolve
                sp "És hátat fordítsak neked? Bolondnak tartasz? A te trükkjeid az egyetlen dolog, amit ismerek. És mostanra már megtanultam jobbat is.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/32.wav"
                show witch c squint onlayer front
                with dissolve
                hero "Csak menjünk elôre.\n"
                jump witch_1_stairs_menu

            "{i}• (Explore) ''Nyilvánvalóan megtört a bizalom. Mi lenne, ha ezt neked adnám?'' [[Give her the blade.]{/i}" if blade_held and witch_blade_offer == False and witch_stairs_implore == False:
                $ witch_blade_offer = True
                jump witch_blade_given_join

            "{i}• (Explore) ''Te mondtad, hogy nem mehetsz el nélkülem, ami azt jelenti, hogy minden az én kezemben van. Vagy te mész elôször, vagy itt maradunk. Rajtad áll!''{/i}" if witch_stairs_implore == False and witch_stairs_explore:
                $ witch_stairs_implore = True
                voice "audio/voices/ch2/witch/_encounter/narrator/75.wav"
                play audio "audio/final/witch_sniff.wav"
                show witch c sniff onlayer front
                with dissolve
                n "A hercegnô közel hajol, orra megrándul, ahogy kíváncsian megszaglászza a nyakadat.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/33.wav"
                hero "Mit csinál?\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/44a.wav"
                opportunist "Szerintem azt próbálja kitalálni, hogy hazudunk-e, még jó, hogy nem hazudtunk!\n"
                #voice "audio/voices/ch2/witch/_encounter/narrator/76.wav"
                #n "Visszahúzódik, gyengéden mosolyogva.\n"
                voice "audio/voices/ch2/witch/_encounter/princess/57.wav"
                show witch c tsundere talk onlayer front
                with dissolve
                sp "A bûzöd egy nyomorult bûze, de nem egy hazugé. Ha nekem kell elôre mennem, én megyek elôre, de tudtodra adom, hogy a fülem éles, és a tarkómon van a szemem. Figyelni fognak.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/34.wav"
                show witch c neutral onlayer front
                with dissolve
                hero "A szemét a tarkójára tapasztja?! Tényleg?\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/45.wav"
                opportunist "Neeeeem. Jól vagyunk.\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/77.wav"
                n "A hercegnô határozottan hátat fordít neked, és elindul felfelé a lépcsôn.\n"
                jump witch_1_stairs_menu


            "{i}• [[Lépj a lépcsôn.]{/i}":
                if witch_stairs_implore:
                    jump witch_stairs_princess_first
                else:
                    jump witch_stairs_player_first



label witch_stairs_princess_first:


    voice "audio/voices/ch2/witch/_encounter/narrator/78.wav"
    play audio "audio/one_shot/footsteps_creaky.wav"
    hide bg onlayer back
    hide witch onlayer front
    show farback witch stairs up onlayer farback at Position(ypos=1125)
    show bg witch stairs up onlayer back at Position(ypos=1125)
    show witch stairs first onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "Te szorosan követed ôt, ketten lábujjhegyen sétáltok a pincelépcsô csomós gyökerei között.\n"
    if blade_held:
        voice "audio/voices/ch2/witch/_encounter/opportunist/46.wav"
        opportunist "Itt az idô, fiúk! Szúrjátok hátba! Csináljátok! Csináljátok most!\n"
        voice "audio/voices/ch2/witch/_encounter/hero/35.wav"
        hero "Várj, azt hittem, segítünk neki megszökni.\n"
        voice "audio/voices/ch2/witch/_encounter/opportunist/47.wav"
        opportunist "Persze, hogy nem! Ugye nem vetted be azt a sok zajt, amit leadtam? Csak vártam egy pillanatra, hogy lecsapjunk. Tudod, hogy nem bír minket.\n"
        label witch_back_stab_menu:
            default witch_back_stab_refuse_explore = False
            menu:
                extend ""

                "{i}- (Felfedezô) Nem fogom hátba szúrni.{/i}" if witch_back_stab_refuse_explore == False:
                    $ witch_back_stab_refuse_explore = True
                    voice "audio/voices/ch2/witch/_encounter/opportunist/48.wav"
                    opportunist "Ugye tudod, hogy utál minket? Ha nem mi tesszük meg az elsô lépést, ô maga fogja megtalálni a módját, hogy megtegye az elsô lépést.\n"
                    voice "audio/voices/ch2/witch/_encounter/hero/36.wav"
                    hero "Miért tenne ilyet? El akar menni, ami azt jelenti, hogy együtt kell dolgoznunk. Ezt ô is tudja! Nem cselekedne csak úgy a saját érdekei ellen.\n"
                    voice "audio/voices/ch2/witch/_encounter/opportunist/49.wav"
                    opportunist "Nem is tudom. A helyében én elárulnék minket. Nézz rám most, árulást javasolok! Tényleg meg kellene tanulnod más helyébe képzelni magad.\n"
                    voice "audio/voices/ch2/witch/_encounter/narrator/79.wav"
                    n "A kis menyecskével tartok. Lehetôséged van megmenteni a világot. Élned kellene vele.\n"
                    jump witch_back_stab_menu

                "{i}- Mondtam, hogy nem szúrom hátba. És itt én hozom meg a döntéseket.{/i}":
                    default witch_great_idea = False
                    $ witch_great_idea = True
                    voice "audio/voices/ch2/witch/_encounter/opportunist/50a.wav"
                    opportunist "És ez egy remek ötlet! Látod, ezért vagy te a fônök, és nem én. Te átgondolod a dolgokat. Ragaszkodsz a véleményedhez. Ez igazi vezetôi képességet mutat, és több embernek kéne olyannak lennie, mint te.\n"
                    jump witch_leave_join

                "{i}- Hû, ez egy elképesztô ötlet, amire egyáltalán nem számítottam, köszönöm, hogy vigyáztál ránk! [[Szúrd hátba.]{/i}":
                    voice "audio/voices/ch2/witch/_encounter/opportunist/51.wav"
                    opportunist "Hûha! Pontosan azt mondtad, amit elképzeltem, amint meghallottad a briliáns tervemet. Ez az egész nap egy valóra vált álom, tényleg.\n"
                    jump witch_back_stab

                "{i}- Nem fogom megdicsérni, de meg fogom... [[Hátba döföm.]{/i}":
                    voice "audio/voices/ch2/witch/_encounter/opportunist/52.wav"
                    opportunist "Ó, te nem vagy vicces. De legalább megértetted, milyen fontos, hogy a rangsor élén hagyjuk el ezt a pincét.\n"
                    jump witch_back_stab

                "{i}- Ugh. Jól van. [[Szúrd hátba.]{/i}":
                    voice "audio/voices/ch2/witch/_encounter/opportunist/52.wav"
                    opportunist "Ó, te nem vagy vicces. De legalább érted, milyen fontos, hogy a rangsor élén hagyjuk el ezt a pincét.\n"
                    label witch_back_stab:
                        $ achievement.grant("ACH_WITCH_BETRAY")
                        voice "audio/voices/ch2/witch/_encounter/narrator/80.wav"
                        play audio "audio/final/Tower_KnifeBlow_1.wav"
                        hide bg onlayer back
                        hide witch onlayer back
                        hide farback onlayer back
                        hide farback onlayer farback
                        show cg player betrays witch onlayer back at Position(ypos=1125)
                        with Dissolve(1.0)
                        n "A pengét mélyen a hercegnô hátába döföd, térdre kényszerítve ôt a gyökerek között.\n"
                        voice "audio/voices/ch2/witch/_encounter/opportunist/53.wav"
                        opportunist "Nézzenek oda! Nem kell megköszönnöd, de... tudod... kérlek, köszönd meg.\n"
                        voice "audio/voices/ch2/witch/_encounter/princess/58.wav"
                        show cg player betrays witch talk onlayer back
                        with Dissolve(1.0)
                        sp "Persze, hogy elárulsz, amint hátat fordítok neked.\n"
                        voice "audio/voices/ch2/witch/_encounter/princess/59.wav"
                        sp "Ne hidd, hogy élve elmész innen, te nyomorult!\n"
                        voice "audio/voices/ch2/witch/_encounter/narrator/81.wav"
                        play secondary "audio/one_shot/tower_stairs_fall.wav"
                        queue secondary "audio/one_shot/tackle.wav"
                        hide cg onlayer back
                        hide farback onlayer farback
                        scene bg black
                        n "Viszonzásul meglök téged, éles fogai a bokád köré szorulnak, miközben ti ketten az erôszak és az utálat siettetô kavargásában zuhanva zuhantok le az egyenetlen lépcsôn.\n"
                        voice "audio/voices/ch2/witch/_encounter/narrator/82.wav"
                        play audio "audio/final/Nightmare_NeckCrack_1.wav"
                        scene bg witch betray basement onlayer back at swayblur, Position(ypos=1125)
                        show witch betray basement wounded onlayer back at swayblur, Position(ypos=1125)
                        show player witch betray onlayer front at swayblur, Position(ypos=1125)
                        with fade
                        n "Csontrázó puffanással váltok el egymástól, ahogy a pince padlójára csapódtok. Érzed, hogy valami kipattan. A hercegnô a túlsó falnak csapódik, és zihálva próbál magához térni a becsapódásból.\n"
                        voice "audio/voices/ch2/witch/_encounter/narrator/83.wav"
                        hide bg onlayer back
                        hide witch onlayer back
                        hide player onlayer front
                        scene bg witch betray basement onlayer back at Position(ypos=1125)
                        show witch betray basement laugh onlayer back at Position(ypos=1125)
                        show player witch betray onlayer front at Position(ypos=1125)
                        with Dissolve(1.5)
                        n "Te még mindig sokkos állapotban vagy, és próbálod összeszedni magad. Vigyorog, ahogy továbbra is pontosan ott maradsz, ahol vagy, és gúnyosan kuncog, ahogy látja, hogy rájössz, hogy nem fogsz felállni.\n"
                        voice "audio/voices/ch2/witch/_encounter/hero/37.wav"
                        show witch betray basement smug onlayer back
                        with dissolve
                        hero "Várj, várj... Miért nem fogunk felkelni?\n"
                        voice "audio/voices/ch2/witch/_encounter/narrator/84.wav"
                        n "Attól tartok, eltört a hátad. Igazából elég egy szerencsétlen esés, és neked több is volt.\n"
                        voice "audio/voices/ch2/witch/_encounter/opportunist/54a.wav"
                        opportunist "Tudod mit? Majd én mondom! Ez szívás! Nem szeretem, ha törött a hátam.\n"
                        voice "audio/voices/ch2/witch/_encounter/princess/60.wav"
                        show witch betray basement smug talk onlayer back
                        with dissolve
                        spmid "Tényleg azt hitted, hogy hátba szúrhatsz anélkül, hogy elszenvednéd a következményeket? Bolond! Bolond! Bolond! Bolond! Nevetséges bolond vagy!\n"
                        show witch betray basement smug onlayer back
                        with dissolve
                        jump witch_betrayal_menu


    else:
        label witch_leave_join:
            voice "audio/voices/ch2/witch/_encounter/princess/61.wav"
            sp "Már majdnem ott vagyunk. Jobb, ha nem próbálkozol semmivel. Tudom, hogy erre gondolsz.\n"
            if blade_held == False:
                voice "audio/voices/ch2/witch/_encounter/opportunist/55.wav"
                opportunist "Mi? Nem. Soha! Csak tartsd nyitva a szemed, amikor kijössz a pincébôl, ha érted, mire gondolok.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/38.wav"
                hero "Nem értem.\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/56.wav"
                opportunist "Tudni fogod, ha meglátod.\n"
            else:
                voice "audio/voices/ch2/witch/_encounter/opportunist/57.wav"
                opportunist "Mi? Nem. Soha! Nem hiszem el, hogy egyáltalán felvetette ezt. Ez a pofátlanság!\n"
            voice "audio/voices/ch2/witch/_encounter/narrator/85.wav"
            $ quick_menu = False
            play audio "audio/one_shot/footsteps_creaky.wav"
            hide witch onlayer back
            hide bg onlayer back
            hide farback onlayer farback
            hide farback onlayer back
            scene bg black
            with fade
            show farback witch stairs up onlayer farback at Position(ypos=1125)
            show bg witch stairs up onlayer back at Position(ypos=1125)
            scene farback witch cabin onlayer farback at flip, Position(ypos=1125)
            show bg witch cabin onlayer back at flip, Position(ypos=1125)
            show door witch1 onlayer back at flip, Position(ypos=1125)
            if blade_held == False:
                show knife witch upstairs onlayer back at Position(ypos=1125)
            show witch up smile onlayer back at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            n "A hercegnô felér a lépcsô tetejére, és átlépi a küszöböt, majd visszafordul, hogy rád mosolyogjon.\n"
            if blade_held == False:
                voice "audio/voices/ch2/witch/_encounter/narrator/86.wav"
                show witch up glance onlayer back at Position(ypos=1125)
                with dissolve
                n "De valami megragadja a tekintetét. Jaj, ne!\n"
                voice "audio/voices/ch2/witch/_encounter/hero/39.wav"
                hero "Nem értem.\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/58a.wav"
                opportunist "Ez a penge, ugye? Azt akartam mondani, hogy fogd meg, ha felértünk az emeletre. Ez volt az egész tartsd nyitva a szemed dolog. És akkor hátba szúrtad volna, és mi lettünk volna a gyôztesek!\n"
                #voice "audio/voices/ch2/witch/_encounter/narrator/87.wav"
                show witch up eyes dart onlayer back at Position(ypos=1125)
                with dissolve
                $ renpy.pause(2.5)
                #n "Igen, a penge az. A Hercegnô elveszi a fegyvert az asztalról, tekintete idegesen cikázik közted és a csillogó él között.\n"
                voice "audio/voices/ch2/witch/_encounter/princess/62.wav"
                show witch up sus talk onlayer back at Position(ypos=1125)
                with dissolve
                sp "Azon tûnôdöm, hogy talán azt tervezted, hogy ezt a hátamba temeted. Milyen szörnyû kis terv lenne az. Kár, hogy én értem ide elôbb. És nincs is rá szükségem.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/63.wav"
            show witch up glee talk onlayer back at Position(ypos=1125)
            with dissolve
            sp "Viszlát, te undorító kis nyûg!\n"
            $ achievement.grant("ACH_WITCH_FOOL")
            voice "audio/voices/ch2/witch/_encounter/narrator/88.wav"
            play secondary "audio/one_shot/door_close.wav"
            queue secondary "audio/one_shot/lock_click.wav"
            hide farback onlayer farback
            hide bg onlayer back
            hide knife onlayer back
            hide witch onlayer back
            hide door onlayer back
            scene bg black
            n "És akkor rád csapja az ajtót. A zárja gyorsan kattan a helyére.\n"
            scene bg witch slam onlayer back
            with fade
            if loop_1_locked:
                voice "audio/voices/ch2/witch/_encounter/hero/40.wav"
                hero "Ne! Ne már megint!\n"
            if blade_held == False:
                voice "audio/voices/ch2/witch/_encounter/opportunist/59.wav"
                opportunist "Bezárva a pincébe? Biztos voltam benne, hogy csak le akart szúrni minket.\n"
            else:
                voice "audio/voices/ch2/witch/_encounter/opportunist/60a.wav"
                opportunist "Talán nem is volt olyan jó ötlet hátba szúrni.\n"
            voice "audio/voices/ch2/witch/_encounter/narrator/89.wav"
            n "A hercegnô az ajtó túloldaláról felkuncog.\n"
            if loop_1_locked:
                voice "audio/voices/ch2/witch/_encounter/princess/64.wav"
                sp "Nem hiszem el, hogy megint hagytad, hogy ezt tegyem veled!\n"
            else:
                voice "audio/voices/ch2/witch/_encounter/princess/65.wav"
                sp "Milyen érzés bezárva lenni és elfelejtve a világ által? Hát nem szörnyû?\n"
            label witch_leave_locked_menu:
                default witch_leave_locked_try = False
                default witch_leave_locked_force = False
                default witch_leave_locked_plead = False
                default witch_leave_locked_funny = False
                default witch_leave_locked_need = False
                menu:
                    extend ""

                    "{i}- Próbáld az ajtót.{/i}" if witch_leave_locked_try == False and witch_leave_locked_force == False:
                        $ witch_leave_locked_try = True
                        play audio "audio/one_shot/door_try.wav"
                        voice "audio/voices/ch2/witch/_encounter/narrator/90.wav"
                        n "Megpróbálod az ajtót. Zárva van.\n"
                        jump witch_leave_locked_menu

                    "{i}- Erôltesd az ajtót.{/i}" if witch_leave_locked_force == False:
                        $ witch_leave_locked_force = True
                        play audio "audio/one_shot/door_try.wav"
                        voice "audio/voices/ch2/witch/_encounter/narrator/91.wav"
                        n "Az ajtónak veted magad. Nem mozdul.\n"
                        jump witch_leave_locked_menu

                    "{i}• (Explore) ''Oké, rendben. Rendben. Megfogtál. Nagyon vicces. Most már kiengednél?''{/i}" if witch_leave_locked_funny == False:
                        $ witch_leave_locked_funny = True
                        voice "audio/voices/ch2/witch/_encounter/princess/66.wav"
                        sp "Nem! Örökre ott fogsz ülni. Nyomorogni!\n"
                        jump witch_leave_locked_menu

                    "{i}• (Explore) ''Kérem, csak engedjen ki, ígérem, nem leszek mérges.''{/i}" if witch_leave_locked_plead == False:
                        $ witch_leave_locked_plead = True
                        voice "audio/voices/ch2/witch/_encounter/princess/67.wav"
                        sp "Mintha valaha is bízhatnék benned azok után, amit velem tettél. És azok után, amit én tettem veled, te sem bízhatsz bennem. Egyikünk sem jut ki innen.\n"
                        voice "audio/voices/ch2/witch/_encounter/princess/68.wav"
                        sp "A természetünkben van, hogy csapdába esünk.\n"
                        jump witch_leave_locked_menu

                    "{i}• (Explore) ''Azt hittem, szükséged van rám, hogy kijussak.''{/i}" if witch_leave_locked_need == False:
                        $ witch_leave_locked_need = True
                        voice "audio/voices/ch2/witch/_encounter/princess/69.wav"
                        sp "Nekem igen. De nem tudtam megállni. És mindketten tudjuk, hogy már most azon mesterkedsz, hogyan vághatnál vissza, ha valaha is kinyitnám ezt az ajtót.\n"
                        voice "audio/voices/ch2/witch/_encounter/princess/70.wav"
                        sp "Úgyhogy maradunk, ahogy most vagyunk. Amíg bármelyikünk is él.\n"
                        jump witch_leave_locked_menu

                    "{i}- Nyisd ki az ajtót! Mi történik most? Itt ragadtam.{/i}":
                        stop music fadeout 15.0
                        stop sound fadeout 20.0
                        stop tertiary fadeout 20.0
                        play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
                        show quiet creep1 onlayer back at Position(ypos=1125)
                        with Dissolve(1.0)
                        hero "...\n"
                        opportunist "...\n"
                        voice "audio/voices/ch2/witch/_encounter/hero/41.wav"
                        show quiet creep2 onlayer back at Position(ypos=1125)
                        with Dissolve(1.0)
                        hero "Miért nem mond semmit?\n"
                        voice "audio/voices/ch2/witch/_encounter/opportunist/61a.wav"
                        hide bg onlayer back
                        show quiet creep3 onlayer back at Position(ypos=1125)
                        with Dissolve(1.0)
                        opportunist "Azt hiszem, elment.\n"
                        show witch slam quiet first onlayer back at Position(ypos=1125)
                        $ renpy.pause(0.5)
                        show witch slam quiet aback onlayer back
                        $ renpy.pause(0.1)
                        voice "audio/voices/ch2/witch/_encounter/princess/71.wav"
                        hide bg onlayer back
                        hide quiet onlayer back
                        show farback quiet onlayer farback at Position(ypos=1125)
                        with Dissolve(1.0)
                        show witch slam quiet aback talk onlayer back
                        with dissolve
                        sp "O-oh! Nem gondoltam, hogy újra szemtôl szemben kell találkoznom veled, különben talán egy kicsit udvariasabban viselkedtem volna veled a lépcsô tetején. Biztos nem haragszol rám.\n"
                        voice "audio/voices/ch2/witch/_encounter/princess/72.wav"
                        sp "Miért megy el minden? Úgy érzem... fázom.\n"
                        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                        show arms witch s1 onlayer farback at Position(ypos=1125)
                        with Dissolve(0.5)
                        $ renpy.pause(0.125)
                        show witch slam quiet taken onlayer back
                        show arms witch s2 onlayer farback
                        with Dissolve(0.5)
                        $ renpy.pause(0.125)
                        hide witch onlayer back
                        show arms witch s3 onlayer farback
                        with Dissolve(0.5)
                        $ renpy.pause(0.125)
                        show arms witch s4 onlayer farback
                        with Dissolve(0.5)
                        $ renpy.pause(0.125)
                        hide arms onlayer farback
                        with Dissolve(0.5)
                        $ renpy.pause(0.125)
                        $ blade_held = False
                        $ default_mouse = "default"
                        hide fore onlayer front
                        hide fore onlayer inyourface
                        hide farback onlayer farback
                        hide bg onlayer back
                        hide mid onlayer back
                        hide stars onlayer farback
                        hide bg onlayer back
                        hide quiet onlayer back
                        show farback quiet onlayer farback at Position(ypos=1125)
                        with Dissolve(4.0)
                        show mirror quiet distant onlayer back at Position(ypos=1125)
                        if loops_finished != 0:
                            truth "De nem lesz lehetôséged reagálni, és nem is fogsz soha. Itt az ideje, hogy elmenj. A memória visszatér.\n"
                        else:
                            truth "De nincs lehetôséged reagálni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                        $ witch_end = "witch_betray_lock"
                        $ princess_deny += 1
                        $ princess_kept += 1
                        jump mirror_start
                        # end





label witch_stairs_player_first:

    voice "audio/voices/ch2/witch/_encounter/princess/73.wav"
    show witch c squint talk onlayer front
    with dissolve
    sp "Igen, így van! Te vagy az, aki elôbb megy. Ne aggódj. Ne aggódj. Mögötted leszek, és figyelek minden egyes dolgodra.\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/62.wav"
    opportunist "Pontosan emiatt aggódom.\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/92.wav"
    play audio "audio/one_shot/footsteps_creaky.wav"
    hide bg onlayer back
    hide witch onlayer front
    show farback witch stairs up onlayer farback at Position(ypos=1125)
    show bg witch stairs up onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "Kilépsz a lépcsôn, és elkezdesz felfelé haladni az alagsorból. A hercegnô szorosan a sarkadban követ, talán egy kicsit közelebb is, mint szeretnéd.\n"
    if blade_held == False:
        voice "audio/voices/ch2/witch/_encounter/hero/42.wav"
        hero "Csak azért mondja, mert azt akarja, hogy idegesek legyünk!\n"
    else:
        voice "audio/voices/ch2/witch/_encounter/hero/43.wav"
        hero "Csak azért mondod, mert azt akarod, hogy idegesek legyünk! Azt akarod, hogy megforduljunk és megöljük ôt!\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/93.wav"
    n "Valóban akarom azokat a dolgokat, de jó okom van rá. Nincs szükségem arra, hogy a kedvemért bízz bennem, mert már tudom, hogy igazam van. Ez neked szól.\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/63.wav"
    opportunist "Fel tudunk menni visszafelé a lépcsôn? Szerintem ez az okosabb ötlet. Nem tud lopakodva támadni, ha szemben állunk vele.\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/94.wav"
    n "Nem. A lépcsô egy csomó benôtt gyökér. Meg fogsz botlani és megsérülsz.\n"
    # FAST
    voice "audio/voices/ch2/witch/_encounter/opportunist/64.wav"
    opportunist "De...\n{w=0.17}{nw}"
    voice "audio/voices/ch2/witch/_encounter/narrator/95.wav"
    play audio "audio/one_shot/footsteps_creaky.wav"
    show farback witch stairs up onlayer farback at spectre_small_zoom, Position(ypos=1125)
    show bg witch stairs up onlayer back at spectre_small_zoom, Position(ypos=1125)
    with Dissolve(1.0)
    n "A hercegnô elhallgat, miközben mindketten folytatják a mászást, és pillanatok alatt elérik a kunyhó emeletét.\n"
    voice "audio/voices/ch2/witch/_encounter/hero/44.wav"
    hero "Hát nem megkönnyebbülés? Jól vagyunk! Semmi sem történt.\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/96.wav"
    n "Ugye, nem is vársz addig, amíg az ajtón keresztül be nem lépsz, hogy büszkén hirdesd a gyôzelmedet?\n"
    voice "audio/voices/ch2/witch/_encounter/hero/45.wav"
    hero "... Miért mondtad ezt?\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/65.wav"
    opportunist "Azt hiszem, tudjuk, miért.\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/97.wav"
    play audio "audio/final/Witch_ClawsRipWet_1.wav"
    hide farback onlayer farback
    hide bg onlayer back
    scene bg black
    n "Érzed, hogy valami élesen és szúrósan a válladba fúródik, a Hercegnô beléd kapaszkodik, és teljes súlyával lehúz téged.\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/98.wav"
    play audio "audio/final/Nightmare_NeckCrack_1.wav"
    play secondary "audio/one_shot/tower_stairs_fall.wav"
    queue secondary "audio/one_shot/tackle.wav"
    n "Együtt zuhansz vissza az egyenetlen lépcsôn, a te tested és az övé is nekicsapódik a rugalmatlan fából készült gyökereknek, míg végül mindketten csonttörô puffanással válnak szét az alagsor padlóján. Érzed, hogy valami kipattan.\n"
    $ achievement.grant("ACH_WITCH_FOOL")
    voice "audio/voices/ch2/witch/_encounter/narrator/99.wav"
    scene bg witch betray basement onlayer back at swayblur, Position(ypos=1125)
    show witch betray basement wounded onlayer back at swayblur, Position(ypos=1125)
    show player witch betray onlayer front at swayblur, Position(ypos=1125)
    with fade
    n "A hercegnô a túlsó falnak csapódik, és zihálva próbál magához térni a becsapódásból...\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/83.wav"
    hide bg onlayer back
    hide witch onlayer back
    hide player onlayer front
    scene bg witch betray basement onlayer back at Position(ypos=1125)
    show witch betray basement laugh onlayer back at Position(ypos=1125)
    show player witch betray onlayer front at Position(ypos=1125)
    with Dissolve(1.5)
    n "Te még mindig sokkos állapotban vagy, és próbálod összeszedni magad. Vigyorog, ahogy továbbra is pontosan ott maradsz, ahol vagy, és gúnyosan kacarászik, ahogy látja, hogy rájössz, hogy nem fogsz felállni.\n"
    voice "audio/voices/ch2/witch/_encounter/hero/47.wav"
    show witch betray basement smug onlayer back
    with dissolve
    hero "Miért mondtad ezt? Miért nem fogunk felkelni?\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/84.wav"
    n "Attól tartok, eltört a hátad. Igazából elég egy szerencsétlen esés, és neked több is volt.\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/66.wav"
    opportunist "Tudod mit? Kimondom! Ez szívás! Nem szeretem, ha törött a hátam.\n"
    voice "audio/voices/ch2/witch/_encounter/hero/48.wav"
    hero "Segíteni akartunk neki! Miért?! Miért csinálta ezt?\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/67.wav"
    opportunist "Én is ezt tettem volna.\n"
    voice "audio/voices/ch2/witch/_encounter/hero/49.wav"
    hero "Gondoltál már arra, hogy ne legyél ilyen?\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/68.wav"
    opportunist "Persze, hogy nem! Ez tart minket életben.\n"
    voice "audio/voices/ch2/witch/_encounter/hero/50.wav"
    hero "És mégis itt vagyunk, lebénulva, és egy távoli faház pincéjében ragadtunk valakivel, aki gyûlöl minket.\n"
    voice "audio/voices/ch2/witch/_encounter/princess/74.wav"
    show witch betray basement smug talk onlayer back
    with dissolve
    spmid "Tudnod kellett, hogy ez lesz. Az arrogancia, hogy hátat fordítottál nekem mindazok után, amit tettél!\n"
    show witch betray basement smug onlayer back
    with dissolve
    jump witch_betrayal_menu

label witch_betrayal_menu:
    default witch_back_broken_share = False
    menu:
        extend ""

        "{i}• ''Nem tudok felkelni. Eltörted a hátam.''{/i}" if witch_back_broken_share == False:
            $ witch_back_broken_share = True
            voice "audio/voices/ch2/witch/_encounter/princess/75a.wav"
            show witch betray basement cruel talk onlayer back
            with dissolve
            spmid "Ó, én törtem meg a hátad, ugye? Te kezdted ezt a kis játékot. Te voltál az, aki a rosszindulatot, az erôszakot és a konfliktust választotta! Ha nem árultál volna el, már egy életre visszanyerhettem volna a szabadságomat.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/76.wav"
            show witch betray basement celebrate talk onlayer back
            with dissolve
            spmid "De most én vagyok a gyôztes! És ez azt jelenti, hogy én választhatom ki a jutalmamat. Ha eldönthetném, melyik a jobb... saját kezûleg öljelek meg? Vagy hagylak szenvedni, ahogy te döntöttél úgy, hogy engem hagysz szenvedni?\n"
            voice "audio/voices/ch2/witch/_encounter/princess/77.wav"
            show witch betray basement smug talk onlayer back
            with dissolve
            spmid "Talán egy kicsit mindkettôbôl.\n"

        "{i}• ''Ez meg mi a fenének volt? Próbáltalak kisegíteni innen!''{/i}" if witch_stairs_implore == False:
            voice "audio/voices/ch2/witch/_encounter/princess/78.wav"
            show witch betray basement cruel talk onlayer back
            with dissolve
            spmid "Talán az voltál, talán nem. De még annál is jobban akartam a szabadságomat... Nagyon, nagyon akartalak bántani.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/79.wav"
            show witch betray basement wounded talk onlayer back
            with dissolve
            spmid "És te is ugyanolyan jól tudod, mint én, hogy természetünknél fogva csak egyikünk juthatott fel sértetlenül a lépcsôn. Valakinek meg kellett tennie az elsô lépést. Inkább nekem, mint neked.\n"

        "{i}• ''A francba. Azt hittem, ott vagy.''{/i}" if witch_stairs_implore:
            voice "audio/voices/ch2/witch/_encounter/narrator/102.wav"
            show witch betray basement laugh onlayer back
            with dissolve
            n "A hercegnô gúnyos nevetést ereszt meg.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/80.wav"
            show witch betray basement smug talk onlayer back
            with dissolve
            spmid "Láttam, ahogy minden izmodban megrándul a terved. Túl jól megértelek ahhoz, hogy titkok legyenek köztünk. A lelkünk mélyén egyformák vagyunk, a gonoszság átjárja a csontvelônket.\n"
            voice "audio/voices/ch2/witch/_encounter/princess/81.wav"
            show witch betray basement cruel talk onlayer back
            with dissolve
            spmid "A természetünkbôl adódóan csak egyikünk juthatott fel sértetlenül a lépcsôn. Inkább én, mint te.\n"

        "{i}• ''Soha nem jutottunk volna fel a lépcsôn, igaz?''{/i}":
            voice "audio/voices/ch2/witch/_encounter/narrator/102.wav"
            show witch betray basement laugh onlayer back
            with dissolve
            n "A hercegnô gúnyos nevetést ereszt meg.\n"
            if witch_stairs_implore == False:
                voice "audio/voices/ch2/witch/_encounter/princess/82.wav"
                show witch betray basement cruel talk onlayer back
                with dissolve
                spmid "Természetünknél fogva, csak egyikünk juthatott fel sértetlenül az emeletre. Valakinek meg kellett tennie az elsô lépést. Jobb nekem, mint neked.\n"
            else:
                if loop_1_locked:
                    voice "audio/voices/ch2/witch/_encounter/princess/83a.wav"
                    show witch betray basement cruel talk onlayer back
                    with dissolve
                    spmid "Persze, hogy nem. Természetünknél fogva csak egyikünk juthatott fel sértetlenül. Valakinek meg kellett tennie az elsô lépést. Ha lett volna rá lehetôségem, újra bezártalak volna ebbe a pincébe.\n"
                else:
                    voice "audio/voices/ch2/witch/_encounter/princess/84.wav"
                    show witch betray basement cruel talk onlayer back
                    with dissolve
                    spmid "Persze, hogy nem. Természetünknél fogva, csak egyikünk juthatott volna fel sértetlenül. Valakinek meg kellett tennie az elsô lépést. Ha lett volna rá lehetôségem, bezártalak volna ebbe a pincébe.\n"
                voice "audio/voices/ch2/witch/_encounter/princess/85.wav"
                show witch betray basement smug talk onlayer back
                with dissolve
                spmid "Vicces lett volna. Még ha ez azt is jelentette volna, hogy nem mehetek el. Én tényleg, igazán utállak téged.\n"

        "{i}• ''Kijutottunk volna innen, ha bízunk egymásban.''{/i}":
            if loop_1_locked:
                voice "audio/voices/ch2/witch/_encounter/princess/86a.wav"
                show witch betray basement smug talk onlayer back
                with dissolve
                spmid "Tudhattad volna, hogy soha nem sétálnék kéz a kézben egy ilyen undorító dologgal, mint te.\n"
            else:
                voice "audio/voices/ch2/witch/_encounter/princess/86.wav"
                show witch betray basement smug talk onlayer back
                with dissolve
                spmid "Miért bíznék benned? A te kezed ontotta a véremet. És ezt tudva, soha nem kellett volna bíznod bennem sem. Tudnod kellett volna, hogy soha nem járnék kéz a kézben egy olyan undorító dologgal, mint te.\n"
            if witch_stairs_implore == False:
                voice "audio/voices/ch2/witch/_encounter/princess/87.wav"
                show witch betray basement cruel talk onlayer back
                with dissolve
                spmid "A természetünkbôl adódóan csak egyikünk juthatott volna fel sértetlenül az emeletre. Valakinek meg kellett tennie az elsô lépést. Inkább nekem, mint neked.\n"
            else:
                label witch_locked_joke:
                    if loop_1_locked:
                        voice "audio/voices/ch2/witch/_encounter/princess/88.wav"
                        show witch betray basement cruel talk onlayer back
                        with dissolve
                        spmid "Valakinek meg kellett tennie az elsô lépést. És ha lett volna rá lehetôségem, újra bezártalak volna ebbe a pincébe.\n"
                    else:
                        voice "audio/voices/ch2/witch/_encounter/princess/89.wav"
                        show witch betray basement cruel talk onlayer back
                        with dissolve
                        spmid "Valakinek meg kellett tennie az elsô lépést. És ha lett volna rá lehetôségem, bezártalak volna ebbe a pincébe.\n"
                    voice "audio/voices/ch2/witch/_encounter/princess/85.wav"
                    show witch betray basement smug talk onlayer back
                    with dissolve
                    spmid "Vicces lett volna, még ha ez azt is jelentette volna, hogy nem mehetek el. Én tényleg, igazán utállak téged.\n"

        "{i}• [[Ne mondj semmit.]{/i}":
            if witch_stairs_implore == False:
                voice "audio/voices/ch2/witch/_encounter/princess/87.wav"
                show witch betray basement cruel talk onlayer back
                with dissolve
                spmid "A természetünkbôl adódóan csak egyikünk juthatott volna fel sértetlenül az emeletre. Valakinek meg kellett tennie az elsô lépést. Inkább nekem, mint neked.\n"
            else:
                voice "audio/voices/ch2/witch/_encounter/princess/90.wav"
                show witch betray basement cruel talk onlayer back
                with dissolve
                spmid "Természetünknél fogva csak egyikünk juthatott fel sértetlenül.\n"
                jump witch_locked_joke

    show witch betray basement cruel onlayer back
    with dissolve
    if witch_stairs_implore:
        voice "audio/voices/ch2/witch/_encounter/opportunist/69.wav"
        opportunist "Legalább abban egyetérthetünk, hogy jó ötlet volt, hogy ô ment el elôször.\n"
        voice "audio/voices/ch2/witch/_encounter/hero/51.wav"
        hero "Hogyhogy?\n"
        voice "audio/voices/ch2/witch/_encounter/opportunist/70.wav"
        opportunist "El akart árulni minket, nem igaz? És mi ütöttünk elôször!\n"
        voice "audio/voices/ch2/witch/_encounter/hero/52.wav"
        hero "A hátunk eltört.\n"
        voice "audio/voices/ch2/witch/_encounter/opportunist/71.wav"
        opportunist "De mi mindent beleadtunk! Nem bántuk meg! Különben is, neki is olyan rosszul kell járnia, mint nekünk, nem igaz?\n"


    else:
        if blade_held:
            voice "audio/voices/ch2/witch/_encounter/opportunist/72.wav"
            opportunist "Látod, ezért akartam, hogy ô legyen az elsô. Megterveztem ezt az egész kis tervet, hogy hátat fordít nekünk, én pedig azt mondom: Most pedig szúrd hátba! Csináld most!\n"
        else:
            voice "audio/voices/ch2/witch/_encounter/opportunist/73.wav"
            opportunist "Látod, ezért akartam, hogy ô legyen az elsô. Az egész tervet úgy terveztem, hogy amint elmegy az emeleti asztal mellett, azt mondom: Most vedd fel a pengét, és szúrd hátba!.\n"
        voice "audio/voices/ch2/witch/_encounter/opportunist/74.wav"
        opportunist "Erre te valami olyasmit mondtál volna, hogy hû, ez egy elképesztô ötlet, amire nem is számítottam, köszi, hogy vigyáztál ránk!.\n"
        voice "audio/voices/ch2/witch/_encounter/opportunist/75.wav"
        opportunist "És akkor megtetted volna! És nem lennénk itt lent törött háttal!\n"
        if blade_held:
            voice "audio/voices/ch2/witch/_encounter/hero/53.wav"
            hero "Miért nem mondtad el a tervedet. {i}mielôtt{/i} mielôtt beleegyeztünk, hogy elsôként megyünk?\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/76a.wav"
            opportunist "Mert akkor hazudnod kellett volna neki. És te egy szörnyû hazudozó vagy.\n"
            voice "audio/voices/ch2/witch/_encounter/hero/54.wav"
            hero "Ez nem... oké, ez igazából egy jó érv.\n"
            voice "audio/voices/ch2/witch/_encounter/narrator/103.wav"
            n "Jó pont lett volna, ha tényleg beválik. De nem mûködött, ugye?\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/77a.wav"
            opportunist "Nem az én hibám, hogy senki sem hallgatott rám.\n"
        else:
            voice "audio/voices/ch2/witch/_encounter/hero/55.wav"
            hero "Csak egy probléma van ezzel.\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/78.wav"
            opportunist "És az mi?\n"
            voice "audio/voices/ch2/witch/_encounter/hero/56.wav"
            hero "Egyértelmûen azt tervezte, hogy elárul minket. És ha elôttünk lett volna, akkor elôbb jutott volna el a pengéhez.\n"
            voice "audio/voices/ch2/witch/_encounter/opportunist/79.wav"
            opportunist "Hú. Igazad van, ugye? Azt hittem, hogy ez az egész dolog vaskalapos, de valójában már a kezdetektôl fogva kudarcra volt ítélve, nem igaz?\n"

    voice "audio/voices/ch2/witch/_encounter/narrator/104.wav"
    play audio "audio/final/Nightmare_NeckCrack_1.wav"
    show witch betray basement twitch onlayer back at shakeshort
    with dissolve
    n "A Hercegnô teste megrándul, ahogy megpróbál felállni.\n"
    if witch_stairs_implore == False:
        voice "audio/voices/ch2/witch/_encounter/opportunist/80.wav"
        opportunist "Ó! Szóval ô is ugyanolyan rosszul van, mint mi.\n"
    else:
        voice "audio/voices/ch2/witch/_encounter/opportunist/81.wav"
        opportunist "Ó! Szóval tényleg olyan rosszul van, mint mi.\n"
    if witch_back_broken_share:
        voice "audio/voices/ch2/witch/_encounter/princess/91.wav"
        show witch betray basement irony talk onlayer back
        with dissolve
        spmid "Úgy tûnik, nem te vagy az egyetlen, aki megtört.\n"
    else:
        voice "audio/voices/ch2/witch/_encounter/princess/92.wav"
        show witch betray basement irony talk onlayer back
        with dissolve
        spmid "Valami bennem is... megtört. Hát nem kegyetlenül kegyetlenül megfordítottad a kést? Hát nem vicces?\n"
        voice "audio/voices/ch2/witch/_encounter/narrator/105.wav"
        show witch betray basement cold onlayer back
        with dissolve
        n "Intenzíven szemlél téged, hosszú pillanatra csend áll be köztetek, ahogy a tekintete fel-alá vándorol a te megviselt alakodon.\n"
        voice "audio/voices/ch2/witch/_encounter/princess/93.wav"
        show witch betray basement smug talk onlayer back
        with dissolve
        spmid "Úgy tûnik, nem én vagyok az egyetlen.\n"

    voice "audio/voices/ch2/witch/_encounter/hero/57.wav"
    show witch betray basement wounded onlayer back
    with dissolve
    hero "Várj... mindketten itt ragadtunk?\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/106.wav"
    n "Ez valóban úgy tûnik. Micsoda út ez. De nézd a jó oldalát! Ebben a káoszban talán tényleg sikerült halálos sebet ejtened. A világ mégiscsak megmenekülhet.\n"
    voice "audio/voices/ch2/witch/_encounter/princess/94.wav"
    stop music fadeout 15.0
    stop sound fadeout 20.0
    stop tertiary fadeout 20.0
    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
    show witch betray basement irony talk onlayer back
    with dissolve
    spmid "Együtt fogunk meghalni. Hát nem csodálatos? Kíváncsi vagyok, mennyi ideig fog tartani. Talán végignézhetem, ahogy a férgek tisztára nyalják a csontjaidat.\n"
    voice "audio/voices/ch2/witch/_encounter/hero/58.wav"
    hide witch onlayer back
    show quiet creep1 onlayer back at Position(ypos=1125)
    show witch betray basement wounded onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    hero "Tényleg ez fog most történni?\n"
    voice "audio/voices/ch2/witch/_encounter/hero/59.wav"
    show quiet creep2 onlayer back at Position(ypos=1125)
    with Dissolve(0.5)
    hero "... Hahó? Még mindig ott vagy? Mi lesz a következô lépés?\n"
    truth "Nem válaszol.\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/82.wav"
    show quiet creep3 onlayer back at Position(ypos=1125)
    with Dissolve(0.5)
    opportunist "Azt hiszem, elment...\n"
    voice "audio/voices/ch2/witch/_encounter/princess/95.wav"
    show witch betray basement wounded talk onlayer back
    with dissolve
    spmid "Valami furcsa dolog forgatja ki ezt a helyet a formájából.\n"
    voice "audio/voices/ch2/witch/_encounter/princess/96.wav"
    show witch betray basement cold onlayer back
    with dissolve
    spmid "Nem sok mindent éreztem. De most úgy érzem... fázom.\n"
    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
    hide witch onlayer back
    show arms witch b1 onlayer back at Position(ypos=1125)
    show witch betray basement cold onlayer back at Position(ypos=1125)
    with Dissolve(0.5)
    $ renpy.pause(0.125)
    show arms witch b2 onlayer back at Position(ypos=1125)
    show witch betray basement quiet onlayer back at Position(ypos=1125)
    with Dissolve(0.5)
    show arms witch b3 onlayer back
    hide witch onlayer back
    with Dissolve(0.5)
    $ renpy.pause(0.125)
    show arms witch b4 onlayer back
    with Dissolve(0.4)
    $ renpy.pause(0.125)
    hide arms onlayer back
    with Dissolve(0.4)
    $ blade_held = False
    $ default_mouse = "default"
    hide player onlayer front
    hide player onlayer inyourface
    hide fore onlayer front
    hide fore onlayer inyourface
    hide farback onlayer farback
    hide bg onlayer back
    hide mid onlayer back
    hide stars onlayer farback
    hide bg onlayer back
    hide quiet onlayer back
    hide quiet onlayer front
    show farback quiet onlayer farback at Position(ypos=1125)
    with Dissolve(4.0)
    show mirror quiet distant onlayer back at Position(ypos=1125)
    $ renpy.pause(0.125)
    if loops_finished != 0:
        truth "De neked sincs esélyed válaszolni, és nem is lesz soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
    else:
        truth "De neked nincs esélyed válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
    if witch_stairs_implore:
        $ witch_end = "player_betray"
    else:
        $ witch_end = "witch_betray"
    $ princess_deny += 1
    $ princess_kept += 1
    jump mirror_start
    # END



label witch_1_flee:
    $ achievement.grant("ACH_WITCH_ABANDON")
    voice "audio/voices/ch2/witch/_encounter/narrator/107.wav"
    play tertiary "audio/final/Witch_RootsMoving_1.wav"
    play audio "audio/one_shot/footstep_run_medium.wav"
    show farback witch stairs up onlayer farback at small_zoom, Position(ypos=1125)
    show bg witch stairs up flee onlayer back at small_zoom, Position(ypos=1125)
    with dissolve
    n "Ahogy a szûk pince falait alkotó gyökerek megpróbálnak bezáródni körülötted, az ösztönök beindulnak, és te felszöksz az emeletre.\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/108.wav"
    play tertiary "audio/final/Witch_TreeWrap_1.wav"
    play audio "audio/one_shot/footstep_run_medium.wav"
    show farback witch stairs up onlayer farback at big_zoom_instant, Position(ypos=1125)
    show bg witch stairs up flee onlayer back at big_zoom_instant, Position(ypos=1125)
    with dissolve
    n "A lépcsôfokok egyenetlenek és élénkek, nyikorognak, ahogy kitágulnak a földes padlóból, a lépcsô egyre kisebb és kisebb lesz, ahogy felfelé szökkensz a fény felé. Sikerül átpréselned magad az ajtón, éppen akkor, amikor a bejárat bezárul mögötted.\n"
    $ quick_menu = False
    voice "audio/voices/ch2/witch/_encounter/narrator/109.wav"
    play audio "audio/final/Witch_RootsMoving_2.wav"
    hide farback onlayer farback
    hide bg onlayer back
    show farback damsel outside onlayer farback at Position(ypos=1125)
    show bg witch cabin flee 1 onlayer back at Position(ypos=1185)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "A kunyhó kisebb, mint korábban volt. És egyre kisebb lesz, egyre kisebb.\n"
    voice "audio/voices/ch2/witch/_encounter/opportunist/83.wav"
    opportunist "Az jó. Csak elmegyünk!\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/110.wav"
    n "Biztos vagyok benne, hogy ezt szeretnéd megtenni. De sajnos már nincs bejárati ajtó. A gyökerek már elzárták az egyetlen lehetséges kijáratot. Az a kevés fény, ami a lyukakon, amelyek egykor ablakok voltak, átcsap, egyre gyengül, ahogy a kunyhó egyre jobban bezárul önmagába.\n"
    voice "audio/voices/ch2/witch/_encounter/hero/60.wav"
    hero "A francba. Mit csináljunk?!\n"
    voice "audio/voices/ch2/witch/_encounter/narrator/111.wav"
    n "Miközben az elméd a válaszért száguld, hallod, hogy a hercegnô hangja recseg felfelé a lépcsôn.\n"
    voice "audio/voices/ch2/witch/_encounter/princess/97.wav"
    sp "Hallod ezt, te undorító dolog? Ezek a vadon gyökerei, és jönnek, hogy kifojtsák a lélegzetet a tüdôdbôl, és kiszorítsák belôled az életet!\n"
    label witch_upstairs_menu:
        default witch_upstairs_count = 0
        if witch_upstairs_count == 1:
            voice "audio/voices/ch2/witch/_encounter/narrator/54.wav"
            play audio "audio/final/Witch_RootsMoving_1.wav"
            hide farback onalyer farback
            show bg witch cabin flee 2 onlayer back
            with Dissolve(1.0)
            n "A gyökerek egyre közelebb kerülnek.\n"
            voice "audio/voices/ch2/witch/_encounter/hero/24.wav"
            hero "Tudjuk. Látjuk ôket.\n"
        elif witch_upstairs_count == 2:
            voice "audio/voices/ch2/witch/_encounter/narrator/113.wav"
            play audio "audio/final/Witch_RootsMoving_2.wav"
            hide farback onalyer farback
            show bg witch cabin flee 3 onlayer back
            with Dissolve(1.0)
            n "Érzel valamit a hátadon. Egy vastag gyökér nyomul be a kunyhóba, egy megállíthatatlan, hajthatatlan kéregfal. Kifutsz az idôbôl.\n"
            voice "audio/voices/ch2/witch/_encounter/hero/25.wav"
            hero "Francba, mit csináljunk, mit csináljunk?\n"
        elif witch_upstairs_count == 3:
            jump witch_upstairs_end
        $ witch_upstairs_count += 1
        menu:
            extend ""

            "{i}• (Explore) ''Mi van veled? Téged is ugyanolyan könnyen eltaposnak, mint engem.''{/i}" if witch_fight_mutual_crush_comment == False:
                $ witch_fight_mutual_crush_comment = True
                voice "audio/voices/ch2/witch/_encounter/princess/98.wav"
                spmid "Amíg szenvedsz, amíg meghalsz, szívesen szenvedek veled. Fôleg, ha hallhatom, ahogy megtörténik.\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/84.wav"
                opportunist "Ez nem segít senkin! Nem hiszem el, hogy mindkettônket megölne, csak hogy engem bosszantson.\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/114.wav"
                n "Látod? Pontosan ezért kaptad a feladatot, hogy megöld, és ezért nem kellett volna a pincében hagynod. Ô egy antiszociális szörnyeteg, aki szívesen felégetné az egész világot az elégedettségéért.\n"
                jump witch_upstairs_menu

            "{i}• (Explore) ''Állítsd meg ôket! Meg tudod állítani ôket, ugye?''{/i}" if witch_fight_mutual_crush_comment_follow == False:
                $ witch_fight_mutual_crush_comment_follow = True
                if witch_fight_mutual_crush_comment == False:
                    $ witch_fight_mutual_crush_comment = True
                    voice "audio/voices/ch2/witch/_encounter/princess/99.wav"
                    sp "Megtehetném. De ki mondta, hogy akarom? Értem is jönnek, de amíg te szenvedsz, amíg meghalsz, én szívesen szenvedek veled. Fôleg, ha hallhatom, ahogy megtörténik.\n"
                    voice "audio/voices/ch2/witch/_encounter/opportunist/85.wav"
                    opportunist "Ez nem segít senkin! Nem hiszem el, hogy megölné magát, csak hogy engem bosszantson.\n"
                    voice "audio/voices/ch2/witch/_encounter/narrator/56.wav"
                    n "Látod? Pontosan ezért kaptad a feladatot, hogy megöld ôt. Ô egy antiszociális szörnyeteg, aki szívesen felégetné az egész világot az elégedettségéért.\n"
                else:
                    voice "audio/voices/ch2/witch/_encounter/princess/100.wav"
                    sp "Megtehetném, de ahogy már tisztáztam, nem akarom. Akarom.\n"
                jump witch_upstairs_menu

            "{i}• (Explore) ''De miért? Miért csinálod ezt?''{/i}" if witch_fight_mutual_crush_comment and witch_fight_mutual_crush_comment_follow == False:
                $ witch_fight_mutual_crush_comment_follow = True
                voice "audio/voices/ch2/witch/_encounter/princess/101.wav"
                spmid "Mert ez a természetemben van. Ahogy az is a tiéd, hogy idejössz, hogy bánts engem. Ez vagyok én.\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/86.wav"
                opportunist "Ez nagyon nem mi vagyunk. Mi csak azt tesszük, amit mondanak nekünk, és a legjobbat hozzuk ki egy nehéz helyzetbôl. Meg sem próbáltuk megölni! Csak itt hagytuk.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/61.wav"
                hero "Ugyanaz a dolog.\n"
                voice "audio/voices/ch2/witch/_encounter/narrator/116.wav"
                n "Nem az.\n"
                jump witch_upstairs_menu

            "{i}• (Explore) ''Gyerünk, gyerünk! Rám nyomulnak. Valószínûleg téged is szorongatnak! Csak feltételezem, mert nem látlak, de úgy tûnik, hogy igen!''{/i}" if witch_upstairs_count > 1 and witch_fight_menu_sucks_comment == False:
                $ witch_fight_menu_sucks_comment = True
                voice "audio/voices/ch2/witch/_encounter/princess/102.wav"
                spmid "Mi a baj? Félsz a tüskés gyökerektôl, amik a nyakadba fúródnak? Attól félsz, hogy megfulladsz ezen a sötét, sötét helyen egyedül? Jól van!\n"
                voice "audio/voices/ch2/witch/_encounter/opportunist/38.wav"
                opportunist "Ettôl rosszul éreztem magam belül. Nem akarom, hogy az emberek azt higgyék, hogy félünk. Senki sem szereti azokat, akik félnek a dolgoktól.\n"
                voice "audio/voices/ch2/witch/_encounter/hero/62.wav"
                hero "Én például úgy gondolom, hogy ez egy teljesen ésszerû helyzet, hogy megijedjünk. Ez a hely egyre szûkebb...\n"
                jump witch_upstairs_menu

            "{i}• (Explore) ''Nem vagyunk állatok! Emberek vagyunk. Meg tudjuk oldani. Meg tudjuk oldani a dolgokat.''{/i}" if witch_fight_menu_animals_comment == False:
                $ witch_fight_menu_animals_comment = True
                voice "audio/voices/ch2/witch/_encounter/princess/103.wav"
                sp "De mi állatok vagyunk! Azok vagyunk! Te nem vagy más, csak félelem és ösztön, és én is csak az vagyok! Nem kell jobbá tennünk a dolgokat! Nem tudjuk jobbá tenni a dolgokat!\n"
                voice "audio/voices/ch2/witch/_encounter/princess/104.wav"
                spmid "Csak addig kell kergetnünk egymást a sötétben, amíg egyikünk el nem kapja a másikat.\n"
                jump witch_upstairs_menu

            "{i}• (Explore) ''Mindent visszavonok! Segíthetek neked kijutni innen! Te és én együtt tudunk dolgozni! Lehetünk barátok.''{/i}" if witch_fight_menu_sorry == False:
                $ witch_fight_menu_sorry = True
                voice "audio/voices/ch2/witch/_encounter/princess/105.wav"
                spmid "Túl késô! Mindketten meg fogunk halni! Mindketten szálkás és nyomorúságos halált fogunk halni! És te ugyanúgy gyûlölni fogod az egészet, mint ahogy te gyûlölsz engem, és én gyûlöllek téged!\n"
                jump witch_upstairs_menu

            "{i}• [[Add fel, és várd a halálodat.]{/i}":
                label witch_upstairs_end:
                    voice "audio/voices/ch2/witch/_encounter/narrator/117.wav"
                    play audio "audio/final/Witch_RootsMoving_2.wav"
                    play tertiary "audio/one_shot/collapse.wav"
                    show fore witch brawl roots join onlayer front at Position(ypos=1125)
                    show bg witch cabin flee 3 onlayer back at collapse
                    with Dissolve(1.0)
                    n "A földre rogysz, ahogy a gyökerek tovább terjeszkednek a kabinban.\n"
                    voice "audio/voices/ch2/witch/_encounter/opportunist/41.wav"
                    opportunist "{i}Sóhaj{/i}. Ezzel a hozzáállással sosem lesz belôlünk semmi.\n"
                    voice "audio/voices/ch2/witch/_encounter/hero/28.wav"
                    hero "Legalább ô sem fog valamit csinálni magából.\n"
                    voice "audio/voices/ch2/witch/_encounter/narrator/118.wav"
                    play audio "audio/final/Witch_RootsMoving_1.wav"
                    show fore witch brawl roots squish onlayer front
                    with Dissolve(1.0)
                    n "Elôször szinte szelíden, a tested finoman felemelkedik a földrôl, ahogy a padló megmozdul alattad. De a növekvô gyökerek bölcsôje kezd fullasztó érzést kelteni, majd elviselhetetlenül szorít, aztán ez a szorítás átadja helyét a domború nyomásnak, ahogy elkezdenek összeszorulni.\n"
                    voice "audio/voices/ch2/witch/_encounter/narrator/119.wav"
                    play audio "audio/final/_witch_squish_1.wav"
                    show fore witch brawl roots last onlayer front
                    with Dissolve(1.0)
                    n "A fa nyikorgó hangját elnyomja a csontjaid roppanása és pukkanása, a fájdalom elárasztja az érzékeidet, ahogy érzed, hogy a bôröd deformálódik, természetellenesen formálja az élô kunyhó.\n"
                    voice "audio/voices/ch2/witch/_encounter/princess/106.wav"
                    sp "Ezt a szenvedést érdemled, te undorító teremtmény! Tudd meg, ahogy meghalsz, hogy gyûlölnek téged! Gyûlöllek! És örülök, hogy szörnyû halált halhatok, ha ez azt jelenti, hogy velem együtt halsz meg! Nem akarom másképp!\n"
                    voice "audio/voices/ch2/witch/_encounter/narrator/120.wav"
                    play audio "audio/final/_witch_squish_2.wav"
                    n "A nyomás kifürkészhetetlen. Nem kapsz levegôt, a látásod vörösben úszik, a fejedben lüktet a megrekedt vér.\n"
                    play audio "audio/final/Spectre_HeartCrush_2 copy.wav"
                    stop music
                    stop music2
                    stop sound
                    stop secondary
                    stop tertiary
                    voice "audio/voices/ch2/witch/_encounter/narrator/68.wav"
                    hide fore onlayer front
                    hide bg onlayer back
                    hide farback onlayer farback
                    show witch brawl roots dead onlayer back
                    $ renpy.pause(1.0)
                    voice sustain
                    hide witch onlayer back
                    scene bg black
                    n "Aztán kipukkadsz. Minden elsötétül, és meghalsz.\n"
                    $ wild_source = "witch"
                    $ wild_bonus_voice = "paranoid"
                    jump wild_start
                    # END

return
