﻿label witch_1_start:
    $ blade_held = False
    $ trait_opportunist = True
    $ quick_menu = False
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter witch with fade
    $ renpy.pause(4.0)

    play sound "audio/looping/uncomfortable ambiance.ogg" loop
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    play music "audio/music/loop2_princess_theme.ogg" loop
    scene bg path onlayer farback at flip, Position(ypos=1125)
    show midground path onlayer back at flip, Position(ypos=1125)
    show front path onlayer front at flip, Position(ypos=1125)
    show bg black
    #show loading_icon
    hide chapter
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_1.wav"
    n "Egy ösvényen állsz az erdôben. És az ösvény végén van egy kunyhó. És a kunyhó alagsorában van egy hercegnô.\n"
    voice "audio/voices/ch1/woods/narrator/script_n_2.wav"
    n "Azért vagy itt, hogy megöld ôt.\n Ha nem teszed meg, akkor vége a világnak.\n"
    label witch_1_forest:
        default witch_1_forest_count = 0
        default witch_1_forest_share_died = False
        default witch_1_forest_share_loop = False
        default witch_1_forest_princess_press = False
        default witch_1_forest_share_loop_insist = False
        default witch_1_forest_deja_vu = False
        default witch_1_forest_deja_vu_follow_up = False
        menu:
            extend ""

            "{i}- Szörnyû deja vu érzésem van.{/i}" if witch_1_forest_share_loop == False:
                $ witch_1_forest_deja_vu = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1a.wav"
                n "Szörnyû deja vu érzés? Nem, nincs ilyen érzésed. Ez az elsô alkalom, hogy bármelyikünk is itt van.\n"
                label witch_1_forest_narrator_share_join:
                    $ witch_1_forest_count += 1
                    $ witch_1_forest_share_loop = True
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_1.wav"
                    hero "Ha Ô nem emlékszik a történtekre, akkor talán jobb, ha ez így is marad.\n"
                    voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_1.wav"
                    opportunist "Nagyszerû. A kártyáinkat közel kell tartanunk magunkhoz, és nem vagyok benne biztos, hogy bízhatunk abban. {i}Neki{/i}.\n"
                    voice "audio/voices/ch2/witch/narrator/ch2_wn_1.wav"
                    n "Tudod, hogy hallak, ugye? Sokkal nehezebb lesz, mint gondolnád, hogy titkolózz elôttem.\n"
                    voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_2.wav"
                    opportunist "Azt mondtam, hogy nem biztos, hogy bízhatunk benne? {i}Neki{/i}?' Elcsúszott a nyelvem. Egy kis öreg agyi köd. Azt akartam mondani, hogy talán át kellene mennünk a kabinba, és megölni a hercegnôt. Már tudjuk, hogy nem bízhatunk {i}A{/i}szóval folytassuk a mûsort.\n"
                    jump witch_1_forest

            "{i}- Ez több, mint egy deja vu, bár... Biztos vagyok benne, hogy ez az egész szó szerint most történt meg.{/i}" if witch_1_forest_deja_vu and witch_1_forest_deja_vu_follow_up == False:
                $ witch_1_forest_deja_vu_follow_up = True
                $ witch_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_2.wav"
                n "Örökké tudnánk ezen vitatkozni, és nem jutna közelebb a munkájához és a világ megmentéséhez. Szóval egyezzünk meg abban, hogy nem értünk egyet.\n"
                jump witch_1_forest

            "{i}- Várj... nem történt ez már meg?{/i}" if witch_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1b.wav"
                n "Nem volt. Vagy ha mégis, akkor én biztosan nem voltam a részese. Most találkoztunk elôször, te és én.\n"
                jump witch_1_forest_narrator_share_join

            "{i}- Oké, nem.{/i}" if witch_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_3a.wav"
                n "Ó, ne kezdj el nagyképûsködni az erkölcsrôl. A világ sorsa most veszélyben van, és egy egyszerû hercegnô élete nem akadályozhat meg abban, hogy megmentsen minket.\n"
                jump witch_1_forest_narrator_share_join

            "{i}- De meghaltam! Mit keresek én itt?{/i}" if witch_1_forest_share_loop == False:
                $ witch_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_4.wav"
                n "Biztosíthatlak, hogy nem haltál meg. És a második kérdésedre válaszolva, azért vagy itt, hogy megöld a hercegnôt. Szó szerint ezt mondtam neked egy másodperccel ezelôtt.\n"
                jump witch_1_forest_narrator_share_join

            "{i}- Megint meg fog ölni!{/i}" if witch_1_forest_share_loop == False and loop_1_locked == False:
                $ witch_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_5.wav"
                n "Már megint? Az emberek nem halnak meg kétszer. Még nem is találkoztál a hercegnôvel, és aligha hiszem, hogy képes lenne megölni valakit, aki olyan képzett és bátor, mint te.\n"
                jump witch_1_forest_narrator_share_join

            "{i}- De én már megöltem a hercegnôt. Persze, ô... {i}van{/i} killed me, but I definitely got her. Why am I here again?{/i}" if witch_1_forest_share_loop == False and loop_1_locked == False:
                $ witch_1_forest_share_died = True
                voice "audio/voices/ch2/witch/narrator/ch2_wn_3.wav"
                n "Biztosíthatlak, hogy nem te ölted meg ôt, és ô sem téged. Az emberek nem támadnak fel csak úgy a haláluk után, és mi ketten most találkozunk elôször.\n"
                jump witch_1_forest_narrator_share_join

            "{i}- (Explore) Tegyük fel, hogy igazat mondok, és mindez tényleg megtörtént. Miért kellene hallgatnom rád? Miért kellene fáradnom azzal, hogy {i}bármit is{/i}?{/i}" if witch_1_forest_share_loop and (witch_1_forest_deja_vu == False or (witch_1_forest_deja_vu_follow_up)) and witch_1_forest_share_loop_insist == False:
                $ witch_1_forest_share_loop_insist = True
                $ witch_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_6.wav"
                n "Ez két nagyon különbözô kérdés, de rendben. Ha ez kell ahhoz, hogy megmozdulj, akkor elnézô leszek veled.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_7.wav"
                n "Tegyük fel egy pillanatra, hogy ez tényleg a második alkalom, hogy találkozol velem, vagy legalábbis egy változatommal.\n"
                if witch_1_forest_share_died == False:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_8.wav"
                    n "Ha itt vagy hátul, akkor feltételezem, hogy meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                else:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_9.wav"
                    n "Legutóbb is meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_3.wav"
                opportunist "Csak mérlegeltük a lehetôségeinket egy morálisan kétértelmû helyzetben. Nem hibáztathatsz minket, hogy mérlegeljük a lehetôségeinket.\n"
                if current_mutual_death > 0:
                    voice "audio/voices/ch2/adversary/hero/ch2_ah_1.wav"
                    hero "Mindent megtettünk a rendelkezésünkre álló információkkal. És mi... {i}a{/i} megöltük ôt.\n"
                    voice "audio/voices/ch2/adversary/narrator/ch2_an_4.wav"
                    n "És mégis meghaltál, nem igaz? Szóval gratulálok. Kaptál még egy esélyt, hogy ezt jól csináld.\n"
                else:
                    voice "audio/voices/ch2/witch/narrator/ch2_wn_4.wav"
                    n "Ha nem sikerült megölnöd a hercegnôt, amit nyilvánvalóan megtettél, akkor igen. Szóval, remek. Gratulálok. Gratulálok. Kaptál még egy esélyt, hogy ezt jól csináld.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_11.wav"
                n "És azt hiszem, a másik kérdésed valami olyasmi volt, hogy mi értelme van bármit is csinálni?. Ha ezt kérdezed, akkor nekem úgy tûnik, hogy azt a meglehetôsen veszélyes feltételezést teszed, hogy a legutóbbi tetteidnek nem volt semmilyen következménye.\n"
                if current_mutual_death > 0:
                    voice "audio/voices/ch2/witch/hero/ch2_wh_1.wav"
                    hero "Hogy érti ezt? Természetesen nem volt semmilyen következménye. Megöltük a hercegnôt, a hercegnô megölt minket, és most mindenki ott van, ahol elkezdte. Nekem ez elég következmények nélkülinek tûnik.\n"
                elif loop_1_locked:
                    voice "audio/voices/ch2/witch/hero/ch2_wh_2.wav"
                    hero "Hogy érted ezt? Persze, hogy nem volt semmilyen következmény. A hercegnô bezárt minket a pincébe, végül meghaltunk, és most mindenki ott van, ahol elkezdte. Nekem ez eléggé következmények nélkülinek hangzik.\n"
                else:
                    voice "audio/voices/ch2/witch/hero/ch2_wh_3.wav"
                    hero "Hogy érted ezt? Persze, hogy nem volt semmilyen következmény. A hercegnô megölt minket, és most mindenki ott van, ahol elkezdte. Nekem ez elég következmények nélkülinek hangzik.\n"
                if current_mutual_death > 0:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_12.wav"
                    n "Igen, de ebben a pusztán hipotetikus forgatókönyvben ez felveti a kérdést. {i}hogy a{/i} hogyan kerültél vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy inkább egy teljesen más világba kerültél?\n"
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_12a.wav"
                    n "Ha nem sikerült volna megölnöd a hercegnôt, mi történt volna mindenkivel azon a helyen, ahonnan eljöttél?\n"
                else:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_12.wav"
                    n "Igen, de ebben a pusztán hipotetikus forgatókönyvben ez felveti a kérdést. {i}hogyan{/i} hogyan jutottál vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy ehelyett egy teljesen más világba kerültél?\n"
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_13.wav"
                    n "Ha ez utóbbi, akkor mit gondolsz, mi történt... {i}a  után.{/i} ...a halálod után?\n"
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_13a.wav"
                    n "Szerinted az ottani emberek boldogan éltek, amíg meg nem haltak, vagy szerinted a hercegnô, akadálytalanul hagyva, mindenkinek és mindennek véget vetett, ahogy megmondtam neked?\n"
                voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_4.wav"
                opportunist "Ez egy nagyon jó érv. Ez a Hercegnô karakter elég nagy bajnak tûnik. És ha belegondolsz, a megölése valószínûleg kitör ebbôl a körforgásból, nem? Nem akarunk örökre itt ragadni, ugye?\n"
                voice "audio/voices/ch2/witch/hero/ch2_wh_4.wav"
                hero "Kicsit túlzásba viszed, nem igaz?\n"
                voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_5.wav"
                opportunist "Kicsit túlzásba viszed? Mirôl beszélsz? Én csak az ôszinte véleményemet osztom meg.\n"
                voice "audio/voices/ch2/witch/narrator/ch2_wn_5.wav"
                n "Ami számít, az az, hogy úgy tûnik, szinte mindenki egy véleményen van. Szóval, amikor csak készen állsz, abbahagyhatod az idôhúzást, mehetsz a faházba, és megmentheted a világot.\n"
                jump witch_1_forest

            "{i}- Beszéljünk errôl a hercegnôrôl...{/i}" if witch_1_forest_share_loop_insist and witch_1_forest_princess_press == False:
                $ witch_1_forest_count += 1
                $ witch_1_forest_princess_press = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_14.wav"
                n "Csak siessetek.\n"
                label witch_1_forest_princess:
                    default witch_1_forest_princess_count = 0
                    default witch_1_forest_princess_why_strong = False
                    default witch_1_forest_princess_basement_explain = False
                    default witch_1_forest_princess_why_me = False
                    default witch_1_forest_princess_cagey = False
                    default witch_1_forest_princess_tips = False
                    menu:
                        extend ""

                        "{i}- Legutóbb megölt engem. Hogyan tehetem meg, hogy ez ne történjen meg újra?{/i}" if witch_1_forest_princess_tips == False:
                            $ witch_1_forest_princess_tips = True
                            $ witch_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_15.wav"
                            n "Ahogy mondtam, ha megölt téged, az valószínûleg azért volt, mert nem hallgattál rám. Ne beszélj vele. Ne bízz benne. Csak menj be, tedd a dolgod, és mentsd meg a világot.\n"
                            jump witch_1_forest_princess

                        "{i}- Úgy ölt meg, hogy darabokra tépett. Ne érts félre, utáltam, de hogy tud egy ilyen ember véget vetni a világnak?{/i}" if witch_1_forest_princess_why_strong == False and loop_1_locked == False:
                            $ witch_1_forest_princess_why_strong = True
                            $ witch_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_16a.wav"
                            n "Ô képes rá. Hidd el, bárcsak többet mondhatnék, de csak bíznod kell abban, hogy amit mondok, az igaz, és hogy mindezek ellenére teljes mértékben megfelelsz a rád bízott feladatnak.\n"
                            jump witch_1_forest_princess

                        "{i}- Legutóbb csak annyit tett, hogy bezárt egy pincébe, amíg meg nem haltam. Ne értsen félre, utáltam, de hogy tud egy ilyen ember véget vetni a világnak?{/i}" if witch_1_forest_princess_why_strong == False and loop_1_locked:
                            $ witch_1_forest_princess_why_strong = True
                            $ witch_1_forest_princess_count += 1
                            voice "audio/voices/ch2/witch/narrator/ch2_wn_7.wav"
                            n "Ô egyszerûen képes rá. De ez nem jelenti azt, hogy te nem vagy teljes mértékben alkalmas a rád bízott feladatra. Bízz egy kicsit magadban, és talán próbáld meg, hogy ezúttal ne hagyd magad becsapni.\n"
                            jump witch_1_forest_princess

                        "{i}- Hogy téged idézzelek a múltkori esetbôl, ô... {i}csak{/i} a Princess.' Why was she able to rip me apart with her bare hands?{/i}" if witch_1_forest_princess_why_strong == False and loop_1_locked == False:
                            $ witch_1_forest_princess_why_strong = True
                            $ witch_1_forest_princess_count += 1
                            #voice "audio/voices/ch2/shared/narrator/ch2_share_n_17.wav"
                            voice "audio/voices/ch2/witch/narrator/ch2_wn_8.wav"
                            n "Ô {i}a{/i} csak egy hercegnô. Bármit is gondolsz, hogy legutóbb mi történt veled, csak verd ki a fejedbôl, mielôtt a kabinba érsz, és akkor {i}rendben leszel{/i}.\n"
                            jump witch_1_forest_princess

                        "{i}- Ki zárta be ôt abba a pincébe? Mi {b}a{/b} ez a hely?{/i}" if witch_1_forest_princess_basement_explain == False:
                            $ witch_1_forest_princess_basement_explain = True
                            $ witch_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_18.wav"
                            n "{i}Emberek{/i} bezárták ôt abba a pincébe. És én megmondtam, hogy mi ez a hely. Egy ösvény az erdôben. Ne bonyolítsd túl a dolgokat.\n"
                            jump witch_1_forest_princess

                        "{i}- Ha az emberek bezárták ôt, miért nem tudták... {b}miért nem{/b} megölni? Miért esik ez rám?{/i}" if witch_1_forest_princess_basement_explain and witch_1_forest_princess_why_me == False:
                            $ witch_1_forest_princess_why_me = True
                            $ witch_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_19.wav"
                            n "Nézd, nem szabadna ezt mondanom, de ez azért van, mert különleges vagy. Te vagy a {i}az egyetlen{/i} aki képes erre. Nevezd próféciának, ha az segít, de ez a dolgok rendje.\n"
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_2.wav"
                            hero "Ó... Nem tudtam, hogy {i}különlegesek vagyunk{/i}.\n"
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_20a.wav"
                            n "Persze, hogy különleges vagy. Mi másért lennél itt?\n"
                            voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_6.wav"
                            opportunist "Jó érv. Ez tényleg majdnem mindent megmagyaráz.\n"
                            voice "audio/voices/ch2/witch/hero/ch2_wh_5.wav"
                            hero "Nem vagyok biztos benne. {i}ebben a{/i}.\n"
                            voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_7.wav"
                            opportunist "Tudod, igazad van. De ez megmagyarázza {i}majdnem{/i} mindent.\n"
                            jump witch_1_forest_princess

                        "{i}- Miért esik rám a felelôsség. Mit nem mondasz el nekem?{/i}" if witch_1_forest_princess_cagey == False and witch_1_forest_princess_count > 1:
                            $ witch_1_forest_princess_cagey = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_21.wav"
                            n "Már mindent elmondtam, amit tudnia kell, ha még részletesebben kifejteném, az csak túlbonyolítana egy egyébként nagyon egyszerû helyzetet, és megnehezítené a munkáját.\n"
                            if loop_1_locked == False:
                                voice "audio/voices/ch2/witch/hero/ch2_wh_6a.wav"
                                hero "Ha azt akarod, hogy legyen esélyünk ellene, fel kell fegyverkeznünk információkkal. Mire képes valójában? Hogyan állíthatnánk meg?\n"
                            if witch_1_forest_princess_count < 2:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_22.wav"
                                n "Minél kevesebbet tudsz róla, annál jobb.\n"
                            else:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_23.wav"
                                n "Nem akarok úgy hangzani, mint egy megszakadt lemez, de minél kevesebbet tudsz róla, annál jobb lesz mindannyiunknak. Tudom, hogy úgy hangzik, mintha titkolnék valamit, de a szavamat kell adnod.\n"
                            voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_8.wav"
                            opportunist "Nem hiszem, hogy bármelyikôtöknek is nyomást kellene gyakorolnia rá. Azt akarja, hogy megöljük a hercegnôt, miért lenne bármi rejtegetnivalója? Nekem kedves fickónak tûnik!\n"
                            voice "audio/voices/ch2/witch/narrator/ch2_wn_9.wav"
                            n "Értékelem a bizalmatokat, de tényleg nem kéne tovább vesztegetni az idôtöket az erdôben való csevegéssel, úgyhogy ha folytathatnánk...\n"
                            jump witch_1_forest_princess

                        "{i}- Nem számít.{/i}" if witch_1_forest_princess_count == 0:
                            label witch_1_forest_princess_leaving:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_24.wav"
                                n "Remek. Most pedig, ha nem bánjátok, az egész világ lélegzetvisszafojtva várja, hogy megmentsétek a pusztulástól.\n"
                                jump witch_1_forest

                        "{i}- Ez minden.{/i}" if witch_1_forest_princess_count != 0:
                            jump witch_1_forest_princess_leaving

            "{i}• [[Menjetek a kabinba.]{/i}":
                jump witch_1_cabin_arrival

            "{i}• [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
                if loops_finished >= 2:
                    $ mound_can_attempt_flee = False
                    voice "audio/voices/mound/bonus/flee.wav"
                    mound "Már elkötelezted magad az én befejezésem mellett. Nem tudsz tovább tévelyegni.\n"
                    jump witch_1_forest
                voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_9.wav"
                opportunist "Nos, te vagy a fônök.\n"
                jump turn_and_leave_join

label witch_1_cabin_arrival:
    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ quick_menu = False
    hide bg path onlayer farback
    hide midground path onlayer back
    hide front path onlayer front
    show bg black
    with fade
    scene skyline cabin onlayer farback at Position(ypos = 1080)
    show bg cabin onlayer back at Position(ypos = 1200)
    show midground cabin onlayer front at Position(ypos = 1140)
    show foreground cabin onlayer inyourface at Position(ypos = 1120)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_38.wav"
    n "Egy figyelmeztetés, mielôtt tovább mennétek...\n"
    voice "audio/voices/ch1/woods/narrator/script_n_62.wav"
    n "Hazudni fog, csalni fog, és mindent meg fog tenni, hogy megakadályozza, hogy megöljétek. Egy szavát se higgyétek el.\n"
    if witch_1_forest_share_loop_insist:
        voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_10.wav"
        opportunist "Ne aggódjatok. Azt hiszem, ezt a leckét már megszívleltük. Bízhatsz bennünk, hogy elvégezzük a munkát.\n"
    else:
        voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_11.wav"
        opportunist "Ne aggódjon. Bízhatsz bennünk, hogy elvégezzük a munkát.\n"
    menu:
        extend ""

        "{i}• [[Menjen be a kabinba.]{/i}":
            label witch_stranger_rejoin:
                play audio "audio/one_shot/enter_cabin_audio.wav"
                $ quick_menu = False
                hide skyline onlayer farback
                hide bg onlayer back
                hide midground onlayer front
                hide walls onlayer back
                hide foreground onlayer inyourface
                show cutscene cabin
                with dissolve
                $ renpy.pause(4.0)
                stop sound fadeout 1.0
                stop music fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

    play sound "audio/looping/ambient_cabin.ogg" loop fadein 1.0
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    play music "audio/music/ch2_witch_base.ogg" loop fadein 1.0
    scene farback witch cabin onlayer farback at Position(ypos=1125)
    show bg witch cabin onlayer back at Position(ypos=1125)
    show door witch1 onlayer back at Position(ypos=1125)
    show table witch onlayer back at Position(ypos=1125)
    show knife witch onlayer back at Position(ypos=1125)
    show mirror base onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch2/witch/narrator/ch2_wn_11.wav"
    n "A kunyhó belseje csavarodott gyökerek kusza összevisszasága, a falak csomós fa kaotikus szövevénye, amely szinte véletlenül éppen egy szobára hasonlít. A padló nyirkos és földes, és az egyetlen említésre méltó bútor egy polc alakú sárlap, amelynek szélén egy makulátlan penge ül.\n"
    voice "audio/voices/ch2/shared/narrator/ch2_share_n_25.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    label cabin_interior_2_witch_menu:
        default witch_1_cabin_mirror_present = True
        default witch_1_cabin_blade_taken = False
        default witch_1_cabin_mirror_ask = False
        default witch_1_cabin_mirror_approached = False
        default witch_1_cabin_last_time_comment = False
        menu:
            extend ""

            "{i}- Nem mondtál semmit a tükörrôl a falon.{/i}" if witch_1_cabin_mirror_ask == False and witch_1_cabin_mirror_present:
                $ witch_1_cabin_mirror_ask = True
                $ current_run_mirror_comment = True
                voice "audio/voices/ch2/witch/narrator/ch2_wn_12.wav"
                n "Azért, mert nincs tükör. Ott van a sáros polc, a sáros polcon ülô penge, és az alagsorba vezetô ajtó. Semmi más nincs itt.\n"
                voice "audio/voices/ch2/shared/hero/ch2_share_h_4.wav"
                hero "Biztosan van egy tükör.\n"
                voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_12.wav"
                opportunist "De Ô azt mondja, hogy nincs. Ez is számít valamit, nem?\n"
                menu:
                    extend ""

                    "{i}- Bízom a szememben. Miért hazudna arról, hogy nincs tükör? Mi értelme lenne?{/i}":
                        voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_13.wav"
                        opportunist "Gyerünk már. Ô a fônök. Mikor hazudtak valaha is a hatósági személyek bármirôl is? Ha lenne egy tükör ebben a kabinban, és nekünk kellene belenéznünk, Ô már szólt volna nekünk róla.\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_28.wav"
                        n "Pontosan. Miért hazudnék egy ilyen értelmetlen dologról? Egyáltalán mire lenne jó egy tükör? Hagyja, hogy az idôt pazarolja a saját magára, ahelyett, hogy azt tenné, amit tennie kell?\n"

                    "{i}- Meg akarom nézni magam. Látni akarom, hogy {b}jóképû{/b} Milyen szép vagyok.{/i}":
                        voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_14.wav"
                        opportunist "Biztos vagyok benne, hogy jól néznénk ki. Bárcsak lenne valamilyen tükrözôdô felület, amit megvizsgálhatnánk. Teljesen kár, hogy itt nincs semmi ilyesmi.\n"
                        voice "audio/voices/ch2/witch/hero/ch2_wh_7.wav"
                        hero "Te... te... {i}csináld{/i} látod, ugye? Nem tudom, hogyan kell olvasni benned.\n"
                        voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_15.wav"
                        opportunist "Mindenféle dolgokat látok.\n"
                        voice "audio/voices/ch2/witch/hero/ch2_wh_8.wav"
                        hero "De látod a tükröt? Ez egy egyszerû igen vagy nem kérdés.\n"
                        voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_16.wav"
                        opportunist "Uh... én... segítene nekem, kérem?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy ahelyett, hogy azt tenné, amit tennie kell, az idejét pazarolja a magázódásra?\n"
                        #n "Utoljára mondom, használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Egyáltalán mire lenne jó?\n"

                    "{i}- Nem számít.{/i}":
                        $ witch_1_cabin_mirror_present = False
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_5.wav"
                        hero "De ez... {i}a{/i} számít! Nem érdekel, ha hazudnak nekünk? Ha Ô hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_13.wav"
                        opportunist "Gyerünk már. Ô itt a fônök. Mikor hazudtak valaha is a hatósági személyek bármirôl is? Ha lenne egy tükör ebben a kabinban, és nekünk kellene belenéznünk, Ô már szólt volna nekünk róla.\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        hide mirror onlayer back
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy ahelyett, hogy azt tenné, amit tennie kell, az idejét pazarolja a magázódásra?\n"
                        #n "Hát persze. És nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne egyáltalán jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                        hero "De ott {i}volt egy{/i} egy tükör egy másodperccel ezelôtt.\n"
                        voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_17.wav"
                        opportunist "Nos, legalább abban egyetérthetünk, hogy itt nincs semmi látnivaló. Az ügy lezárva. Szép munka, mindenki.\n"

                    "{i}• [[Maradj csendben.]{/i}":
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_7a.wav"
                        hero "Engem az érdekel, hogy hazudnak-e nekünk. Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejtegethet még elôlünk?\n"
                        voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_13.wav"
                        opportunist "Gyerünk, gyerünk. Ô a fônök. Mikor hazudtak valaha is a hatósági személyek bármirôl is? Ha lenne egy tükör ebben a kabinban, és nekünk kellene belenéznünk, Ô már szólt volna nekünk róla.\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_31.wav"
                        #n "Igen, így van. Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"
                        n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"

                    "{i}• [[Menj a tükörhöz.]{/i}" if witch_1_cabin_mirror_approached == False:
                        label witch_cabin_1_mirror_join:
                            $ witch_1_cabin_mirror_approached = True
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide door onlayer back
                            hide table onlayer back
                            hide knife onlayer back
                            hide mirror onlayer back
                            scene bg witch mirror onlayer front at Position(ypos=1125)
                            show mirror witch close onlayer front at Position(ypos=1125)
                            with dissolve
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_32.wav"
                            n "Odamész a pinceajtó melletti falhoz. Az egy fal. Itt nincs sok látnivaló.\n"
                            if witch_1_cabin_mirror_ask == False:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_8.wav"
                                hero "Mirôl beszélsz? Ez nem egy fal. Ez egy tükör. Vagy legalábbis {i}az lesz{/i} egy tükör, ha letöröljük a koszos réteget.\n"
                            else:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_9.wav"
                                hero "Ez tényleg nem vicces.\n"
                            $ current_run_mirror_touched = True
                            menu:
                                extend ""

                                "{i}• [[Töröld le a tükröt.]{/i}":
                                    $ witch_1_cabin_mirror_present = False
                                    hide mirror onlayer front
                                    play audio "audio/one_shot/new/STP_claws_1.wav"
                                    show player wall onlayer front at Position(ypos=1125) with dissolve
                                    if witch_1_cabin_mirror_ask == False:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33.wav"
                                    else:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33a.wav"
                                    n "Elôrenyúlsz, és megdörzsölöd a kezed a fülke falán. Remélem, tudod, milyen nevetségesen nézel ki most.\n"
                                    hide player onlayer front with dissolve
                                    #voice "audio/voices/ch2/shared/hero/ch2_share_h_10.wav"
                                    #hero "De egy másodperce még ott volt!\n"
                                    if witch_1_cabin_mirror_ask:
                                        voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_17.wav"
                                        opportunist "Nos, legalább mindannyian egyetérthetünk abban. {i}most{/i} hogy nincs itt semmi látnivaló. Az ügy lezárva. Szép munka, mindenki.\n"
                                    play audio "audio/one_shot/footsteps_creaky.wav"
                                    hide bg onlayer front
                                    scene farback witch cabin onlayer farback at Position(ypos=1125)
                                    show bg witch cabin onlayer back at Position(ypos=1125)
                                    show door witch1 onlayer back at Position(ypos=1125)
                                    show table witch onlayer back at Position(ypos=1125)
                                    if witch_1_cabin_blade_taken == False:
                                        show knife witch onlayer back at Position(ypos=1125)
                                    with dissolve
                                    jump cabin_interior_2_witch_menu

                jump cabin_interior_2_witch_menu

            "{i}- Ez az egész kabin más, mint a múltkor.{/i}" if witch_1_cabin_last_time_comment == False and witch_1_forest_share_loop_insist:
                $ witch_1_cabin_last_time_comment = True
                voice "audio/voices/ch2/shared/hero/ch2_share_h_11.wav"
                hero "{i}Nagyon{/i} más.\n"
                #voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_18.wav"
                #opportunist "Elég mocskos itt, nem gondoljátok?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_34.wav"
                n "Talán azért, mert valójában még nem jártál itt. Remélem, ez azt jelenti, hogy végre abbahagyod ezt a nevetséges múltbéli hülyeséget. Nem haltál meg, és biztosan nem a hercegnô ölt meg.\n"
                #n "{i}Talán{/i} azért néz ki másképp, mert még nem voltál itt. Remélem, ez azt jelenti, hogy végre abbahagyod ezt a nevetséges múltbéli élet hülyeséget. Nem haltál meg, és biztosan nem a hercegnô ölt meg.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_35.wav"
                n "Szóval koncentrálj. Sok múlik ezen.\n"
                jump cabin_interior_2_witch_menu

            "{i}- (Fedezd fel) [[Menjetek a tükörhöz.]{/i}" if witch_1_cabin_mirror_present and witch_1_cabin_mirror_approached == False:
                $ witch_1_cabin_mirror_approached = True
                jump witch_cabin_1_mirror_join

            "{i}- (Fedezd fel) [[Vedd el a pengét.]{/i}" if witch_1_cabin_blade_taken == False:
                $ witch_1_cabin_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch2/witch/narrator/ch2_wn_13.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                with dissolve
                n "Leveszed a pengét a polcról. Fegyver nélkül nehéz lenne megölni a Hercegnôt és megmenteni a világot.\n"
                voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_19.wav"
                opportunist "Nos, ha már fegyvert ragadunk, akkor talán a hátunk mögé kellene rejtenünk. Nem kell tudnia, hogy nálunk van.\n"
                voice "audio/voices/ch2/witch/hero/ch2_wh_9.wav"
                hero "Ez nem is olyan rossz ötlet.\n"
                jump cabin_interior_2_witch_menu

            "{i}• [[Lépj be az alagsorba.]{/i}":
                if witch_1_cabin_blade_taken == False:
                    if witch_1_forest_share_loop_insist:
                        voice "audio/voices/ch2/witch/hero/ch2_wh_10.wav"
                        hero "Nincs penge? A múltkor nem mûködött túl jól, hogy hátrahagytuk...\n"
                    else:
                        voice "audio/voices/ch2/witch/hero/ch2_wh_11.wav"
                        hero "Nincs penge. Remélem, tudod, mibe keveredtünk.\n"
                    voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_20.wav"
                    opportunist "Mindig itt lesz, ha szükségünk van rá. Persze, ez legutóbb is így volt, és akkor is meghaltunk. De mi biztosan tudjuk, mit csinálunk. {i}ez a{/i} ezúttal.\n"


                play audio "audio/one_shot/door_bedroom.wav"
                $ quick_menu = False
                show door witch2 onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                hide mirror onlayer back
                show door witch3 onlayer back at Position(ypos=1125) with Dissolve(0.5)
                hide farback onlayer farback
                hide bg onlayer back
                hide door onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                with fade
                scene bg black
                #show loading_icon
                with fade

                voice "audio/voices/ch2/witch/narrator/ch2_wn_14.wav"
                play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
                scene bg witch stairs onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Az alagsor ajtaja nyikorogva nyílik, és feltárul egy lépcsô, amely az alatta lévô sáros földbe vájt. A mennyezeten vastag gyökerek lógnak, mint kusza hajfürtök.\n"
                voice "audio/voices/ch2/witch/narrator/ch2_wn_15.wav"
                n "A mögötted lévô kabinablakokból beszûrôdô gyenge csillagfény alig tud áthatolni az itteni homályon, csak egy alatta lévô nyílás szélei világítanak be. Úgy ragyog a sötétségben, mint valami hatalmas száj, amely arra vár, hogy elnyeljen téged a földbe.\n"
                voice "audio/voices/ch2/witch/narrator/ch2_wn_16.wav"
                n "A levegônek kosz- és rézszaga van. Sûrû és nedves, mintha a tüdôdet minden egyes lélegzetvételnél sárral vonná be a levegô. Ha a hercegnô itt él, akkor valószínûleg szívességet tennél neki, ha megölnéd.\n"
                voice "audio/voices/ch2/witch/narrator/ch2_wn_17.wav"
                n "A hangja felcsendül lentrôl.\n"
                voice "audio/voices/ch2/witch/princess/ch2_wp_1.wav"
                sp "Valami csúnya dolog találja magát a lépcsômön. Gyere le, ne félj! Valószínûleg nem fogok harapni.\n"
                menu:
                    extend ""

                    "{i}• ''Nem vagyok undok!''{/i}":
                        voice "audio/voices/ch2/witch/princess/ch2_wp_2.wav"
                        sp "De te igen. Te egy nyomorult kis jószág vagy."
                        voice "audio/voices/ch2/witch/princess/ch2_wp_3.wav"
                        sp "Olyan könnyen felismerem ezt a hangot, mint ahogyan felismertem az ideges kis lépteidet is, ahogyan felfelé jössz az ösvényen. Tudom, ki vagy, és emlékszem, mit tettél.\n"

                    "{i}• ''Helló.''{/i}":
                        voice "audio/voices/ch2/witch/princess/ch2_wp_3.wav"
                        sp "Olyan könnyen felismerem ezt a hangot, mint ahogyan felismertem az ideges kis lépteidet, ahogyan feljöttél az ösvényen. Tudom, ki vagy, és emlékszem, mit tettél.\n"

                    "{i}- Ne mondj semmit.{/i}":
                        voice "audio/voices/ch2/witch/princess/ch2_wp_4.wav"
                        sp "Csend, látom. Ne hidd, hogy megfeledkeztem rólad. Felismertem az ideges kis lépteid hangját, amint bejöttek az otthonomba. Tudom, ki vagy, és emlékszem, mit tettél.\n"

                if witch_1_forest_share_loop_insist == False:
                    voice "audio/voices/ch2/witch/narrator/ch2_wn_18a.wav"
                    n "Biztos összekever valakivel.\n"
                else:
                    voice "audio/voices/ch2/witch/hero/ch2_wh_12.wav"
                    hero "Látod? Ismer minket. Ez elég ahhoz, hogy elhidd, amit mondtunk?\n"
                    voice "audio/voices/ch2/witch/narrator/ch2_wn_19.wav"
                    n "Lehet, de nem szabad hagynod, hogy ez elhomályosítsa az ítélôképességedet. Ô csak egy hercegnô. Amíg ezt nem felejted el, és koncentrálsz, addig a megölése... {i}könnyû{/i}.\n"
                voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_21.wav"
                opportunist "Elég barátságosnak tûnik. Talán ki tudjuk beszélni magunkat ebbôl az egész helyzetbôl.\n"
                voice "audio/voices/ch2/witch/narrator/ch2_wn_20.wav"
                n "{i}Sóhaj{/i}. Nem lehet. Hacsak nem ölöd meg azonnal, kiszabadul és véget vet a világnak. Nem tudsz érvelni azzal, ami ô.\n"
                voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_22.wav"
                opportunist "Nézd, én csak ötletelek. Szeretek hangosan gondolkodni. Én az a fajta fickó vagyok, aki szereti a... {i}beszélgetést{/i}Nem akarjuk meghallgatni, hogy mindenki mit mond, mielôtt nagy döntéseket hozunk?\n"
                voice "audio/voices/ch2/witch/hero/ch2_wh_13.wav"
                hero "Hallani akarod, hogy mit mondanak a többiek, vagy csak magadat akarod hallani?\n"
                voice "audio/voices/ch2/witch/narrator/ch2_wn_21.wav"
                n "Nem szabad tovább húznod az idôt. A feladatod az, hogy {i}megölni{/i} a hercegnôt, nem pedig végtelen vitatkozás arról, hogy mit tegyél a hercegnôvel.\n"
                voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_23.wav"
                opportunist "Rendben, rendben. Te vagy a fônök.\n"
                voice "audio/voices/ch2/witch/narrator/ch2_wn_22.wav"
                play audio "audio/one_shot/footsteps_creaky.wav"
                $ quick_menu = False
                hide bg onlayer back
                with fade
                #play sound "audio/looping/STP_firecontrolled_loop.ogg" loop fadein 1.0
                scene bg witch basement onlayer back at Position(ypos=1125)
                show witch d neutral onlayer back at Position(ypos=1125)
                #show fire witch basement onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Köszönöm, hogy eljöttél. Leereszkedsz az alagsori lépcsôn, és belépsz az alatta lévô sötét szobába.\n"
                #voice "audio/voices/ch2/witch/narrator/ch2_wn_23.wav"
                voice "audio/voices/ch2/witch/narrator/s1.wav"
                n "Éppen csak ki tudod venni a Hercegnô alakját a homályban. A túlsó falhoz kuporodik, szemei fényesen csillognak a sûrû gyökerek között.\n"

                if witch_1_cabin_blade_taken:
                    voice "audio/voices/ch2/witch/princess/ch2_wp_5.wav"
                    show witch d wry talk onlayer back at Position(ypos=1125) with dissolve
                    sp "És ott vagy, egyik kezed a hátad mögé dugva, és kétségtelenül azt az éles, éles pengét markolod.\n"
                    show witch d wry onlayer back at Position(ypos=1125) with dissolve
                    voice "audio/voices/ch2/witch/opportunist/ch2_opportunist_24.wav"
                    opportunist "Ez nem fair, honnan tudhatná?\n"
                    voice "audio/voices/ch2/witch/princess/ch2_wp_6.wav"
                    show witch d sass talk onlayer back at Position(ypos=1125) with dissolve
                    sp "Szóval elhagytuk a színlelést.\n"
                    voice "audio/voices/ch2/witch/princess/ch2_wp_7.wav"
                    show witch d annoyed talk onlayer back
                    with dissolve
                    sp "Jól van.\n"
                else:
                    voice "audio/voices/ch2/witch/princess/ch2_wp_8.wav"
                    show witch d wry talk onlayer back at Position(ypos=1125) with dissolve
                    sp "És itt vagy te, ismét úgy tûnik, hogy segítô kezet nyújtasz, miközben a másikat valószínûleg a hátad mögé rejted. Jól van. Egyelôre játszom. Mit akarsz?\n"

                jump witch_1_encounter_start
