﻿label witch_2_start:

    # starting things up

    stop music
    stop sound
    stop secondary
    $ default_mouse = "default"
    $ blade_held = False
    $ current_loop = 2
    $ quick_menu = False
    $ config.menu_include_disabled = False

    # combinations
    # opportunist + smitten
    # opportunist + cheated

    $ current_princess = "thorn"

    if witch_2_voice == "cheated":
        $ trait_cheated = True
    else:
        $ trait_smitten = True

    $ quick_menu = False
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter thorn with fade
    $ renpy.pause(4.0)
    scene bg black with fade

    play sound "audio/looping/STP_jungle_loop.ogg" loop fadein 1.0
    play music "audio/music/full/The Thorn INTRO FINAL.ogg"
    queue music "audio/music/full/The Thorn LOOP FINAL.ogg" loop

    scene farback thorn path onlayer farback at Position(ypos=1125)
    show bg thorn path onlayer back at Position(ypos=1125)
    show mid thorn path onlayer front at Position(ypos=1125)
    show fore thorn path onlayer inyourface at Position(ypos=1125)
    with fade

    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/thorn/narrator/1.wav"
    n "Egy ösvényen vagy az erdôben...\n{w=1.9}{nw}"
    if trait_cheated:
        voice "audio/voices/ch3/thorn/cheated/1.wav"
        cheated "Leszúrt minket! Tényleg leszúrt minket!\n"
        voice "audio/voices/ch3/thorn/opportunist/1.wav"
        opportunist "Persze, hogy leszúrt minket. Mi adtuk neki a pengét. Amire, ha szabad hozzátennem, én ellene szavaztam.\n"
        voice "audio/voices/ch3/thorn/cheated/2.wav"
        cheated "De az egésznek az volt a lényege, hogy nem lett volna szabad ezt tennie. Azért adtuk neki a pengét, hogy megtörjük az erôszak körét. És ô csak... csak úgy megölt minket!\n"
        voice "audio/voices/ch3/thorn/hero/1.wav"
        hero "Gondolom, nem számít, hogy megölt minket, igaz? Visszajöttünk, ami azt jelenti, hogy minden rendben van. Vagyis minden rendben van.\n"
        voice "audio/voices/ch3/thorn/hero/2.wav"
        hero "Talán nem lesz olyan lelkes, hogy eláruljon minket... {i}ez a{/i} ezúttal. Már bebizonyítottuk neki, hogy meg tudunk változni. Talán csak ennyi kell ahhoz, hogy megmutassuk neki, hogy másképp is lehet csinálni a dolgokat.\n"

    else:
        voice "audio/voices/ch3/thorn/hero/3.wav"
        hero "Nem hiszem el, hogy tényleg leszúrt minket!\n"
        voice "audio/voices/ch3/thorn/opportunist/2.wav"
        opportunist "Mondtam, hogy ne adjátok oda neki a pengét. Mondtam, hogy még a végén megharap minket. Én ellene szavaztam.\n"
        voice "audio/voices/ch3/thorn/hero/4.wav"
        hero "Igen, tudjuk. Már akkor is mondtad, hogy én mondom neked, amikor elvéreztünk.\n"
        voice "audio/voices/ch3/thorn/opportunist/3.wav"
        opportunist "Csak biztos akartam lenni benne, hogy mindenki tudja, hogy én a jó oldalon álltam és állok ebben a vitában.\n"
        voice "audio/voices/ch3/thorn/smitten/1.wav"
        smitten "Ó, messze nem állsz a jó oldalon. A múlton ragaszkodsz, holott az kellene, hogy ragaszkodj... {i}a jövôre.{/i}.\n"
        voice "audio/voices/ch3/thorn/opportunist/4.wav"
        opportunist "Oho! Egy látnok. Ez tetszik, mesélj még.\n"
        voice "audio/voices/ch3/thorn/smitten/2.wav"
        smitten "Örömmel, kedves barátom. Azzal, hogy kegyetlenül a hercegnô ellen fordultunk a sebezhetôségének pillanatában, ellenséggé tettük magunkat. De azzal, hogy úrrá lettünk a félelmünkön és a bizonytalanságunkon, és átadtuk a hatalmunkat, egy olyan utazást kezdtünk el, ami sokkal mélyebb.\n"
        voice "audio/voices/ch3/thorn/opportunist/5.wav"
        opportunist "Szeretem az utazásokat. Az utazás egy kicsit a szenvedélyem. Ez annyira... {i}rokonszenves{/i}. Most hová megyünk?\n"
        voice "audio/voices/ch3/thorn/smitten/3.wav"
        smitten "Nos, ha szerencsések vagyunk, ez egy utazás... a szeretethez!\n"
        voice "audio/voices/ch3/thorn/hero/5a.wav"
        hero "Utál minket.\n"
        voice "audio/voices/ch3/thorn/smitten/4.wav"
        smitten "Tényleg? Tétovázott, mielôtt halálra szúrt volna minket. Talán csak egy kis gyengédség van abban a dühös, haragos szívben.\n"
        voice "audio/voices/ch3/thorn/hero/6.wav"
        hero "Bármennyire is nevetséges ez a fickó, talán van benne valami. Nem tudom, hogy feltétlenül beveszem-e ezt az egész szerelmi utazás dolgot, de...\n"
        voice "audio/voices/ch3/thorn/hero/7.wav"
        hero "Talán nem lesz olyan lelkes, hogy eláruljon minket... {i}ez a{/i} ezúttal. Már bebizonyítottuk neki, hogy meg tudunk változni. Szóval talán rájön, hogy a dolgoknak nem kell erôszakkal végzôdniük.\n"
    voice "audio/voices/ch3/thorn/opportunist/6.wav"
    opportunist "Tudod, talán igazad van! Ebben az esetben, azt hiszem, az egyetlen dolog, amit tehetünk, hogy visszamegyünk a kabinba, és megpróbáljuk újra.\n"
    voice "audio/voices/ch3/thorn/narrator/2a.wav"
    n "Mit próbálsz meg még egyszer, pontosan? Ugye tisztában vagy vele, hogy hallgatóztam utánad?\n"
    if trait_smitten:
        voice "audio/voices/ch3/thorn/smitten/5.wav"
        smitten "Teljesen mindegy, hogy az árnyékban konspirálunk, vagy nyílt szívvel tárjuk fel szándékainkat. Megszakítjuk a kegyetlen körforgását, és elvisszük a szabadságba!\n"
        voice "audio/voices/ch3/thorn/narrator/3.wav"
        n "Ó, most már igen?\n"
    else:
        voice "audio/voices/ch3/thorn/cheated/3.wav"
        cheated "Mintha ez bármin is változtatna. Mindannyian tudjuk, hogy a játék meg van bundázva. Még az sem számít, hogy ezúttal kedves lesz-e. Biztos vagyok benne, hogy megtalálja a módját, hogy egymás ellen fordítson minket.\n"

    voice "audio/voices/ch3/thorn/narrator/4.wav"
    n "Hát persze. Szóval nyilvánvalóan jártál már itt korábban. Mivel nyilvánvalóan legalább egyszer már meghaltál...\n{w=4.6}{nw}"
    voice "audio/voices/ch3/thorn/hero/8.wav"
    hero "Kétszer is, igazából.\n"
    voice "audio/voices/ch3/thorn/narrator/5.wav"
    n "Persze. Kétszer. {i}Sóhaj{/i}. Akkor megkíméllek a tervezett kis bemutatkozástól. Már tudsz a hercegnôrôl, és nyilván azt is tudod, hogy veszélyes. Szóval ne szúrd el. Már az is elég baj, hogy nem ez az elsô alkalom.\n"

label witch_2_path_menu:
    default witch_2_looping = False
    default witch_2_different = False
    default witch_2_intentions = False
    default witch_2_intent_free = False
    default witch_2_intent_harsh = False
    default witch_2_leave_explore = False
    menu:

        extend ""

        "{i}- (Fedezd fel) Ez a hely más. Folyamatosan változik.{/i}" if witch_2_different == False:
            $ witch_2_different = True
            voice "audio/voices/ch3/thorn/narrator/6.wav"
            n "Csodálatos. Ha maga az erdô is változik, akkor ez még egy okkal több, hogy komolyan vedd ezt a dolgot. Ez azt jelentené, hogy a dolgok feletti uralmad kezd kicsúszni a kezedbôl, ami viszont valószínûleg azt jelenti, hogy a befolyása terjed.\n"
            voice "audio/voices/ch3/thorn/opportunist/7.wav"
            opportunist "Valaki tudja a dolgot.\n"
            if trait_cheated:
                voice "audio/voices/ch3/thorn/cheated/4.wav"
                cheated "Elegem van ezekbôl az idegesítô kis titkokból. Ha azt akarod, hogy ezt csináljuk, akkor már most be kell avatnod minket a játékodba! Az egész játékodba.\n"
            voice "audio/voices/ch3/thorn/narrator/7.wav"
            n "{i}Sóhaj.{/i} Már így is túl sokat mondtam. Minél több információval rendelkezel, annál nehezebb lesz a feladatod. Ne hallgass rá, semmiképpen se engedd el, és ha tudsz, ne is gondolj rá.\n"
            if trait_smitten:
                voice "audio/voices/ch3/thorn/smitten/6a.wav"
                smitten "Nem kell aggódnod miattam, a fejem mindig üres. {i}Romantikus sóhaj.{/i} Kivéve a róla szóló gondolatokat.\n"
                #voice "audio/voices/ch3/thorn/smitten/6.wav"
                #smitten "Nem kell aggódnod miattam, a fejem mindig üres. {i}Romantikus sóhaj.{/i} Kivéve, ha rá gondolok. Talán mégiscsak aggódnod kell miattam. Végül is.\n"
            jump witch_2_path_menu

        "{i}- Ki fogjuk ôt szabadítani.{/i}" if witch_2_intentions == False:
            $ witch_2_intentions = True
            $ witch_2_intent_free = True
            voice "audio/voices/ch3/thorn/narrator/8.wav"
            n "{i}Sóhaj.{/i} Kérlek, ne tedd."
            if trait_smitten:
                voice "audio/voices/ch3/thorn/smitten/7.wav"
                smitten "Nem állíthatsz meg mindannyiunkat, te gazember!\n"
            else:
                voice "audio/voices/ch3/thorn/cheated/5a.wav"
                cheated "Én vele vagyok. Ha az eddigi találkozásaink megtanítottak valamire, akkor az az, hogy ôt kiszabadítani rossz ötlet.\n"
            voice "audio/voices/ch3/thorn/opportunist/8.wav"
            opportunist "Nézzük csak meg, hogy fúj a szél. Nem ellenzem, hogy megmentsük, de még ne zárjunk ki semmit. Lássuk, mit mond.\n"
            label witch_2_opportunist_waffle_join:
                voice "audio/voices/ch3/thorn/hero/9.wav"
                hero "Ne ülj a kerítésen, és válassz már egy oldalt, nem kell, hogy tétovázz, amikor a dolgok szôrösek lesznek.\n"
                voice "audio/voices/ch3/thorn/opportunist/9.wav"
                opportunist "Én már választottam egy oldalt! A mi oldalunkat. Azért vagyok itt, hogy bármi történjék is, mi legyünk a csúcson.\n"
                voice "audio/voices/ch3/thorn/hero/10.wav"
                hero "Mert ez eddig remekül mûködött.\n"
                voice "audio/voices/ch3/thorn/opportunist/10.wav"
                opportunist "Nos, még nem szálltunk ki a játékból, ugye? És még egyszer mondom, nem én öltem volna meg minket a múltkor. Hátba akartam szúrni, nem pedig átadni a drága hátbaszúró eszközünket!\n"
            jump witch_2_path_menu

        "{i}- Most már kvittek vagyunk. Biztos vagyok benne, hogy ezt ô is megérti. De majd meglátjuk, mit mond, ha a kunyhóba érünk.{/i}" if witch_2_intentions == False:
            $ witch_2_intentions = True
            voice "audio/voices/ch3/thorn/opportunist/11.wav"
            opportunist "Igen, jól van. Mindkét oldalon játszol. Ezt teszik az okos emberek, és te vagy a legokosabb a szobában.\n"
            voice "audio/voices/ch3/thorn/hero/11.wav"
            hero "Nem vagyok benne biztos, hogy az mindkét oldalra játszás, ha az emberek hallják, hogy ezt csinálod.\n"
            voice "audio/voices/ch3/thorn/opportunist/12a.wav"
            opportunist "Haver, túl kevés dimenzióban gondolkodsz. A helyes döntésnek több rétege van, és biztos vagyok benne, hogy aki a döntéseket hozza, az érti ezt. Bízz a tervben!\n"
            voice "audio/voices/ch3/thorn/hero/12.wav"
            hero "Milyen tervben bízol?\n"
            voice "audio/voices/ch3/thorn/opportunist/13.wav"
            opportunist "A döntéshozó tervében! Persze, még nem tudjuk, mi a terv, de ez is része az egész bízni dolognak, nem? Egy jó vezetô tudja, hogyan és mikor kell titokban tartani dolgokat. És néha a jó vezetô még saját maga elôtt is tudja, hogy mit kell titokban tartani.\n"
            if trait_smitten:
                voice "audio/voices/ch3/thorn/smitten/8.wav"
                smitten "Nincs terv, és pont ez a lényeg! Az érzelmeknek kellene vezetniük minket. Szenvedélyesen kell élnünk a pillanatnak. És biztos vagyok benne, hogy amikor eljön az idô, ezek a szenvedélyek azt fogják mondani, hogy engedjük szabadon a mi drága hercegnônket.\n"
            else:
                voice "audio/voices/ch3/thorn/cheated/6.wav"
                cheated "Persze. Majd meglátjuk, mit tud mondani. De ne felejtsd el, hogy bármit is mond, az valószínûleg ugyanolyan hazugság, mint amit ô mondott nekünk. Tartsuk a kártyáinkat a közelünkben.\n"
            voice "audio/voices/ch3/thorn/narrator/9a.wav"
            n "A helyedben én emlékeznék arra, hogy mit tett. Tudod, hogy milyen veszélyes, és tudnod kell, hogy egy olyan embert, mint ô, nem szabadna a világra engedni.\n"
            jump witch_2_path_menu

        "{i}- Remélem, nem gondolod, hogy azt tervezem, hogy kiszabadítom, miután szíven szúrt.{/i}" if witch_2_intentions == False:
            $ witch_2_intent_harsh = True
            $ witch_2_intentions = True
            voice "audio/voices/ch3/thorn/narrator/10.wav"
            n "Ez a szellem. Ne felejtsd el, mit tett veled. Gyakorlatilag arra kér, hogy öljétek meg.\n"
            if trait_smitten:
                voice "audio/voices/ch3/thorn/smitten/9.wav"
                smitten "Még ha szíven is szúrtak minket, az nem jelenti azt, hogy nincs még szívünk. Ô is magához tér majd, ahogy mi is.\n"
            else:
                voice "audio/voices/ch3/thorn/cheated/7.wav"
                cheated "Átkozottul igazad van! Kettô kell ahhoz, hogy megtörjük az erôszak körforgását, és ha ô nem ugyanazt a játékot játssza, mint mi, akkor vissza kell térnünk ahhoz, hogy ellenségként kezeljük.\n"
            voice "audio/voices/ch3/thorn/opportunist/14.wav"
            opportunist "Lássuk, hogy fúj a szél. Nem vagyok az erôszak ellen, de még ne zárjunk ki semmit. Lehet, hogy a múltkor is meggyôztük, ki tudja!\n"
            jump witch_2_opportunist_waffle_join

        "{i}- Csessze meg a kunyhó, mi történik, ha csak úgy elmegyünk?{/i}" if witch_2_leave_explore == False:
            $ witch_2_leave_explore = True
            voice "audio/voices/ch3/thorn/narrator/11.wav"
            n "Kiszabadul, ez történik. Talán nem azonnal, de végül. És egy holnapra kárhoztatott világ ugyanolyan rossz, mint egy ma kárhoztatott világ.\n"
            if trait_smitten:
                voice "audio/voices/ch3/thorn/smitten/10.wav"
                smitten "Szörnyû egy fickó, nem igaz? Mindig a végzet ez és a végzet az. A világ több annál, hogy hogyan és mikor lesz vége. A szerelem az, amiért mindent érdemes csinálni.\n"
                voice "audio/voices/ch3/thorn/narrator/12.wav"
                n "Bármit is teszel, ne hallgass rá. Nevetséges. Bármit is akar, hogy tegyél, tedd az ellenkezôjét.\n"
            else:
                voice "audio/voices/ch3/thorn/cheated/8.wav"
                cheated "Nem vagyok benne biztos, hogy ezt beveszem. Végül mindennek véget kell vetni. Ha évekbe telik, mire kijutunk onnan, és állítólag véget ér a világ, akkor mindenkinek nyertünk ennyi idôt, és mindezt anélkül, hogy közben bárkit is meg kellett volna ölnünk.\n"
                voice "audio/voices/ch3/thorn/cheated/9.wav"
                cheated "Nem mintha ártatlan lenne, de... a gyilkosság kellemetlen. És kockázatos. Mindenki számára jobb megoldás lehet.\n"
                voice "audio/voices/ch3/thorn/narrator/13.wav"
                n "Azért vagy itt, hogy végleg véget vess a fenyegetésnek, amit ô jelent. Nem azért vagy itt, hogy ideiglenesen elhalaszd.\n"
            jump witch_2_path_menu

        "{i}- Úgy látom, hogy jól viseled ezt az egész looping dolgot.{/i}" if witch_2_looping == False:
            $ witch_2_looping = True
            voice "audio/voices/ch3/thorn/narrator/14.wav"
            n "{i}Sóhaj{/i}. Mit akarsz, mit mondjak? Rossz, hogy már jártál itt korábban. Rossz neked, rossz nekem, és különösen rossz a világnak. Minél többször futsz át ezen, annál valószínûbb, hogy elbuksz. És már kétszer elbuktál.\n"
            voice "audio/voices/ch3/thorn/hero/13.wav"
            hero "Szóval tudtad, hogy ez megtörténhet?\n"
            voice "audio/voices/ch3/thorn/narrator/15.wav"
            n "Elméletileg, persze. Tudtam, hogy ez {i}hogy a{/i} megtörténhet. De nekem kellett volna az elsônek lennem. Tényleg nem szeretném, ha belekeverednénk.\n"
            if trait_smitten:
                voice "audio/voices/ch3/thorn/smitten/11.wav"
                smitten "Nem érdekel, hogy honnan jöttünk, és nem érdekel, hogy bármirôl elméletet vitassunk. Csak arra vágyom, hogy elhozzam neki a szabadságot. Azért vagyok itt, hogy érezzek, nem azért, hogy gondolkodjak!\n"
            else:
                voice "audio/voices/ch3/thorn/cheated/10.wav"
                cheated "Remek. Úgy tûnik, még Ô sem igazán érti, hogy mi folyik itt. Ha a fickó, aki úgy tesz, mintha ismerné az összes szabályt, azt sem tudja, hogyan mûködik ez az egész, akkor mi értelme van hallgatni?\n"
            voice "audio/voices/ch3/thorn/narrator/16.wav"
            n "Akkor mindannyian továbbléphetünk! És felejtsd el, amit a kudarcról mondtam.\n"
            voice "audio/voices/ch3/thorn/narrator/17.wav"
            n "Fontos, hogy higgy magadban, és az a tény, hogy itt vagy, valószínûleg azt jelenti, hogy még mindig van esélyed, hogy véghez vidd a dolgot, és megmentsd a világot. Legalábbis az én világomat. Úgy hangzik, mintha már többeket elkárhoztattál volna.\n"
            voice "audio/voices/ch3/thorn/narrator/18.wav"
            n "Be kell fejeznem a beszédet. Gondolkodj... boldog gondolatokon.\n"
            jump witch_2_path_menu


        "{i}- Nem számít, mi történik ezután, úgy tûnik, minden válaszunk a kunyhóban van. Nézzük végig ezt az egészet. [[Menjetek a kabinba.]{/i}":
            jump witch_2_exterior

        "{i}• [[Csendben menjetek a kabinba.]{/i}":
            jump witch_2_exterior

        "{i}- Végeztem ezzel. Viszlát! [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
            if loops_finished >= 2:
                $ mound_can_attempt_flee = False
                voice "audio/voices/mound/bonus/flee.wav"
                mound "Már elkötelezted magad az én befejezésem mellett. Nem mehetsz tovább tévúton.\n"
                jump witch_2_path_menu
            $ caught_origin_ch3 = True
            $ caught_origin_current = "witch2"
            voice "audio/voices/ch3/thorn/opportunist/15.wav"
            opportunist "Ha úgy gondolod, hogy ez a legjobb!\n"
            if trait_cheated:
                voice "audio/voices/ch3/thorn/cheated/11.wav"
                cheated "Jó választás! Fordítsd meg az asztalt. Menjünk innen.\n"
            voice "audio/voices/ch3/thorn/narrator/19.wav"
            play audio "audio/one_shot/footsteps_hike_short.wav"
            scene farback thorn path onlayer farback at flip, Position(ypos=1125)
            show bg thorn path onlayer back at flip, Position(ypos=1125)
            show mid thorn path onlayer front at flip, Position(ypos=1125)
            show fore thorn path onlayer inyourface at flip, Position(ypos=1125)
            with fade
            n "Ez most komoly?! Ez komolyan mondod? Elsétálsz a kabinból. Majd meglátjuk, hogy megy ez neked.\n"
            if trait_smitten:
                voice "audio/voices/ch3/thorn/smitten/12.wav"
                smitten "De ô pont fordítva van! Ne hagyd el a sorsunkat!"
            jump caught_start

label witch_2_exterior:
    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ quick_menu = False
    hide farback onlayer farback
    hide bg onlayer back
    hide mid onlayer front
    hide fore onlayer inyourface
    with fade
    scene skyline cabin onlayer farback at Position(ypos=1125)
    show bg thorn ext onlayer back at Position(ypos=1125)
    show mid thorn ext onlayer front at Position(ypos=1125)
    show fore thorn ext onlayer inyourface at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/thorn/narrator/20.wav"
    n "Nem telik el sok idô, és máris a kunyhó tövében találod magad. Azt hiszem, most már világos, hogy ki hol áll.\n"
    voice "audio/voices/ch3/thorn/hero/14.wav"
    hero "Nem tudom, hogy azt mondanám-e, hogy mindenki.\n"
    voice "audio/voices/ch3/thorn/opportunist/16.wav"
    opportunist "Rólam beszélsz? Nekem van egy álláspontom. És ez egy jó álláspont.\n"
    if witch_2_looping == False:
        voice "audio/voices/ch3/thorn/narrator/21.wav"
        n "Ne törôdjetek vele, csak a beszéd kedvéért beszél. Az én álláspontom az egyetlen, ami számít. A hercegnô fenyegetést jelent számodra. Ô pedig fenyegetés számomra. És ami a legfontosabb, veszélyt jelent a világra. Tudod, mit kell tenned.\n"
    else:
        voice "audio/voices/ch3/thorn/narrator/22.wav"
        n "Ne törôdj vele, csak a beszéd kedvéért beszél. Az én álláspontom az egyetlen, ami számít. Tudod, mit kell tenned.\n"
    menu:
        extend ""

        "{i}• [[Menjetek be a kabinba.]{/i}":
            $ quick_menu = False
            play audio "audio/one_shot/door_bedroom.wav"
            hide skyline onlayer farback
            hide bg onlayer back
            hide mid onlayer front
            hide fore onlayer inyourface
            with fade
            jump witch_2_cabin


label witch_2_cabin:

    voice "audio/voices/ch3/thorn/narrator/23.wav"
    scene skyline cabin onlayer farback at Position(ypos=1125)
    show bg thorn cabin onlayer back at Position(ypos=1125)
    show fore thorn cabin onlayer front at Position(ypos=1125)
    show mirror thorn cabin onlayer front at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "A kabin belseje már aligha belsô tér. A kiégett romok csupán sejtetik az egykor itt állt építmény formáját, az elszenesedett fa még mindig bûzlik a hamutól, de alatta az esô utáni tavaszi növekedés friss illata terjeng, az új élet ígérete a régi romjaiban.\n"
    voice "audio/voices/ch3/thorn/narrator/24.wav"
    n "Az egyetlen említésre méltó bútor az egykori asztal ropogós héja, egy pristin - várjunk csak, ez nem jó. Egy érintetlen pengének kellene lennie. Miért nincs itt egy érintetlen penge?\n"
    voice "audio/voices/ch3/thorn/hero/15.wav"
    hero "Mi... mi adtuk neki a múltkor. Nem lehet még mindig nála, ugye?\n"
    voice "audio/voices/ch3/thorn/opportunist/17.wav"
    opportunist "Hát, nem itt van. És ha nála van...\n"
    voice "audio/voices/ch3/thorn/hero/16.wav"
    hero "Hadd találjam ki, te akarsz vele összebarátkozni.\n"
    voice "audio/voices/ch3/thorn/opportunist/18.wav"
    opportunist "Nézze, ha ez a kérdés közte és közte van, azt mondom, hogy álljunk annak az oldalára, akinél a fegyver van. Ez a legokosabb dolog, amit tehetünk!\n"
    voice "audio/voices/ch3/thorn/narrator/25.wav"
    n "Én nem lennék ilyen elhamarkodott. Biztos vagyok benne, hogy a penge elôkerül valahol. Nem kaphatja meg, ennek nem így kellene mûködnie.\n"
    if trait_cheated:
        voice "audio/voices/ch3/thorn/cheated/12.wav"
        cheated "Persze, hogy nem mi döntünk a pengérôl. Minden egyes alkalommal, amikor visszajövünk ide, valaminek másnak kell lennie.\n"
    else:
        voice "audio/voices/ch3/thorn/smitten/13.wav"
        smitten "Ha tényleg megvan neki, annál inkább bízzunk benne. Már megmutattuk neki a szívünket. Most neki kell megmutatnia nekünk a sajátját.\n"
        voice "audio/voices/ch3/thorn/opportunist/19.wav"
        opportunist "Hacsak a szíve nem azt súgja, hogy szúrjon le minket. Ami nem úgy tûnik. {i}ENSZ{/i}valószínûtlennek. Szóval igen, egyetértek. Gyôzôdjünk meg róla, hogy a jó oldalára állunk!\n"
    label witch_2_cabin_menu:
        default witch_2_mirror_comment = False
        menu:
            extend ""

            "{i}- Hogy jutunk le egyáltalán oda? Csak azt a tükröt látom.{/i}" if witch_2_mirror_comment == False:
                $ witch_2_mirror_comment = True
                $ current_run_mirror_comment = True
                if witch_1_cabin_mirror_ask or witch_1_cabin_mirror_approached:
                    voice "audio/voices/ch3/thorn/hero/17.wav"
                    hero "Igazad van, a tükör visszatért. Nincs hova mennünk.\n"
                    voice "audio/voices/ch3/thorn/narrator/26.wav"
                    n "De nincs tükör.\n"
                else:
                    voice "audio/voices/ch3/thorn/hero/18.wav"
                    hero "Nem tudunk hova menni. Miért nem említetted a tükröt?\n"
                    voice "audio/voices/ch3/thorn/narrator/27.wav"
                    n "Azért nem említettem tükröt, mert nincs tükör.\n"
                if witch_1_cabin_mirror_ask or witch_1_cabin_mirror_approached:
                    voice "audio/voices/ch3/thorn/opportunist/20.wav"
                    opportunist "Még mindig nem értem a szemszögét.\n"
                    if trait_cheated:
                        voice "audio/voices/ch3/thorn/cheated/13.wav"
                        cheated "Úgy tûnik, bármit is teszünk, mindig azt mondja, hogy nincs ott.\n"
                else:
                    voice "audio/voices/ch3/thorn/opportunist/21.wav"
                    opportunist "De Ô azt mondja, hogy nincs is. Ez csak számít valamit, nem?\n"
                    if trait_cheated:
                        voice "audio/voices/ch3/thorn/cheated/14.wav"
                        cheated "Igen, ez számít valamit.\n"
                if trait_cheated:
                    voice "audio/voices/ch3/thorn/cheated/15.wav"
                    cheated "Vagy hazudik, vagy nincs nála minden kártya. De azt hiszem, már tudtuk, hogy valamelyiknek kell lennie.\n"
                if trait_smitten:
                    voice "audio/voices/ch3/thorn/smitten/14.wav"
                    smitten "Akárhogy is, azt mondom, nézzük meg. Úgy érzem, mintha örökkévalóság óta nem láttuk volna magunkat. Amennyire tudjuk, a tollaink mind a helyükön vannak, és ezért nem nyertük még el a szívét. A legjobb arcunkat kell mutatnunk!\n"
                    voice "audio/voices/ch3/thorn/opportunist/22.wav"
                    opportunist "Igen, nem mehetünk körbe ziláltan! Egy igazi céltudatos ember vigyáz a külsejére.\n"
                voice "audio/voices/ch3/thorn/hero/19.wav"
                hero "Szóval a tükör mögött van az alagsorba vezetô ajtó?\n"
                voice "audio/voices/ch3/thorn/narrator/28.wav"
                n "{i}Sóhaj{/i}. Ígérem, hogy nincs tükör. És nincs ajtó a pincébe. A bejárat inkább egy kiégett keret, mint bármi más, és pont ott van, a szoba túlsó oldalán. Tényleg nem látod?\n"
                jump witch_2_cabin_menu

            "{i}• [[Közelítsd meg a tükröt.]{/i}":
                $ quick_menu = False
                voice "audio/voices/ch3/thorn/narrator/29.wav"
                play audio "audio/one_shot/footsteps_hike_short.wav"
                hide skyline onlayer farback
                hide bg onlayer back
                hide fore onlayer front
                hide mirror onlayer front
                show skyline cabin onlayer farback at Position(ypos=1125)
                show bg thorn cabin close onlayer back at Position(ypos=1125)
                show mid thorn cabin close onlayer front at Position(ypos=1125)
                show mirror thorn cabin close onlayer front at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Elôre lépsz, és közelítesz a pincébe vezetô, megperzselt bejárathoz, tétovázol, mielôtt elkezdenéd az ereszkedést.\n"
                if trait_smitten:
                    voice "audio/voices/ch3/thorn/smitten/15.wav"
                    smitten "Tudod, mit kell tenned. Töröld le a szemetet a tükörrôl, és nézd meg szép vonásainkat.\n"
                if witch_1_cabin_mirror_approached:
                    if trait_cheated:
                        voice "audio/voices/ch3/thorn/cheated/16.wav"
                        cheated "Elment, amikor legutóbb megérintettük. Nem mintha ez a hely mindig ugyanazokat a szabályokat követné.\n"
                    else:
                        voice "audio/voices/ch3/thorn/hero/20.wav"
                        hero "Eltûnt, amikor legutóbb megérintettük...\n"
                else:
                    if trait_cheated:
                        voice "audio/voices/ch3/thorn/cheated/17.wav"
                        cheated "Nézzük meg, amíg lehet. Nincs más dolgunk itt, most, hogy a kést elvették tôlünk.\n"
                    #else:
                    #    voice "audio/voices/ch3/thorn/hero/21.wav"
                    #    hero "Rendben, akkor... Csak töröljük le a koszt.\n"

                $ current_run_mirror_touched = True
                menu:
                    extend ""

                    "{i}• [[Töröld le a tükröt.]{/i}":
                        hide mirror onlayer front
                        #$ renpy.pause(0.1)
                        #show player mound finale reach onlayer inyourface at Position(ypos=1125)
                        #with Dissolve(0.5)
                        if witch_2_mirror_comment:
                            voice "audio/voices/ch3/thorn/narrator/30.wav"
                            n "Elôrenyúlsz, és a kezeddel intesz a pincébe vezetô üreges bejáraton keresztül. Tényleg azt hitted, hogy ott egy tükör van, ugye? Ez... nem lehet jó. Mintha a dolgok nem lennének elég kiszámíthatatlanok.\n"
                        else:
                            voice "audio/voices/ch3/thorn/narrator/31.wav"
                            n "Elôrenyúlsz, és a kezeddel intesz a pincébe vezetô üreges bejáraton keresztül. Mit csinálsz?\n"
                        if trait_smitten:
                            voice "audio/voices/ch3/thorn/smitten/16.wav"
                            smitten "Sajnos, szép vonásaink láthatatlanok maradnak. Csak bíznunk kell abban, hogy úgy talál minket szépnek, ahogy vagyunk.\n"
                        else:
                            voice "audio/voices/ch3/thorn/cheated/18.wav"
                            cheated "A számok.\n"
                        voice "audio/voices/ch3/thorn/hero/22.wav"
                        #hide player onlayer inyourface
                        hero "Nos, úgy tûnik, hogy csak elôre lehet menni, nem igaz?\n"
                        voice "audio/voices/ch3/thorn/opportunist/23.wav"
                        opportunist "Igen, ott van, ahol minden hajlamos rá. Vegyük fel a jó arcunkat, és legyen eszünk.\n"
                        menu:
                            extend ""

                            "{i}• [[Menjetek be a pincébe.]{/i}":
                                $ quick_menu = False
                                voice "audio/voices/ch3/thorn/narrator/32.wav"
                                play audio "audio/one_shot/footsteps_hike_short.wav"
                                hide skyline onlayer farback
                                hide bg onlayer back
                                hide mid onlayer front
                                scene bg black
                                with fade
                                n "Átlépsz a megperzselt fakereten, és utat törsz magadnak a lenti sötétségbe.\n"
                                jump witch_2_stairs

label witch_2_stairs:

    show bg thorn stairs onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/thorn/narrator/33.wav"
    n "A pincébe vezetô lépcsôt finom, szemcsés hamuréteg borítja. A levegô még mindig melegnek tûnik, mintha csak nemrég oltották volna ki a tüzet, amely tönkretette ezt a helyet, de a tüskés ágak friss hajtásai máris átszövik a korommal borított földet a falakon körülötted.\n"
    voice "audio/voices/ch3/thorn/narrator/34.wav"
    n "Tüskéik udvariasan lefelé mutatnak a pince felé, így könnyedén el tudsz söpörni a csipkézett hegyeik mellett. Legalábbis a lefelé vezetô úton. De a visszaútra még nem kell gondolnod. Az majd akkor lesz, ha már megmentetted a világot.\n"
    if trait_smitten:
        voice "audio/voices/ch3/thorn/smitten/17.wav"
        smitten "Ezek a tüskék a fájdalmát fejezik ki, tudom. Segítségért kiált!\n"
    else:
        voice "audio/voices/ch3/thorn/cheated/19.wav"
        cheated "Azt mondanám, hogy csapdának tûnik, de gyakorlatilag te is ezt mondtad. Mégis azt akarod, hogy menjünk tovább.\n"
        voice "audio/voices/ch3/thorn/narrator/35.wav"
        n "Ezek csak tüskék, azt mondanám, hogy néhány karcolás a létezô összes ember életéért cserébe tisztességes csere. Biztos vagyok benne, hogy sikerülni fog.\n"
    voice "audio/voices/ch3/thorn/narrator/36.wav"
    n "Hangja a fájdalomtól és a gyanakvástól megkopottan biceg felfelé a lépcsôn.\n"
    if loop_1_locked:
        voice "audio/voices/ch3/thorn/princess/1.wav"
        p "Nem tudok elszakadni tôled, ugye? Bezárlak, és te visszajössz. Hagyod, hogy megöljelek, és te visszajössz.\n"
    elif current_mutual_death == 1:
        voice "audio/voices/ch3/thorn/princess/2.wav"
        p "Nem tudok megszabadulni tôled, ugye? Megöljük egymást, és te visszajössz. Hagyod, hogy megöljelek, és te visszajössz.\n"
    else:
        voice "audio/voices/ch3/thorn/princess/3.wav"
        p "Nem tudok megszabadulni tôled, ugye? Elárulsz, megöllek, és te visszajössz. Hagyod, hogy megöljelek, és visszajössz.\n"
    voice "audio/voices/ch3/thorn/princess/4.wav"
    p "Nem tudom, miért hagyod, hogy ezt tegyem. Nem tudom, mit akarsz tôlem.\n"
    label witch_2_stairs_menu:
        default witch_2_stairs_menu_explore = False
        menu:
            extend ""

            "{i}• (Explore) ''Ki akarok találni egy kiutat innen. Örökre.''{/i}" if witch_2_stairs_menu_explore == False:
                jump witch_2_stairs_join

            "{i}• (Explore) ''Nem tudom, mit akarok. Sosem választottam, hogy idejöjjek.''{/i}" if witch_2_stairs_menu_explore == False:
                jump witch_2_stairs_join

            "{i}• (Explore) ''Szabaddá akarlak tenni. Komolyan mondom.''{/i}" if witch_2_stairs_menu_explore == False:
                jump witch_2_stairs_join

            "{i}• (Explore) ''Csak beszélgetni akarok. Tényleg beszélgetni.''{/i}" if witch_2_stairs_menu_explore == False:
                label witch_2_stairs_join:
                    $ witch_2_stairs_menu_explore = True
                    voice "audio/voices/ch3/thorn/princess/5.wav"
                    p "Azt hiszem, tudod, hogy megy ez. Itt vagyok lent, és nem tudok elmenni. Szóval gyere le és beszélgessünk. Nem mintha meg tudnálak állítani.\n"
                    jump witch_2_stairs_menu

            "{i}• [[Menjetek le a lépcsôn.]{/i}":
                jump witch_2_basement

label witch_2_basement:
    $ quick_menu = False
    play audio "audio/one_shot/footsteps_hike_short.wav"
    hide bg onlayer back
    with fade
    voice "audio/voices/ch3/thorn/narrator/37.wav"
    n "Folytatod az alagsori lépcsôn lefelé, elsöpörve a tüskék sima éleit, amelyek egyre bôségesebbé válnak, ahogy haladsz elôre.\n"
    show farback thorn basement onlayer farback at Position(ypos=1125)
    show bg thorn basement onlayer back at Position(ypos=1125)
    show thorn dk neutral onlayer back at Position(ypos=1125)
    show fore thorn basement onlayer front at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/thorn/narrator/38.wav"
    n "Kiléptek abba, ami valaha egy hatalmas, nyitott barlang volt, de most bibircsók, tüskék és tövisek lepik el, a teret sûrû ellenséges növényzet borítja.\n"
    voice "audio/voices/ch3/thorn/narrator/39.wav"
    n "Mindennek a közepén, indák szoros szövevényébe zárva, a hercegnô áll, véres, remegô kezében egy érintetlen pengét szorongatva.\n"
    voice "audio/voices/ch3/thorn/princess/6.wav"
    show thorn dk neutral talk onlayer back
    p "Tudtad, hogy ez fog történni velem? Azért vagy itt, hogy láss szenvedni? Azért vagy itt, hogy nevess?\n"
    $ quick_menu = False
    play audio "audio/one_shot/footsteps_hike_short.wav"
    hide farback onlayer farback
    hide farback onlayer back
    hide bg onlayer back
    hide thorn onlayer back
    hide fore onlayer front
    with fade
    show bg thorn close onlayer back at Position(ypos=1125)
    show thorn c neutral onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True

label witch_2_basement_menu:
    default witch_2_menu_count = 0
    default witch_2_doubt_count = 3
    default witch_2_player_hostile = False
    default witch_2_intro = False
    default witch_2_follow = False
    default witch_2_what_say = False
    default witch_2_blade_ask = False
    default witch_2_blade_attempt = False
    if blade_held:
        if trait_smitten:
            voice "audio/voices/ch3/thorn/smitten/18.wav"
            smitten "Bízik bennünk. Bízik bennünk! Hát nem dobog a szíved?\n"
            voice "audio/voices/ch3/thorn/hero/23.wav"
            hero "... Igen, egy kicsit. Lehet, hogy csak az idegeim, ilyen közel lenni hozzá kellemetlen emlékeket idéz fel. De nem is tudom. Nem érzem rosszul magam. Inkább jó érzés. Mintha különlegesek lennénk számára.\n"
            voice "audio/voices/ch3/thorn/smitten/19.wav"
            smitten "Különlegesek vagyunk, hogy egy ilyen féltve ôrzött szûz bizalmát elnyertük. Most már csak az van hátra, hogy kiszabadítsuk ôt a kötelékeibôl.\n"
            voice "audio/voices/ch3/thorn/hero/24.wav"
            hero "Igen, csináljuk! Mutassuk meg neki, mennyit változtunk mindketten.\n"
        else:
            voice "audio/voices/ch3/thorn/cheated/20.wav"
            cheated "Átkozott legyek. Tényleg nekünk adta.\n"
            voice "audio/voices/ch3/thorn/opportunist/24.wav"
            opportunist "Mintha olyan régen lett volna már, hogy igazi hatalmat tartunk a kezünkben. Kíváncsi vagyok, mit kezdjünk vele.\n"
            voice "audio/voices/ch3/thorn/hero/25.wav"
            hero "Nyilvánvalóan felszabadítjuk ôt. Ez a helyes dolog.\n"
            voice "audio/voices/ch3/thorn/cheated/21.wav"
            cheated "Azt hiszem, igazad van. Ô is ugyanolyan áldozat ebben az egészben, mint mi voltunk. És különben is, nagyon rámenne, ha kiszabadítanánk.\n"

        voice "audio/voices/ch3/thorn/opportunist/25.wav"
        opportunist "Vagy... hallgass meg. Megöljük ôt, itt és most. Soha nem volt még ilyen tehetetlen, és ha ezt nem használjuk ki, talán soha többé nem lesz rá esélyünk!\n"
        voice "audio/voices/ch3/thorn/narrator/40.wav"
        n "Ez remek ötletnek hangzik. Meg kellene hallgatnod {i}ôt{/i}.\n"
        if trait_smitten:
            voice "audio/voices/ch3/thorn/smitten/20.wav"
            smitten "Látom, hogy a vonalakat meghúzták.\n"
        else:
            voice "audio/voices/ch3/thorn/cheated/22.wav"
            cheated "Mindannyian elmondtuk a magunkét. Most itt az ideje, hogy lépjünk.\n"
        voice "audio/voices/ch3/thorn/hero/26.wav"
        hero "Kettô az egy ellen.\n"
        voice "audio/voices/ch3/thorn/narrator/41.wav"
        n "Kettô kettô ellen.\n"
        voice "audio/voices/ch3/thorn/hero/27.wav"
        hero "Te nem számítasz.\n"
        voice "audio/voices/ch3/thorn/opportunist/26.wav"
        opportunist "És miért ne számítana Ô?\n"
        voice "audio/voices/ch3/thorn/hero/28.wav"
        hero "Mert ô nyilvánvalóan nem közülünk való?\n"
        voice "audio/voices/ch3/thorn/opportunist/27.wav"
        opportunist "Az nem számít. Ô végig velünk volt, neki is kell beleszólnia.\n"
        voice "audio/voices/ch3/thorn/princess/7.wav"
        show thorn superclose noknife talk onlayer back
        with dissolve
        p "Szóval... Komolyan gondoltad? Vagy bolond voltam, hogy neked adtam az életemet?\n"
        show thorn superclose noknife onlayer back
        with dissolve
    menu:
        extend ""

        "{i}• (Explore) ''Igen. Azért vagyok itt, hogy nevessek. Mit gondoltál, mi fog történni, miután megöltél? Azt hitted, hogy nem fogom felróni neked?''{/i}" if witch_2_player_hostile == False and witch_2_menu_count == 0 and blade_held == False and witch_2_intro == False:
            $ witch_2_menu_count += 1
            $ witch_2_player_hostile = True
            voice "audio/voices/ch3/thorn/princess/8.wav"
            show thorn c threaten talk onlayer back
            with dissolve
            p "Óvatosan, most én vagyok az, akinél a kés van.\n"
            voice "audio/voices/ch3/thorn/princess/9.wav"
            show thorn c clutch talk onlayer back
            with dissolve
            p "Persze, hogy gondoltam, hogy rossz vér folyik köztünk. Akkor nem hittem, hogy megbízhatok benned, és úgy tûnik, igazam volt, mert most már végképp nem bízhatok benned.\n"
            voice "audio/voices/ch3/thorn/princess/10.wav"
            show thorn c sullen talk onlayer back
            with dissolve
            p "Azt hiszem, ezt érdemlem. Amit mindketten megérdemlünk.\n"
            show thorn c sullen onlayer back
            with dissolve
            if trait_smitten:
                voice "audio/voices/ch3/thorn/smitten/21.wav"
                smitten "Nézd a sajnálatot azokban a gyönyörû szemekben. Ô a mi ragyogó csillagunk, és te könnyekre fakasztottad! Hogy mondhattál ilyen kegyetlenségeket?\n"
                voice "audio/voices/ch3/thorn/opportunist/28.wav"
                opportunist "A könnyeket könnyû megjátszani, ne hagyd, hogy elkapjon. Kétségbeesett taktikához folyamodik, ami azt jelenti, hogy mi nyerünk!\n"
            if trait_cheated:
                voice "audio/voices/ch3/thorn/cheated/23.wav"
                cheated "Én kiszállok. Bármit is teszel, ne engedd ki onnan. Ez senkinek sem fog jól végzôdni.\n"
                voice "audio/voices/ch3/thorn/opportunist/29.wav"
                opportunist "Hé! Üdv a gyôztes csapatban.\n"
                voice "audio/voices/ch3/thorn/cheated/24.wav"
                cheated "Ó, tényleg, ugye? Nem örülök, hogy itt vagyok, csak ez az egyetlen lépés, amit még érdemes volt megtenni.\n"
            jump witch_2_basement_menu

        "{i}• (Explore) ''Nem azért vagyok itt, hogy nevessek. Azért jöttem, hogy kiszabadítsalak. Ha hagyod.''{/i}" if witch_2_player_hostile == False and blade_held == False and witch_2_intro == False:
            $ witch_2_intro = True
            $ witch_2_menu_count += True
            voice "audio/voices/ch3/thorn/princess/11.wav"
            show thorn c sad talk onlayer back
            with dissolve
            p "I... Szeretnék bízni benned.\n"
            voice "audio/voices/ch3/thorn/narrator/43.wav"
            show thorn c clutch onlayer back
            with dissolve
            n "A lány markolata egyre szorosabban szorítja a pengét.\n"
            voice "audio/voices/ch3/thorn/princess/12.wav"
            show thorn c nervous talk onlayer back
            with dissolve
            p "De valamit rejtegetsz, ugye? Miért segítenél nekem, ha magadnak sem segítesz?\n"
            show thorn c nervous onlayer back
            with dissolve
            jump witch_2_basement_menu

        "{i}• (Explore) ''Nem te vagy az egyetlen, aki szabadságra vágyik. Én is ugyanúgy csapdába estem, mint te. Azt hiszem, együtt kell elmennünk.''{/i}" if witch_2_intro and witch_2_follow == False and witch_2_player_hostile == False and blade_held == False:
            $ witch_2_follow = True
            $ witch_2_menu_count += 1
            voice "audio/voices/ch3/thorn/narrator/44.wav"
            show thorn c clutch onlayer back
            with dissolve
            n "A hercegnô közelebb szorítja a pengét a mellkasához.\n"
            voice "audio/voices/ch3/thorn/princess/13b.wav"
            show thorn c ache talk onlayer back
            with dissolve
            p "Ez... jól hangzik. Annyira elegem van a köztünk lévô rossz vérbôl. De nehéz elengedni. Megbántottál.\n"
            voice "audio/voices/ch3/thorn/narrator/45.wav"
            show thorn c resigned2 onlayer back
            with dissolve
            n "Szemei egy rövid pillanatra elkalandoznak a tiédrôl.\n"
            voice "audio/voices/ch3/thorn/princess/14.wav"
            show thorn c resigned1 onlayer back
            with dissolve
            p "És én is megbántottalak.\n"
            show thorn c resigned2 onlayer back
            with dissolve
            #edited
            jump witch_2_basement_menu

        "{i}• (Explore) ''Én kiszabadíthatlak. De oda kell adnod a pengét.''{/i}" if witch_2_intro == False and blade_held == False:
            $ witch_2_intro = True
            $ witch_2_menu_count += 1
            if witch_2_player_hostile:
                voice "audio/voices/ch3/thorn/princess/15.wav"
                show thorn c angry talk onlayer back
                with dissolve
                p "Nem dôlök be neki!\n"
                show thorn c clutch onlayer back
                with dissolve
            else:
                voice "audio/voices/ch3/thorn/princess/16.wav"
                show thorn c clutch talk onlayer back
                with dissolve
                p "És azt kéne hinnem, hogy biztonságban van a kezedben? Hogy nem csak azért mondod, amit mondanod kell, hogy becsapj engem és megmentsd magad?\n"
                show thorn c sad onlayer back
                with dissolve
            jump witch_2_basement_menu

        "{i}• (Explore) ''Nincs semmi, amit mondhatnék, hogy meggondold magad?''{/i}" if blade_held == False and witch_2_what_say == False and witch_2_menu_count >= 1 and witch_2_ask_approve == False:
            $ witch_2_what_say = True
            $ witch_2_menu_count += 1
            if witch_2_player_hostile:
                voice "audio/voices/ch3/thorn/princess/17.wav"
                show thorn c sullen talk onlayer back
                with dissolve
                p "Nem. Ezen már túl vagyunk. Mindketten tudjuk, hogy a szavak üresek.\n"
                voice "audio/voices/ch3/thorn/opportunist/30.wav"
                show thorn c sullen onlayer back
                with dissolve
                opportunist "Az biztos. Én nem bíznék benne, akkor ô miért bízna bennünk?\n"
                voice "audio/voices/ch3/thorn/hero/29.wav"
                hero "Te hoztál ide minket, ha nem ármánykodtál volna annyit, talán valódi kapcsolatot alakíthattunk volna ki. Talán helyrehozhattuk volna a dolgokat!\n"
                voice "audio/voices/ch3/thorn/opportunist/31.wav"
                opportunist "Szerintem sok más emberre is érdemes ujjal mutogatni, mielôtt engem hibáztatsz, én csak a mi érdekeinket nézem. Elfelejtetted, hogy legutóbb leszúrt minket?!\n"
                if trait_cheated:
                    voice "audio/voices/ch3/thorn/cheated/25.wav"
                    cheated "A játéknak vége. Nem kellett volna ennyire erôltetnünk. Adjuk fel és hagyjuk itt. Nem mintha egyedül bárhova is mehetne.\n"
                else:
                    voice "audio/voices/ch3/thorn/smitten/22.wav"
                    smitten "Emlékszem, és újra megtenném. Szívesen fognék ezer kést, hogy csak egyszer megmentsem ôt.\n"
            else:
                voice "audio/voices/ch3/thorn/princess/18.wav"
                show thorn c nervous talk onlayer back
                with dissolve
                p "I... Nem tudom! Mit mondhatna bármelyikünk is ebben a helyzetben? Hogyan bízhatnánk egy olyan üres dologban, mint a szavak?\n"
                voice "audio/voices/ch3/thorn/opportunist/32.wav"
                show thorn c neutral onlayer back
                with dissolve
                opportunist "Igaza van, nincs mit mondanom. Úgyhogy igyekezzünk, és csináljunk valamit, mielôtt kitalál valamit, hogy egyedül kijusson onnan.\n"
                if trait_smitten:
                    voice "audio/voices/ch3/thorn/smitten/23.wav"
                    smitten "Nincs szükségünk szavakra, hogy üzenjünk. Tettekkel mutathatjuk meg neki imádatunkat, odaadásunkat, kedvességünket.\n"
                else:
                    voice "audio/voices/ch3/thorn/cheated/26.wav"
                    cheated "Vigyázz vele, nem az a sima tárgyalófél, akinek hiszi magát. De úgy érzem, hogy itt ragadtunk, amíg nem teszünk valamit. Ha egyáltalán van mit tenni azon kívül, hogy rontunk a helyzeten.\n"
                    voice "audio/voices/ch3/thorn/hero/30.wav"
                    hero "Nem rontunk a helyzeten. Szerintem bízni akar bennünk.\n"
            jump witch_2_basement_menu

        "{i}• (Explore) ''Akkor talán már túl késô, hogy bármit is mondjunk. Csak a tettek számítanak.'' [[Reach for the blade.]{/i}" if blade_held == False and witch_2_what_say and witch_2_player_hostile == False and witch_2_ask_approve == False:
            $ witch_2_menu_count += 1
            jump witch_2_take_blade_join

        "{i}• (Explore) ''Elvehetem a pengét?''{/i}" if witch_2_follow and blade_held == False and witch_2_blade_ask == False and witch_2_player_hostile == False:
            default witch_2_ask_approve = False
            $ witch_2_ask_approve = True
            $ witch_2_blade_ask = True
            $ witch_2_menu_count += 1
            voice "audio/voices/ch3/thorn/narrator/46.wav"
            show thorn c neutral onlayer back
            with dissolve
            $ renpy.pause(0.2)
            voice sustain
            show thorn c resigned2 onlayer back
            with dissolve
            n "A szemei röviden találkoznak a tiéddel, majd visszatévednek a padlóra. Lemondóan lehajtja a fejét.\n"
            voice "audio/voices/ch3/thorn/princess/19.wav"
            show thorn c resigned2 talk onlayer back
            with dissolve
            p "Oké, rendben...\n"
            show thorn c resigned2 onlayer back
            with dissolve
            jump witch_2_basement_menu

        "{i}- (Felfedezni) [[Nyúlj a penge után.]{/i}" if blade_held == False and witch_2_blade_hostile_attempt == False:
            $ witch_2_menu_count += 1
            if witch_2_follow or witch_2_blade_ask:
                label witch_2_take_blade_join:

                    if witch_2_blade_attempt:
                        $ witch_2_blade_attempt = True
                        voice "audio/voices/ch3/thorn/narrator/47.wav"
                        hide bg onlayer back
                        hide thorn onlayer back
                        show bg thorn super close onlayer back at Position(ypos=1125)
                        show thorn give knife onlayer back at Position(ypos=1125)
                        show player thorn give knife onlayer back at Position(ypos=1125)
                        with Dissolve(1.0)
                        n "Még egyszer belenyúlsz a tüskék közé, és a kezed a Hercegnô véres ujjaira helyezed, amelyek szorosan a penge köré tekerednek. A keze megremeg a tiédben.\n"
                    else:
                        $ witch_2_blade_attempt = True
                        voice "audio/voices/ch3/thorn/narrator/48.wav"
                        hide bg onlayer back
                        hide thorn onlayer back
                        show bg thorn super close onlayer back at Position(ypos=1125)
                        show thorn give knife onlayer back at Position(ypos=1125)
                        show player thorn give knife onlayer back at Position(ypos=1125)
                        with Dissolve(1.0)
                        n "A véres keze felé nyúlsz, tenyeredet a remegô ujjaira helyezed.\n"
                    play audio "audio/one_shot/knife_tighten.wav"
                    $ blade_held = True
                    $ default_mouse = "blood"
                    voice "audio/voices/ch3/thorn/narrator/49.wav"
                    hide player onlayer back
                    show thorn snatch onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "Egy pillanatra még szorosabban szorítja, az ujjbegyei elfehérednek az erôlködéstôl.\n"
                    voice "audio/voices/ch3/thorn/narrator/49a.wav"
                    $ blade_held = True
                    $ default_mouse = "blood"
                    play audio "audio/one_shot/knife_pickup.wav"
                    hide player onlayer back
                    show thorn superclose noknife onlayer back
                    with Dissolve(1.0)
                    n "De aztán a feszültség elillan. A szorítása végül meglazul, és engedi, hogy átvegye a fegyvert.\n"
                    voice "audio/voices/ch3/thorn/narrator/50.wav"
                    n "Óvatosan kihúzod a tüskék közül, bár azok a bôrödet kaparják, és friss vér piros csöppjei végigfutnak a karodon.\n"
                    jump witch_2_basement_menu
            else:
                if witch_2_blade_attempt == False:
                    $ witch_2_blade_attempt = True
                    voice "audio/voices/ch3/thorn/narrator/51.wav"
                    hide bg onlayer back
                    hide thorn onlayer back
                    show bg thorn super close onlayer back at Position(ypos=1125)
                    show thorn give knife onlayer back at Position(ypos=1125)
                    show player thorn snatch onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "Belenyúlsz a tüskék közé, a lány véres keze és a szorosan a markában szorongatott penge felé.\n"
                    voice "audio/voices/ch3/thorn/narrator/52.wav"
                    show thorn snatch onlayer back
                    with dissolve
                    n "De ô elragadja, nem törôdve a tüskékkel, amelyek friss sebeket vájnak, miközben mozog a liánok börtönében.\n"
                    voice "audio/voices/ch3/thorn/princess/20.wav"
                    show thorn snatch talk onlayer back
                    with dissolve
                    p "Tudtam, hogy ez az egyetlen ok, amiért visszajöttél ide! Nem dôlök be neki! Most már az enyém, és hagyom, hogy ezek a tüskék darabokra tépjenek, mielôtt átadnám.\n"
                else:
                    default witch_2_blade_hostile_attempt = False
                    $ witch_2_blade_hostile_attempt = True
                    $ witch_2_player_hostile = True
                    voice "audio/voices/ch3/thorn/narrator/53.wav"
                    hide bg onlayer back
                    hide thorn onlayer back
                    show bg thorn super close onlayer back at Position(ypos=1125)
                    show thorn snatch onlayer back at Position(ypos=1125)
                    show player thorn snatch onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "Ismét belenyúlsz a tüskefészekbe, és a nô ismét elrántja a pengét, a nyilvánvaló fájdalom ellenére, amit okoz.\n"
                    voice "audio/voices/ch3/thorn/princess/21.wav"
                    show thorn snatch talk onlayer back
                    with dissolve
                    p "Játszd csak a játékaidat, de én már eldöntöttem, hogy mit érzek! Képes vagyok ezt örökké csinálni, ha ez kell ahhoz, hogy ne kerüljön a kezedbe.\n"
                    hide bg onlayer back
                    hide thorn onlayer back
                    hide player onlayer back
                    show bg thorn close onlayer back at Position(ypos=1125)
                    show thorn c neutral onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                jump witch_2_basement_menu


        "{i}• ''A saját börtönödben vagy, amit magadnak teremtettél. Megtörtem az erôszak körforgását. Ha még mindig benne akarsz vergôdni, csak tessék.'' [[Turn and leave.]{/i}" if blade_held == False:
            jump witch_2_leave

        "{i}• ''Azt hiszem, már nincs mit mondanom neked.'' [[Turn and leave.]{/i}" if blade_held == False:
            jump witch_2_leave

        "{i}• ''Jól van, rendben. Ha így akarsz viselkedni, akkor elmegyek. Legyen szép életed.'' [[Turn and leave.]{/i}" if blade_held == False:
            jump witch_2_leave

        "{i}• [[Vágd ki a nôt.]{/i}" if blade_held:
            jump witch_2_free

        "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held:
            jump witch_2_slain

        "{i}• ''Csak a pengémet akartam visszakapni. Magadra maradtál.'' [[Turn and leave.]{/i}" if blade_held:
            jump witch_2_leave

label witch_2_slain:

    stop music
    if trait_smitten:
        voice "audio/voices/ch3/thorn/smitten/24.wav"
        smitten "Ó, te gazember!\n"
    voice "audio/voices/ch3/thorn/hero/31.wav"
    hero "Miért?! Végre elnyertük a bizalmát. Ez rengeteg munkába került!\n"
    voice "audio/voices/ch3/thorn/opportunist/33a.wav"
    opportunist "Bocs, fiúk. Úgy tûnik, megvan a döntetlen.\n"
    voice "audio/voices/ch3/thorn/narrator/54.wav"
    play audio "audio/one_shot/knife_tighten.wav"
    hide bg onlayer back
    hide thorn onlayer back
    hide player onlayer back
    show bg thorn super close onlayer back at Position(ypos=1125)
    show quiet creep1 onlayer back at Position(ypos=1125)
    show cg thorn slay1 onlayer back at Position(ypos=1125)
    show player thorn slay1 onlayer front at Position(ypos=1125)
    with Dissolve(0.5)
    #show
    n "A pengét biztonságosan a kezedben tartva a hercegnô ellen fordítod, és a szíve felé vezeted.\n"
    play music "audio/music/full/The Thorn Down INTRO FINAL.ogg"
    queue music "audio/music/full/The Thorn Down LOOP FINAL.ogg" loop
    hide quiet onlayer back
    hide bg onlayer back
    hide cg onlayer back
    hide player onlayer front
    scene bg black
    play audio "audio/final/Witch_VinesTwist_2.wav"
    voice "audio/voices/ch3/thorn/narrator/55.wav"
    n "De a tövises börtöne lehetetlen akadálynak bizonyul, a tövisek egyre mélyebbre és mélyebbre vájnak a húsodba, minél közelebb kerülsz a végzetes csapáshoz.\n"
    if trait_smitten:
        voice "audio/voices/ch3/thorn/smitten/25.wav"
        smitten "Te gazember! Nem fog sikerülni. Ez az, amit megérdemlünk. Jobb, ha csapdába esünk ebben az örök pillanatban, mintha az ô vére tapadna a kezünkhöz. Még mindig sikerült elérnünk a romantikus végünket, bizonyos értelemben.\n"
    if trait_cheated:
        voice "audio/voices/ch3/thorn/cheated/27.wav"
        cheated "Azok az átkozott indák meg fognak állítani minket, ahogy ôt is megállították. Hát persze! Mintha számíthattunk volna rá, hogy másképp alakul. Ez tényleg vicces. Nevetek.\n"
    $ achievement.grant("ACH_THORN_TRAP")
    $ default_mouse = "blood"
    stop music fadeout 15.0
    stop sound fadeout 20.0
    stop tertiary fadeout 20.0
    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
    voice "audio/voices/ch3/thorn/narrator/56.wav"
    play audio "audio/one_shot/blood_drip.wav"
    show bg thorn super close onlayer back at Position(ypos=1125)
    show quiet creep2 onlayer back at Position(ypos=1125)
    show cg thorn slay2 onlayer back at Position(ypos=1125)
    with fade
    n "A pengéd hegyének csak a szegycsontját sikerül megérintenie, mielôtt az teljesen megállna. Egyetlen vércsepp csorog le a mellkasán, miközben egymás szemébe bámultok.\n"
    voice "audio/voices/ch3/thorn/narrator/57.wav"
    n "Gyerünk, gyerünk! Csak nyomd még egy kicsit tovább. {i}Sóhaj{/i}. De nem tudod, ugye?\n"
    voice "audio/voices/ch3/thorn/princess/22.wav"
    show quiet creep3 onlayer back
    show cg thorn slay2 talk onlayer back
    with dissolve
    p "Tudtam, hogy ez lesz. Nem hiszem el, hogy valaha is hagytam magam jobbat remélni. Mindig is ez lett volna a miénk, nem igaz?\n"
    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
    show cg thorn slay2 cold onlayer back
    with Dissolve(0.75)
    $ renpy.pause(0.125)
    show cg thorn slay2 quiet onlayer back
    with Dissolve(0.75)
    $ renpy.pause(0.125)
    show cg thorn slay2 quiet 2 onlayer back
    with Dissolve(0.75)
    $ renpy.pause(0.125)
    show cg thorn slay2 quiet 3 onlayer back
    with Dissolve(0.75)
    $ renpy.pause(0.125)
    hide cg onlayer back
    with Dissolve(0.5)
    $ renpy.pause(0.125)
    $ blade_held = False
    $ default_mouse = "default"
    hide fore onlayer front
    hide fore onlayer inyourface
    hide farback onlayer farback
    hide bg onlayer back
    hide mid onlayer back
    hide stars onlayer farback
    hide bg onlayer back
    hide quiet onlayer back
    show farback quiet onlayer farback at Position(ypos=1125)
    with Dissolve(4.0)
    show mirror quiet distant onlayer back at Position(ypos=1125)
    if persistent.quick_menu:
        $ quick_menu = True
    if loops_finished != 0:
        truth "Nem kapsz esélyt, hogy válaszolj, és soha nem is fogsz. Itt az ideje elmenni. Az emlékezet visszatér.\n"
    else:
        truth "Nincs lehetôséged válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
    $ thorn_end = "slay_attempt"
    $ princess_deny += 1
    $ princess_kept += 1
    jump mirror_start

label witch_2_free:

    voice "audio/voices/ch3/thorn/opportunist/34.wav"
    opportunist "Ez az! Micsoda jó ötlet. Szabadítsuk ki.\n"
    voice "audio/voices/ch3/thorn/hero/32a.wav"
    hero "Ó, szóval hirtelen a szabadítsuk fel csapatban vagytok? Nem válthatsz csak úgy oldalt, amint döntést hozunk.\n"
    voice "audio/voices/ch3/thorn/opportunist/35.wav"
    opportunist "Azt csinálok, amit akarok. És teljes szívembôl hiszem, hogy ez a helyes lépés. Szabadítsuk ki ezt a hercegnôt!\n"
    if trait_smitten:
        voice "audio/voices/ch3/thorn/smitten/28.wav"
        smitten "Mindenki megérdemel egy esélyt a megváltásra. Csatlakozzon hozzánk, és legyen vidám! Mindannyiunkat összeköt a szenvedélyünk!\n"
        voice "audio/voices/ch3/thorn/opportunist/36.wav"
        opportunist "Így igaz, amit mondott.\n"
        voice "audio/voices/ch3/thorn/hero/33.wav"
        hero "Már adtunk neki egy esélyt a megváltásra!\n"
        voice "audio/voices/ch3/thorn/opportunist/37.wav"
        opportunist "És ki mondta, hogy nem érdemlek meg egy másikat? Ezúttal tényleg komolyan gondolom, elég nagy vagyok ahhoz, hogy beismerjem, ha tévedtem. Szóval segíteni akarok nektek kiszabadítani ôt!\n"
        voice "audio/voices/ch3/thorn/smitten/29.wav"
        smitten "És ezzel nincs semmi bajom! Üdvözöllek a csapatban. Most már közénk tartozol. Egyike a jófiúknak.\n"
    else:
        voice "audio/voices/ch3/thorn/cheated/28.wav"
        cheated "Még ha a hátunkba is szúrja a kést, amint lehetôsége nyílik rá, még mindig jobb, ha névlegesen a mi oldalunkon áll. Így legalább egy idôre befogja a száját.\n"
        voice "audio/voices/ch3/thorn/opportunist/38.wav"
        opportunist "Látjátok, itt mindannyian barátok vagyunk! Egységesek vagyunk a tetteinkben és a szándékainkban.\n"
        voice "audio/voices/ch3/thorn/hero/34.wav"
        hero "Igen, egyesültünk. De a másiknak igaza van, ha ez titokban tart, persze, mindannyian barátok vagyunk.\n"
    voice "audio/voices/ch3/thorn/narrator/58.wav"
    play audio "audio/final/Adversary_StabCut_8.wav"
    hide bg onlayer back
    hide farback onlayer farback
    hide farback onlayer back
    hide thorn onlayer back
    hide player onlayer back
    hide fore onlayer front
    hide cg onlayer back
    show bg thorn free onlayer back at Position(ypos=1125)
    show thorn free onlayer back at Position(ypos=1125)
    with Dissolve(0.5)
    n "A pengét a hercegnôt fogva tartó tüskés indákhoz viszed, és a lány összerezzen, csak kissé lazít, amikor a penge a karja helyett a sûrû növényzetbe vágódik.\n"
    voice "audio/voices/ch3/thorn/narrator/59.wav"
    play audio "audio/final/Adversary_StabCut_7.wav"
    show bg thorn free2 onlayer back at Position(ypos=1125)
    show thorn free2 onlayer back at Position(ypos=1125)
    with Dissolve(0.5)
    n "És újra összerezzen, amikor az utolsó indát is levágod, mintha mindezek után még mindig azt várná, hogy ellene fordulsz, és szíven szúrod. De nem fogod ezt tenni, ugye? Mégis, elég lenne egyetlen pengehúzás.\n"
    if trait_smitten:
        voice "audio/voices/ch3/thorn/smitten/30.wav"
        smitten "Micsoda szánalmas próbálkozás a figyelemelterelésre és az álcázásra! A mi pengénk egy vágtató kard, és minden vágtató kard a hôsének a meghosszabbítása. Nem fog kicsúszni.\n"
        voice "audio/voices/ch3/thorn/opportunist/39.wav"
        opportunist "Igazad van. Még csak el sem tudja csúsztatni, igaz? Ô egy kis senki. Még jó, hogy a kezdetektôl fogva a te oldaladon állok.\n"
    else:
        voice "audio/voices/ch3/thorn/cheated/29.wav"
        cheated "Tényleg csak ennyit tudsz? Megfenyegetsz minket egy véletlen félrelépéssel? Többet vártam tôled.\n"
        voice "audio/voices/ch3/thorn/opportunist/40.wav"
        opportunist "A pengénk még csak meg sem ingott, amikor ezt mondta. Igen, igazad van! Egy senki, nem igaz? Még jó, hogy a te oldaladon állok ebben az egészben a kezdetektôl fogva.\n"
        #edited

    voice "audio/voices/ch3/thorn/narrator/60.wav"
    play tertiary "audio/final/Adversary_StabCut_8.wav"
    queue tertiary "audio/one_shot/collapse.wav"
    show bg thorn free arms onlayer back
    show thorn free arms onlayer back
    with Dissolve(1.5)
    n "A hercegnô a karjaidba borul, könnyek csordulnak végig az arcán. Nem hiszem el, hogy ezt kell leírnom. Gyûlöllek téged.\n"
    voice "audio/voices/ch3/thorn/princess/23.wav"
    show thorn free arms talk onlayer back
    with dissolve
    p "Te tényleg komolyan gondoltad. Te... megmentettél engem.\n"
    show thorn free arms glance onlayer back
    with dissolve
    if trait_smitten:
        default witch_2_kiss = False
        voice "audio/voices/ch3/thorn/smitten/31.wav"
        smitten "Látod, hogy néz ránk? Csókold meg! Csókold meg most, mielôtt véget ér a pillanat!\n"
    menu:
        extend ""

        "{i}• ''Persze, hogy akartam.''{/i}":
            label witch_2_free_join:
                voice "audio/voices/ch3/thorn/narrator/61.wav"
                show thorn hand hold onlayer back
                with Dissolve(0.5)
                n "Elmosolyodik, a keze a tiédbe csúszik, és mindketten a pincelépcsô felé sietnek.\n"
                if trait_smitten and witch_2_kiss == False:
                    voice "audio/voices/ch3/thorn/smitten/32.wav"
                    smitten "Meg kellett volna csókolnod, te bolond! Ez volt a tökéletes pillanat!\n"

        "{i}• ''Csak nagyon utálom azokat, akik ide juttattak minket.''{/i}":
            voice "audio/voices/ch3/thorn/princess/24.wav"
            show thorn free arms talk onlayer back
            with dissolve
            p "Engem is.\n"
            jump witch_2_free_join

        "{i}• [[Csókold meg.]{/i}" if trait_smitten:
            stop music
            $ witch_2_kiss = True
            voice "audio/voices/ch3/thorn/hero/35.wav"
            hero "Tényleg meg tudjuk ezt tenni?\n"
            voice "audio/voices/ch3/thorn/narrator/62.wav"
            n "Ne, ezt nem teheted! Semmiképpen sem!\n"
            voice "audio/voices/ch3/thorn/smitten/33.wav"
            show thorn kiss1 onlayer back
            with dissolve
            smitten "Te is ugyanolyan jól tudod, mint én, hogy megtehetjük.\n"
            voice "audio/voices/ch3/thorn/opportunist/41a.wav"
            opportunist "És nem akarjuk elszalasztani a lehetôséget egy különleges pillanatra, nem igaz?\n"
            voice "audio/voices/ch3/thorn/narrator/63.wav"
            n "Bárcsak képes lennék levetni magam egy hídról!\n"
            voice "audio/voices/ch3/thorn/smitten/34.wav"
            smitten "Nos, leírod a mi gôzölgô, romantikus csókunkat?\n"
            play music "audio/music/full/The Thorn Kiss FINAL INTRO.ogg"
            queue music "audio/music/full/The Thorn Kiss FINAL Loop.ogg"
            voice "audio/voices/ch3/thorn/narrator/64.wav"
            show thorn kiss2 onlayer back
            with dissolve
            n "{i}Sóhaj{/i}. Közelebb hajolsz hozzá és megcsókolod.\n"
            voice "audio/voices/ch3/thorn/hero/36.wav"
            hero "... És?\n"
            voice "audio/voices/ch3/thorn/narrator/65.wav"
            n "És ô viszonozza. Lelkesen. Csókoljátok egymást. Megtörtént. Most boldog vagy?\n"
            voice "audio/voices/ch3/thorn/smitten/35.wav"
            smitten "Ugyan már, ez egy nagy pillanat! Tudsz ennél jobbat is!\n"
            voice "audio/voices/ch3/thorn/narrator/66.wav"
            n "Ugh! JÓL VAN. Te és a hercegnô összevesztek, és mélyen egymás lelkébe bámultok, azzal a dübörgô érzelemmel, ami abból fakad, hogy az egykori gyûlölet tiszta, féktelen szenvedéllyé változik.\n"
            voice "audio/voices/ch3/thorn/hero/37.wav"
            hero "Te most gúnyt ûzöl belôlünk?\n"
            voice "audio/voices/ch3/thorn/narrator/67.wav"
            n "Aztán mindketten lehunyjátok a szemeteket és megcsókoljátok egymást. Szavakkal nem lehet leírni sem a nukleáris tüzet, sem a kapcsolatotok óceáni mélységét.\n"
            voice "audio/voices/ch3/thorn/opportunist/42.wav"
            opportunist "Kérlek, szerintem tényleg szereti a romantikát.\n"
            voice "audio/voices/ch3/thorn/narrator/68.wav"
            n "Ha a történelem maga nem érne véget, a történészek örökre megörökítenék ezt a pillanatot. A zenészek korszakalkotó balladákat írnának, és a nagy mûvészek egész életeket töltenének azzal, hogy megpróbálják megragadni azt a szikrát, ami most bennetek van.\n"
            #n "Igen...\n"
            voice "audio/voices/ch3/thorn/smitten/36.wav"
            smitten "Nem számít, hogy így vagy úgy. Mert ez egy jó dolog.\n"
            voice "audio/voices/ch3/thorn/narrator/69.wav"
            n "Tisztában vagyok a képességeimmel.\n"
            voice "audio/voices/ch3/thorn/hero/38.wav"
            hero "Gúnyt ûz belôlünk.\n"
            $ achievement.grant("ACH_THORN_KISS")
            voice "audio/voices/ch3/thorn/narrator/70.wav"
            show thorn kiss smile onlayer back
            with Dissolve(0.5)
            n "De sajnos számodra ez a pillanat nem tart örökké. Kinyitod a szemed. A hercegnô gyengéden mosolyog rád. Gondolom, itt az ideje, hogy az egész világot a feledés homályába vessétek.\n"
            voice "audio/voices/ch3/thorn/princess/25.wav"
            show thorn kiss talk onlayer back
            with dissolve
            p "Ez szép volt.\n"
            jump witch_2_no_smile_join

        "{i}• [[Maradj csendben.]{/i}":
            label witch_2_no_smile_join:
                voice "audio/voices/ch3/thorn/narrator/71.wav"
                show thorn hand hold onlayer back
                with Dissolve(0.5)
                n "A keze a tiédbe csúszik, és mindketten az alagsori lépcsôhöz sietnek.\n"
                #edited to match first iteration

    voice "audio/voices/ch3/thorn/narrator/72.wav"
    play audio "audio/one_shot/footsteps_hike_short.wav"
    hide bg onlayer back
    hide farback onlayer farback
    hide farback onlayer back
    hide thorn onlayer back
    hide player onlayer back
    hide fore onlayer front
    hide cg onlayer back
    show farback thorn stairs onlayer farback at Position(ypos=1125)
    show bg thorn stairs blocked onlayer back at Position(ypos=1125)
    show fore thorn stairs blocked onlayer front at Position(ypos=1125)
    show thorn stairs blocked onlayer inyourface at Position(ypos=1125)
    with Dissolve(0.5)
    n "Igazán szégyenletes, hogy ugyanazok a tüskék, amelyek oly kegyesen engedtek le téged a lépcsôn, most elzárják az egyetlen kijáratot.\n"
    if trait_smitten:
        voice "audio/voices/ch3/thorn/smitten/37.wav"
        smitten "Nem, nem, nem, nem, nem, nem, nem, nem, nem, nem, nem. Azok után, amin keresztülmentünk, tényleg azt hiszed, hogy néhány vacak tüske megállíthat minket? A szeretet még a pengénknél is erôsebb fegyver.\n"
    else:
        voice "audio/voices/ch3/thorn/cheated/30.wav"
        cheated "Kezdesz kétségbeesni, ugye? Még több bizonyíték arra, hogy valójában semmit sem tudsz tenni, hogy megállíts minket.\n"
    voice "audio/voices/ch3/thorn/hero/39.wav"
    hero "Mi jól átvágtuk magunkat a többi indán. Azok csak tüskék, nem félek attól, hogy kaparékot kapok.\n"
    voice "audio/voices/ch3/thorn/opportunist/43.wav"
    opportunist "Nem is vagyok benne biztos, hogy vágnunk kell. Csak eltüntetjük ôket az útból. Micsoda szánalmas bemutató, tényleg.\n"
    voice "audio/voices/ch3/thorn/princess/26.wav"
    p "Néhány hegyes bot nem tarthat minket itt lent. Mindketten sokkal többre vagyunk hivatottak ennél.\n"

    menu:
        extend ""

        "{i}• [[Vágj bele a tüskékbe.]{/i}":
            voice "audio/voices/ch3/thorn/narrator/73.wav"
            play audio "audio/final/Razor_SwordSwish_1.wav"
            play tertiary "audio/final/Witch_RootsMoving_1.wav"
            show bg thorn stairs give onlayer back
            show fore thorn stairs give onlayer front
            show thorn stairs give onlayer inyourface
            with Dissolve(1.5)
            n "Ahogy belevágod a pengédet az alagsori lépcsôt borító tüskékbe, azok... megadják magukat.\n"

        "{i}• [[Lépj a tövisek közé.]{/i}":
            voice "audio/voices/ch3/thorn/narrator/74.wav"
            play audio "audio/final/Witch_RootsMoving_1.wav"
            show bg thorn stairs give onlayer back
            show fore thorn stairs give onlayer front
            show thorn stairs give onlayer inyourface
            with Dissolve(1.5)
            n "Ahogy belelépsz az alagsori lépcsôt borító tüskékbe, azok... engednek.\n"

    voice "audio/voices/ch3/thorn/narrator/75.wav"
    play audio "audio/one_shot/footsteps_hike_short.wav"
    hide thorn onlayer inyourface
    hide farback onlayer farback
    hide fore onlayer front
    hide bg onlayer back
    scene bg black
    with fade
    n "Te és a hercegnô is akadálytalanul felmegyetek a lépcsôn. Ez elfogadhatatlan! Abban a pillanatban, hogy kilépsz vele a kunyhóból, a világ... {i}véget ér{/i} Hallasz engem? Mit tett veled a világ, hogy ezt érdemled?\n"
    if trait_cheated:
        voice "audio/voices/ch3/thorn/cheated/31.wav"
        cheated "Olyan jó érzés ezt hallani tôled. Hogy beismeri, hogy vesztett, és mi végre legyôztük a saját játékában. Nem érdekel, mi történik most. Csak ezt akartam.\n"
    if trait_smitten:
        if witch_2_kiss:
            voice "audio/voices/ch3/thorn/smitten/38.wav"
            smitten "A te rémálmod a mi álmunk. Bármely világ, amely a hozzánk hasonló szerelmeseket az erôszak és a kétségbeesés körforgására kárhoztatná, nem olyan világ, amit érdemes lenne megmenteni.\n"
        else:
            voice "audio/voices/ch3/thorn/smitten/39.wav"
            smitten "A te rémálmod a mi álmunk. Bármely világ, amely egy olyan ártatlant, mint ô, az erôszak és a kétségbeesés körforgására ítélne, nem olyan világ, amelyet érdemes lenne megmenteni.\n"
        voice "audio/voices/ch3/thorn/smitten/40.wav"
        smitten "Együtt valami újat fogunk szôni. Valami jobbat.\n"

    voice "audio/voices/ch3/thorn/narrator/76.wav"
    show bg door thorn onlayer back at Position(ypos=1125)
    show thorn door onlayer back at Position(ypos=1125)
    with Dissolve(0.5)
    n "Te és a hercegnô a kabin ajtajánál tétovázol. Ez az utolsó esélyed.\n"
    voice "audio/voices/ch3/thorn/hero/40.wav"
    hero "Már meghoztuk a döntésünket.\n"
    voice "audio/voices/ch3/thorn/princess/27a.wav"
    show thorn door talk onlayer back
    with dissolve
    p "Végre együtt megyünk el innen, nem igaz? És csak bíznunk kellett egymásban. Nem volt könnyû, de... Örülök, hogy végre sikerült.\n"
    show thorn door onlayer back
    with dissolve
    menu:
        extend ""

        "{i}• [[Lépj a szabadságodba.]{/i}":
            $ achievement.grant("ACH_THORN_LEAF")
            $ quick_menu = False
            stop music fadeout 25.0
            stop sound fadeout 25.0
            stop tertiary fadeout 25.0
            play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
            play audio "audio/one_shot/door_bedroom.wav"
            voice "audio/voices/ch3/thorn/narrator/77.wav"
            hide bg onlayer back
            hide thorn onlayer back
            show farback thorn outside onlayer farback at Position(ypos=1125)
            show bg thorn outside onlayer back at Position(ypos=1125)
            show thorn outside neutral onlayer front at Position(ypos=1125)
            show fore thorn outside onlayer inyourface at Position(ypos=1125)
            with fade
            n "Kezeiteket összekulcsolva kinyitjátok az ajtót, és kiléptek egy új napba. Ti jóvátehetetlen gyilkosok.\n"
            voice "audio/voices/ch3/thorn/princess/28.wav"
            show quiet creep1 onlayer back at Position(ypos=1125)
            show thorn outside talk player onlayer front
            with dissolve
            p "És most mihez kezdünk?\n"
            voice "audio/voices/ch3/thorn/princess/29.wav"
            show quiet creep2 onlayer back
            show thorn outside talk afraid onlayer front
            with Dissolve(0.3)
            p "Hova megy minden?\n"
            voice "audio/voices/ch3/thorn/princess/30.wav"
            hide fore onlayer front
            show quiet creep3 onlayer back
            show thorn outside cold talk onlayer front
            with Dissolve(1.5)
            p "Miért van ilyen hideg?\n"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show arms thorn outside1 onlayer back at Position(ypos=1125)
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            show arms thorn outside2 onlayer back at Position(ypos=1125)
            show thorn outside quiet onlayer front
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            hide thorn onlayer front
            show arms thorn outside3 onlayer back at Position(ypos=1125)
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            show arms thorn outside4 onlayer back at Position(ypos=1125)
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            hide arms thorn onlayer back
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            $ blade_held = False
            $ default_mouse = "default"
            hide fore onlayer front
            hide fore onlayer inyourface
            hide farback onlayer farback
            hide bg onlayer back
            hide mid onlayer back
            hide stars onlayer farback
            hide bg onlayer back
            hide quiet onlayer back
            show farback quiet onlayer farback at Position(ypos=1125)
            with Dissolve(4.0)
            show mirror quiet distant onlayer back at Position(ypos=1125)
            if persistent.quick_menu:
                $ quick_menu = True
            if loops_finished != 0:
                truth "Nincs esélyed válaszolni, és nem is lesz soha. Itt az ideje elmenni. Az emlék visszatér.\n"
            else:
                truth "Nincs lehetôséged válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
            if witch_2_kiss:
                $ thorn_end = "free_kiss"
                $ princess_satisfy += 1
            else:
                $ thorn_end = "free"
            $ princess_free += 1
            $ princess_satisfy += 1
            jump mirror_start
            # END

label witch_2_leave:
    if blade_held:
        stop music fadeout 25.0
        stop sound fadeout 25.0
        stop tertiary fadeout 25.0
        play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
    else:
        stop music
    $ achievement.grant("ACH_THORN_ABANDON")
    voice "audio/voices/ch3/thorn/princess/31.wav"
    hide bg onlayer back
    hide farback onlayer farback
    hide farback onlayer back
    hide thorn onlayer back
    hide player onlayer back
    hide fore onlayer front
    hide cg onlayer back
    show farback thorn basement onlayer farback at Position(ypos=1125)
    show bg thorn basement onlayer back at Position(ypos=1125)
    if blade_held:
        show quiet creep1 onlayer back at Position(ypos=1125)
        show thorn d mad talk onlayer back at Position(ypos=1125)
    else:
        show thorn dk laugh onlayer back at Position(ypos=1125)
    show fore thorn basement onlayer front at Position(ypos=1125)
    with Dissolve(0.75)
    p "Tényleg azt hiszed, hogy csak úgy moshatod a kezeidet? Tényleg azt hiszed, hogy csak úgy itt hagyhatsz?!\n"
    voice "audio/voices/ch3/thorn/opportunist/44.wav"
    if blade_held == False:
        play music "audio/music/full/The Thorn Down INTRO FINAL.ogg"
        queue music "audio/music/full/The Thorn Down LOOP FINAL.ogg" loop
        show thorn d mad onlayer back
        with dissolve
    else:
        show quiet creep2 onlayer back
        with Dissolve(0.5)
    opportunist "Ez még jobb, mint leszúrni. Ugyanaz a jutalom, mindenféle csúnya erôfeszítés nélkül.\n"
    voice "audio/voices/ch3/thorn/narrator/78.wav"
    n "Ez nem még jobb. A döntés halogatása mindig rosszabb, mint az elkötelezett döntés, különösen akkor, ha már tudod a helyes választ.\n"
    if trait_smitten:
        voice "audio/voices/ch3/thorn/smitten/41.wav"
        smitten "Ez még kegyetlenebb, ha engem kérdezel. Egy olyan hihetetlen lelket, mint az övé, hagyni, hogy örökké szenvedjen, fájdalmában és magányában. Hogy bírjuk elviselni a bûntudatot?\n"
        voice "audio/voices/ch3/thorn/opportunist/45.wav"
        if blade_held:
            show quiet creep3 onlayer back
            with Dissolve(0.5)
        opportunist "Jól megleszünk vele. Különben is, túl fogja tenni magát rajta.\n"
        voice "audio/voices/ch3/thorn/narrator/79.wav"
        n "Ettôl félek.\n"
    else:
        voice "audio/voices/ch3/thorn/cheated/32.wav"
        cheated "Majdnem olyan érzés, mintha mi is olyan rosszak lennénk, mint a hatalom. Tényleg csak ennyi kellett ahhoz, hogy egy újabb zsarnokká változtassanak minket? Egyetlen cseppnyi kontroll?\n"
        voice "audio/voices/ch3/thorn/hero/41.wav"
        hero "Az biztos, hogy úgy érzem. Olyan... szomorúnak, vérzônek és magányosnak tûnik. És mi csak hátat fordítunk neki.\n"
        voice "audio/voices/ch3/thorn/opportunist/46.wav"
        if blade_held:
            show quiet creep3 onlayer back
            with Dissolve(0.5)
        opportunist "Ó, ne próbálj erkölcsöt belekeverni ebbe. Az életben vannak gyôztesek és vannak vesztesek, és ami számít, az az, hogy most úgy döntöttünk, hogy gyôztesek leszünk.\n"
    if blade_held:
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        hide thorn onlayer back
        show arms thorn d1 onlayer back at Position(ypos=1125)
        show thorn d wily talk onlayer back at Position(ypos=1125)
        with Dissolve(0.5)
        $ renpy.pause(0.125)
        show arms thorn d2 onlayer back at Position(ypos=1125)
        show thorn d quiet onlayer back at Position(ypos=1125)
        with Dissolve(0.5)
        $ renpy.pause(0.125)
        show arms thorn d3 onlayer back at Position(ypos=1125)
        hide thorn onlayer back at Position(ypos=1125)
        with Dissolve(0.5)
        $ renpy.pause(0.125)
        show arms thorn d4 onlayer back at Position(ypos=1125)
        with Dissolve(0.5)
        $ renpy.pause(0.125)
        hide arms onlayer back at Position(ypos=1125)
        with Dissolve(0.5)
        $ renpy.pause(0.125)
        $ blade_held = False
        $ default_mouse = "default"
        hide fore onlayer front
        hide fore onlayer inyourface
        hide farback onlayer farback
        hide bg onlayer back
        hide mid onlayer back
        hide stars onlayer farback
        hide bg onlayer back
        hide quiet onlayer back
        show farback quiet onlayer farback at Position(ypos=1125)
        with Dissolve(4.0)
        show mirror quiet distant onlayer back at Position(ypos=1125)
        if persistent.quick_menu:
            $ quick_menu = True
        if loops_finished != 0:
            truth "De mivel elkötelezted magad amellett, hogy megoldatlanul hagyod a dolgokat, nincs esélyed a megoldásra, és nem is lesz soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
        else:
            truth "De az elkötelezettségedben, hogy megoldatlanul hagyod a dolgokat, nincs esélyed a megoldásra. Valami elvitte ôt, és valami mást hagyott helyette.\n"
        $ thorn_end = "abandoned"
        $ princess_kept += 1
        $ princess_deny += 1
        jump mirror_start
        # END


    else:
        voice "audio/voices/ch3/thorn/narrator/80.wav"
        play audio "audio/one_shot/footsteps_hike_short.wav"
        hide bg onlayer back
        hide farback onlayer farback
        hide farback onlayer back
        hide thorn onlayer back
        hide player onlayer back
        hide fore onlayer front
        hide cg onlayer back
        show farback thorn stairs onlayer farback at Position(ypos=1125)
        show bg thorn stairs blocked onlayer back at Position(ypos=1125)
        show fore thorn stairs blocked onlayer front at Position(ypos=1125)
        with Dissolve(0.5)
        n "De ahogy közeledtek a pincelépcsôhöz, komor felismerést tesztek. A tüskék nem engednek el.\n"
        voice "audio/voices/ch3/thorn/hero/42.wav"
        hero "És nincs módunk átvágni magunkat rajtuk.\n"
        voice "audio/voices/ch3/thorn/opportunist/47.wav"
        opportunist "Oké, rendben. Új terv. Újra összebarátkozunk a hercegnôvel, megszerezzük a pengét, és mindannyian barátokként távozunk innen.\n"
        voice "audio/voices/ch3/thorn/princess/32.wav"
        p "Nem mehetsz el nélkülem, ugye? Hát nem vicces? Hát nem vicces? Ez tökéletes, igazából. Csak te és én, örökké itt rohadunk. Együtt.\n"
        hide farback onlayer farback
        hide bg onalyer back
        hide fore onlayer front
        show farback thorn basement onlayer farback at Position(ypos=1125)
        show bg thorn basement onlayer back at Position(ypos=1125)
        show thorn dk laugh onlayer back at Position(ypos=1125)
        show fore thorn basement onlayer front at Position(ypos=1125)
        with Dissolve(0.75)
        if trait_smitten:
            voice "audio/voices/ch3/thorn/smitten/42.wav"
            smitten "Ezt érdemeljük mindazok után, amit tettünk. Ez... romantikus, sôt. Végül is megkaptuk a szép befejezést, bármilyen tragikus is.\n"
        voice "audio/voices/ch3/thorn/princess/33.wav"
        show thorn d wily talk onlayer back
        with dissolve
        p "Tudod, csak hogy a dolgok egy kicsit tartósabbak legyenek, azt hiszem, kiveszem ezt a bizonyos tût a képbôl.\n"
        voice "audio/voices/ch3/thorn/opportunist/48.wav"
        opportunist "Nem akarta.\n"
        if trait_cheated:
            voice "audio/voices/ch3/thorn/cheated/33.wav"
            cheated "Ez így fair. Úgy volt, hogy nem hagyunk neki kiutat. Ô viszonozza a kedvességet.\n"
        voice "audio/voices/ch3/thorn/narrator/81.wav"
        play audio "audio/one_shot/knife_pickup.wav"
        show thorn d blade lift onlayer back
        with dissolve
        n "A tüskék belevágnak a hercegnô kezébe, felszakítva azt a kevés bôrt, ami még megmaradt, miközben a pengét a szájához emeli.\n"
        voice "audio/voices/ch3/thorn/opportunist/49.wav"
        opportunist "Vedd el! Vedd el most, mielôtt még lenyeli rosszindulatból!\n"
        menu:
            extend ""

            "{i}• [[Rohanj a penge felé.]{/i}":
                stop music fadeout 20.0
                stop sound fadeout 20.0
                stop tertiary fadeout 20.0
                play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
                $ quick_menu = False
                play audio "audio/one_shot/footstep_run_medium.wav"
                voice "audio/voices/ch3/thorn/narrator/82.wav"
                play tertiary "audio/final/Witch_VinesTwist_2.wav"
                hide bg onlayer back
                hide farback onlayer farback
                hide farback onlayer back
                hide thorn onlayer back
                hide player onlayer back
                hide fore onlayer front
                hide cg onlayer back
                show bg thorn super close onlayer back at Position(ypos=1125)
                show quiet creep1 onlayer back at Position(ypos=1125)
                show cg thorn swallow rush onlayer back at Position(ypos=1125)
                show player thorn swallow rush onlayer front at Position(ypos=1125)
                with Dissolve(0.5)
                n "A hercegnô felé rohansz, kinyújtott karral a penge után kapkodsz.\n"
                voice "audio/voices/ch3/thorn/narrator/83.wav"
                n "De ahogy átszakítod a nô tövises börtönét, a tüskés indák mélyen a karodba vájnak, és úgy tûnik, egyre vastagabbak és erôsebbek lesznek, minél közelebb érsz a célodhoz. Úgy érzed, hogy karnyújtásnyira kellene lennie, mégsem tudod elég gyorsan elérni.\n"
                voice "audio/voices/ch3/thorn/hero/43.wav"
                hero "Semmi értelme. Még ha meg is ragadjuk, nem fogjuk tudni visszahúzni onnan.\n"
                voice "audio/voices/ch3/thorn/opportunist/50.wav"
                opportunist "Jobb, mint hagyni, hogy megegye, és örökre elveszíteni!\n"
                play audio "audio/final/Witch_VinesTwist_1.wav"
                $ achievement.grant("ACH_THORN_TRAP")
                $ default_mouse = "blood"
                voice "audio/voices/ch3/thorn/narrator/84.wav"
                hide player onlayer front
                show quiet creep2 onlayer back
                show cg thorn swallow grab onlayer back
                show vines thorn swallow grab onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                n "Éppen csak sikerül elérned a kezét, és erôsen megragadod a sajátodban, mielôtt a tüskék végleg csapdába ejtenének. A vér lecsorog a karodon, és összekeveredik az övével. Ti ketten összenéztek.\n"
                voice "audio/voices/ch3/thorn/princess/34.wav"
                show quiet creep3 onlayer back
                show cg thorn swallow grab talk onlayer back
                with dissolve
                p "Így ragadtunk itt, nem igaz? Tudtam, hogy mindig is így fog végzôdni.\n"
                hide cg onlayer back
                show arms thorn swallow1 onlayer back at Position(ypos=1125)
                show cg thorn swallow grab onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                $ renpy.pause(0.125)
                hide vines onlayer back
                show arms thorn swallow2 onlayer back at Position(ypos=1125)
                show cg thorn swallow quiet onlayer back at Position(ypos=1125)
                with Dissolve(0.75)
                $ renpy.pause(0.125)
                hide cg onlayer back
                show arms thorn swallow3 onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                $ renpy.pause(0.125)
                show arms thorn swallow4 onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                $ renpy.pause(0.125)
                hide arms onlayer back
                with Dissolve(0.5)
                $ renpy.pause(0.125)
                $ renpy.pause(0.125)
                $ blade_held = False
                $ default_mouse = "default"
                hide fore onlayer front
                hide fore onlayer inyourface
                hide farback onlayer farback
                hide bg onlayer back
                hide mid onlayer back
                hide stars onlayer farback
                hide bg onlayer back
                hide quiet onlayer back
                show farback quiet onlayer farback at Position(ypos=1125)
                with Dissolve(4.0)
                show mirror quiet distant onlayer back at Position(ypos=1125)
                if persistent.quick_menu:
                    $ quick_menu = True
                if loops_finished != 0:
                    truth "Nem kapsz esélyt a válaszadásra, és nem is fogsz soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
                else:
                    truth "Nincs lehetôséged válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                $ thorn_end = "stuck together"
                $ princess_kept += 1
                $ princess_deny += 1
                jump mirror_start
                # END

            "{i}• [[Ne csinálj semmit.]{/i}":
                stop music fadeout 20.0
                stop sound fadeout 20.0
                stop tertiary fadeout 20.0
                play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
                voice "audio/voices/ch3/thorn/narrator/85.wav"
                hide thorn onlayer back
                show quiet creep1 onlayer back at Position(ypos=1125)
                show thorn d swallow onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                n "Egy helyben állsz a tüskék között, tétlenül, csak nézed, ahogy a hercegnô elnyeli az egyetlen kiutatokat innen.\n"
                voice "audio/voices/ch3/thorn/opportunist/51.wav"
                show quiet creep2 onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                opportunist "Tényleg megtette.\n"
                if trait_smitten:
                    voice "audio/voices/ch3/thorn/smitten/43.wav"
                    smitten "Jó neki. Milyen határozott nô.\n"
                    voice "audio/voices/ch3/thorn/opportunist/52.wav"
                    opportunist "De rendkívül rosszat tett nekünk!\n"
                else:
                    voice "audio/voices/ch3/thorn/cheated/34.wav"
                    cheated "Jobb ebben a játékban, mint mi.\n"
                    voice "audio/voices/ch3/thorn/opportunist/53.wav"
                    opportunist "De most már mind vesztesek vagyunk. Senki sem nyer! Senki.\n"
                    voice "audio/voices/ch3/thorn/cheated/35.wav"
                    cheated "Ô nyer, ha megkapja, amit akar. És úgy tûnik, hogy amit akart... az ez volt.\n"
                voice "audio/voices/ch3/thorn/narrator/86.wav"
                show quiet creep3 onlayer back at Position(ypos=1125)
                show thorn d bloody onlayer back
                with Dissolve(0.5)
                n "Vér csorog le a szája sarkából. Aztán kifolyik az ajkai között.\n"
                voice "audio/voices/ch3/thorn/narrator/87.wav"
                show thorn d bloody smile onlayer back
                with dissolve
                n "Elmosolyodik.\n"
                voice "audio/voices/ch3/thorn/princess/35.wav"
                show thorn d bloody smile talk onlayer back
                with dissolve
                p "Ez az. Hát nem tökéletes?\n"
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                hide thorn onlayer back
                show arms thorn d1 onlayer back at Position(ypos=1125)
                show thorn d bloody smile onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                $ renpy.pause(0.125)
                show arms thorn d2 onlayer back at Position(ypos=1125)
                show thorn d quiet onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                $ renpy.pause(0.125)
                show arms thorn d3 onlayer back at Position(ypos=1125)
                hide thorn onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                $ renpy.pause(0.125)
                show arms thorn d4 onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                $ renpy.pause(0.125)
                hide arms onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                $ renpy.pause(0.125)
                $ blade_held = False
                $ default_mouse = "default"
                hide fore onlayer front
                hide fore onlayer inyourface
                hide farback onlayer farback
                hide bg onlayer back
                hide mid onlayer back
                hide stars onlayer farback
                hide bg onlayer back
                hide quiet onlayer back
                show farback quiet onlayer farback at Position(ypos=1125)
                with Dissolve(4.0)
                show mirror quiet distant onlayer back at Position(ypos=1125)
                if persistent.quick_menu:
                    $ quick_menu = True
                if loops_finished != 0:
                    truth "Nincs esélyed válaszolni, és nem is lesz soha. Itt az ideje elmenni. Az emlék visszatér.\n"
                else:
                    truth "Nincs lehetôséged válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                $ thorn_end = "stuck"
                $ princess_kept += 1
                $ princess_deny += 1
                jump mirror_start
                # END



return
