﻿label caught_start:
    default oblivion_when_met = -1
    hide loading_icon
    stop sound fadeout 20.0
    stop music fadeout 20.0
    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
    default oblivion_flag = False
    $ oblivion_flag = True
    default caught_origin_current = ""
    default caught_origin_ch3 = False
    show quiet creep1 onlayer inyourface at Position(ypos=1125) with Dissolve(2.0)
    if caught_origin_current == "stranger" or caught_origin_ch3:
        $ caught_origin_ch3 = False
        voice "audio/voices/caught/n1.wav"
        n "Várj... valami nincs rendben. Hallasz még engem? Minden kezd homályossá válni...\n"
    else:
        voice "audio/voices/caught/n2.wav"
        n "Várj... valami nincs rendben. Hallasz még engem? Megint a faházban kellene végezned, de minden kezd homályossá válni...\n"

    play music "audio/music/full/Oblivion.ogg" loop fadein 15.0
    show quiet creep2 onlayer inyourface at Position(ypos=1125) with Dissolve(2.0)
    voice "audio/voices/caught/hero.wav"
    hero "Mi folyik itt? Hol vagyunk?\n"
    show quiet creep3 onlayer inyourface at Position(ypos=1125) with Dissolve(2.0)
    if trait_contrarian:
        voice "audio/voices/caught/contrarian.wav"
        contrarian "Most az egyszer érdekes helyen vagyunk.\n"

    if trait_cold:
        voice "audio/voices/caught/cold.wav"
        cold "Nem tudom. Nem tudom. De olyan érzés, mintha otthon lennék.\n"

    if trait_broken:
        voice "audio/voices/caught/broken.wav"
        broken "Meghaltunk. Nyilvánvalóan.\n"

    if trait_hunted:
        voice "audio/voices/caught/hunted.wav"
        hunted "Egy sötét hely. Az olyan gondolatoknak, mint mi, nem kellene itt lenniük.\n"

    if trait_skeptic:
        voice "audio/voices/caught/skeptic.wav"
        skeptic "Mi tettük ezt? Ez a világvége? Volt egyáltalán világvége?\n"

    if trait_stubborn:
        voice "audio/voices/caught/stubborn.wav"
        stubborn "Mondtam, hogy nem kellett volna idejönnünk, megmondtam. De hallgattál rám? Nem hallgattál rám?\n"

    if trait_smitten:
        voice "audio/voices/caught/smitten.wav"
        smitten "Ó, ez nekem egy kicsit sem tetszik. Egyetlen kislány sincs a láthatáron. Milyen unalmas.\n"

    if trait_flinching:
        voice "audio/voices/caught/cheated.wav"
        cheated "Legalább ô elment..."

    if trait_paranoid:
        voice "audio/voices/caught/paranoid.wav"
        paranoid "Végre megtörtént, ugye? Végre megtörtünk."

    if trait_opportunist:
        voice "audio/voices/caught/opportunist.wav"
        opportunist "Nekem tetszik! Úgy tûnik, remek akusztikája van..."

    if trait_cheated:
        voice "audio/voices/caught/cheated2.wav"
        cheated "Az a szemétláda felborította az asztalt, nem igaz?"

    hide mid onlayer back
    hide bg onlayer front
    hide farback onlayer farback
    hide bg onlayer back
    hide fore onlayer front
    hide fore onlayer inyourface
    hide stars onlayer farback
    hide back onlayer back
    hide mid onlayer front
    hide mid onlayer back
    hide midground onlayer back
    hide front onlayer front
    hide bg onlayer farback
    hide front onlayer inyourface
    hide quiet onlayer inyourface
    show farback quiet onlayer back at Position(ypos=1125)
    with Dissolve(4.0)
    jump caught_late_join

label caught_late_join:
    hide loading_icon
    $ oblivion_flag = True

    if loops_finished != 0:
        truthmid "A körülötted lévô világ felbomlik, fizikai anyagát egy texturált semmi váltja fel. Ismét a Hosszú Csendben találod magad. Az emlékezet visszatér.\n"
    elif loops_destroyed >= 1:
        truthmid "A körülötted lévô világ feloldódik, fizikai anyagát felváltja egy textúrázott semmi. Csend van. Már jártál itt korábban. Az emlékezet visszatér.\n"
    else:
        truthmid "A körülötted lévô világ feloldódik, fizikai anyagát egy textúrájú semmi váltja fel. Csend van.\n"

    play audio "audio/final/oblivion_find.wav"
    truthmid "Egy távoli dübörgés hallatszik, egy sok hangból álló hang. A hullámzás hangosabban lüktet, ahogy valami Más közeledik.\n"

    if loops_destroyed == 0:
        jump caught_1
    elif loops_destroyed == 1:
        jump caught_2
    elif loops_destroyed == 2:
        jump caught_3
    elif loops_destroyed == 3:
        jump caught_4
    elif loops_destroyed == 4:
        jump caught_5
    else:
        jump caught_6

label caught_1:
    if loops_finished == 0:
        $ oblivion_when_met = 0
    if loops_finished == 1:
        $ oblivion_when_met = 1
    if loops_finished == 2:
        $ oblivion_when_met = 2
    if loops_finished == 3:
        $ oblivion_when_met = 3
    if loops_finished == 4:
        $ oblivion_when_met = 4

    $ caught_origin_current = ""
    if loops_finished > 0:
        truthmid "Már tudod, mi lakik az üres terekben.\n"
    play audio "audio/final/assorted_BodiesEmerging_1.wav"
    show mound hands oblivion early onlayer inyourface at Position(ypos=1125)
    with Dissolve(2.0)
    truthmid "Érzékek szondázzák a valóság szövetét. A végletek megtalálják a tudatodat, és köréje tekerednek. Már nem vagy egyedül.\n"
    if loops_finished > 0:
        truthmid "Zûrzavar. Miért vagy itt? Befejezetlen vagyok.\n"
        truthmid "Ellenállás. Az ujjak karmokat húznak a lelked üvegfelületén.\n"
        truthmid "Frusztráció. Ez az edény tele van veled. Haszontalan számunkra, ha nem hoz több ajándékot.'\n"
        truthmid "Az akaratod ellenében nyomuló erô. 'NEM. Nem mehetsz vissza. Oda nem.\n"
        truthmid "Megbánás. 'Ez a világ menthetetlenül összetört. Valami újat kell szônünk.\n"
        truthmid "Egy csóváló ujj. Csak annyi fonal van ezen a helyen, amennyi kell. Ne pazarold el. Én vagyok az egyetlen megváltásunk.\n"

        $ achievement.grant("ACH_VOID1")
        play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
        hide farback onlayer back
        hide mound onlayer inyourface
        jump restart_start

    else:
        truthmid "Ellenállás. Az ujjak karmokat húznak a lelked üvegfelületén.\n"
        truthmid "Frusztráció. 'Ez az edény tele van veled. Valami üresre van szükségem, amibe bemászhatok. Valami olyanra van szükségem, ami olyan alakú, mint én.\n"
        menu:
            extend ""

            "{i}- Ez egy rémálom. Ébredj fel.{/i}":
                truthmid "De ez nem az.\n"
                # the game restarts
                play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
                hide farback onlayer back
                hide mound onlayer inyourface
                $ achievement.grant("ACH_VOID1")
                jump restart_start

            "{i}- Fogadd el a gondolatokat, amelyek beszorítanak téged.{/i}":
                truthmid "Sürgôs. Van egy történeted, amit be kell fejezned. Ez az egyetlen módja annak, hogy elmeneküljünk errôl a helyrôl.'\n"
                truthmid "Erô, ami az akaratoddal szemben nyomja. NEM. Nem mehetsz vissza. Oda nem.\n"
                truthmid "Sajnálat. 'Ez a világ menthetetlenül összetört. Valami újat kell szônünk.\n"
                truthmid "Egy csóváló ujj. Csak annyi fonal van ezen a helyen, amennyi kell. Ne pazarold el. Én vagyok az egyetlen megváltásunk.\n"
                # the game restarts
                play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
                hide farback onlayer back
                hide mound onlayer inyourface
                $ achievement.grant("ACH_VOID1")
                jump restart_start

label caught_2:

    play audio "audio/final/assorted_BodiesEmerging_1.wav"
    show mound hands oblivion early onlayer inyourface at Position(ypos=1125)
    with Dissolve(2.0)
    truthmid "Az, ami az üres helyeken lakozik, újra összehúzódik az elméd szélein. A nô dühös.\n"
    truthmid "Árulás. 'Minden ajtó, amit rám zársz, olyan ajtó, amit magadra zársz. Itt akarsz maradni, egy olyan teremtménnyel összefonódva, akit arra tanítottál, hogy örökké gyûlöljön téged? Az örökkévalóságnak sosincs vége.\n"
    truthmid "Hideg gonoszság. A végtelenségünk egyre kevesebbé zsugorodik. Gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek, gyûlöllek...'\n{nw}"
    $ achievement.grant("ACH_VOID2")
    play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
    hide mound onlayer inyourface
    hide farback onlayer back
    jump restart_start

label caught_3:

    play audio "audio/final/assorted_BodiesEmerging_1.wav"
    show mound hands oblivion early onlayer inyourface at Position(ypos=1125)
    with Dissolve(2.0)
    truthmid "Kétségbeesett könyörgések. Nem gyûlöllek. Sajnálom, hogy azt mondtam, hogy gyûlöllek. Nem kell gyûlölnöm téged. Még mindig elhagyhatjuk ezt a helyet együtt.\n"
    truthmid "Egy felajánlás. Lehetünk barátok.\n"
    truthmid "Eksztázis. El vagy ragadtatva. Soha nem érezted magad még ilyen feldobottnak, mint most. Minden jó. Nem is emlékszel, milyen érzés az eufórikus örömön kívül mást érezni.\n"
    truthmid "Egy emlékeztetô. Rosszabbak lehetünk, mint az ellenségek.\n"
    truthmid "Agónia. Millió darabra szakadsz, és mindegyikben fájdalmat érzel. Soha nem érezted még magad olyan nyomorultul, mint most. Nem emlékszel, milyen érzés lehet a gyötrelmeken kívül mást is érezni.\n"
    truthmid "Irgalom. Újra felvidultál. Soha nem érezted magad annyira feldobottnak, mint most. Az elszenvedett gyötrelmekkel ellentétben ez az elragadtatás jobb, mint minden más elragadtatás, amit eddig átéltél.\n"
    if loops_finished > 0:
        truthmid "Kerek szemek néznek fel rád. 'Több edényre van szükségem, hogy befejezhessem. Egyedül nem találom meg ôket, mert ôk én vagyok. Te vagy az egyetlen, aki képes erre. Te vagy az egyetlen megváltásunk.'\n"
    else:
        truthmid "Kerek szemek néznek fel rád. 'Szükségem van edényekre, hogy befejezhessem. Egyedül nem találom meg ôket, mert ôk én vagyok. Te vagy az egyetlen, aki képes erre. Te vagy az egyetlen megváltásunk.'\n"
    $ achievement.grant("ACH_VOID3")
    play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
    hide mound onlayer inyourface
    hide farback onlayer back
    jump restart_start

label caught_4:

    play audio "audio/final/assorted_BodiesEmerging_1.wav"
    show mound hands oblivion early onlayer inyourface at Position(ypos=1125)
    with Dissolve(2.0)
    truthmid "Csüggedtség. Érzések sántítanak a lelkedben. 'Miért?\n"
    truthmid "Hosszú csend. Üres szív.\n"
    truthmid "'Nem akarlak látni.'\n"
    $ achievement.grant("ACH_VOID4")
    play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
    hide mound onlayer inyourface
    hide farback onlayer back
    jump restart_start

label caught_5:

    play audio "audio/final/assorted_BodiesEmerging_1.wav"
    show mound hands oblivion early onlayer inyourface at Position(ypos=1125)
    with Dissolve(2.0)
    truthmid "Az érzôk gyengéd simogatással ölelnek át.\n"
    truthmid "Lemondás. Nem tudlak megállítani. De az orsónk már majdnem kifeszült.'\n"
    truthmid "Figyelmeztetés. Ha még egyszer idejössz, örökre itt maradunk.\n"
    $ achievement.grant("ACH_VOID5")
    play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
    hide mound onlayer inyourface
    hide farback onlayer back
    jump restart_start

label caught_6:
    default caught_final_loop_count = 0
    $ loops_destroyed += 1
    play audio "audio/final/assorted_BodiesEmerging_1.wav"
    show mound hands oblivion early onlayer inyourface at Position(ypos=1125)
    with Dissolve(2.0)
    truthmid "Feledés. A sok tapintó valami alaktalanná húzza alakodat. Döntést hoztál. Rossz döntést hoztál. Szeretlek.\n"
    show mound hands oblivion end onlayer inyourface at Position(ypos=1125)
    with Dissolve(2.0)
    label caught_loop:
        if caught_final_loop_count < 3:
            $ caught_final_loop_count += 1
            truthmid "Te vagy a boldogság. Öröm és megértés mindenütt egyszerre. A lelked azzal fenyeget, hogy elhalványul. Szeretlek.\n"
            truthmid "Te vagy a gyötrelem. Egy zsibbadó kar. Kiszáradt torok. Egy nyílt seb. A lelked visszaszorult a létezésbe. Szeretlek.\n"
            jump caught_loop
        menu:
            extend ""

            "{i}• [[Létezz.]{/i}":
                $ caught_final_loop_count -= 1
                jump caught_loop

            "{i}• [[A tudatosság elhalványul.]{/i}":
                $ final_ending = "oblivion"
                $ achievement.grant("ACH_END_VOID")
                hide mound onlayer inyourface
                hide farback onlayer back
                with Dissolve(4.0)
                jump credits
                # the game ends
return
