﻿label felina_cabin_gentle_start:

    if blade_held == False:
        if felina_stated_goal == "slay":
            voice "audio/voices/felina/cabin/soft/princess/1.wav"
            show princess dn glance talk onlayer back
            with dissolve
            p "Nincs nálad fegyver. Tényleg meg akarsz ölni? Mert nem kell.\n"
            show princess dn glance onlayer back
            with dissolve
        else:
            voice "audio/voices/felina/cabin/soft/princess/2.wav"
            show princess dn questioning talk onlayer back
            with dissolve
            p "Tessék, tessék. Pont úgy nézel ki, mint amikor elôször találkoztunk. Beszélgessünk egy kicsit. Talán kitaláljuk, hogy mi legyen.\n"
            show princess dn questioning onlayer back
            with dissolve

    else:
        if felina_stated_goal == "slay":
            voice "audio/voices/felina/cabin/soft/princess/3.wav"
            show princess dn glance talk onlayer back
            with dissolve
            p "Akkor tényleg megteszed, ugye? Tényleg meg fogsz ölni. Nem kell megtenned, ugye tudod?\n"
            voice "audio/voices/felina/cabin/soft/princess/4.wav"
            show princess dn questioning talk onlayer back
            with dissolve
            p "De ha ezt akarod, akkor elôbb beszélhetnénk egy kicsit. Nem bánnám, ha lenne még pár percem.\n"
            show princess dn questioning onlayer back
            with dissolve
        else:
            voice "audio/voices/felina/cabin/soft/princess/5.wav"
            show princess dn scared talk onlayer back
            with dissolve
            p "Mire kell az a kés? Meggondoltad magad? Meg fogsz ölni?\n"
            voice "audio/voices/felina/cabin/soft/princess/6.wav"
            show princess dn glance talk onlayer back
            with dissolve
            p "Mi lenne, ha csak beszélgetnénk egy kicsit? Talán kitalálhatnánk valamit.\n"
            show princess dn glance onlayer back
            with dissolve

    menu:
        extend ""

        "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held:
            voice "audio/voices/felina/cabin/soft/hero/1.wav"
            hero "Akkor tényleg ez az. Nézzük végig.\n"
            play secondary "audio/one_shot/footstep_run_medium.wav"
            # play little animatic of her being slain
            jump felina_slain_start

        "{i}• [[Ülj le mellé.]{/i}":
            "{nw}"
            if blade_held:
                $ quick_menu = False
                play audio "audio/final/footsteps_stone_short.wav"
                hide bodies onlayer farback
                hide bg onlayer back
                hide princess onlayer back
                show bg basement close onlayer farback at Position(ypos=1125)
                show princess c sad smile onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                jump felina_cabin_gentle_menu_blade
            else:
                $ quick_menu = False
                play audio "audio/final/footsteps_stone_short.wav"
                hide bodies onlayer farback
                hide bg onlayer back
                hide princess onlayer back
                show bg basement close onlayer farback at Position(ypos=1125)
                show princess c sad smile onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                jump felina_cabin_gentle_menu_empty

label felina_cabin_gentle_menu_empty:
    menu:
        extend ""

        "{i}• (Explore) ''Nem akarok isten lenni.''{/i}" if felina_cabin_god_comment == False:
            $ felina_cabin_god_comment = True
            voice "audio/voices/felina/cabin/soft/princess/7.wav"
            show princess c sad smile talk onlayer back
            with dissolve
            p "Nem hiszem, hogy én is ezt akarom.\n"
            show princess c sad smile onlayer back
            with dissolve
            jump felina_cabin_gentle_menu_empty

        "{i}• (Explore) ''Te... ugyanolyan vagy, mint odakint?''{/i}" if felina_cabin_same_comment == False:
            $ felina_cabin_same_comment = True
            voice "audio/voices/felina/cabin/soft/princess/8.wav"
            show princess c gentle ask onlayer back
            with dissolve
            p "Nem érzem ugyanazt. Kisebbnek érzem magam.\n"
            show princess c soft neutral onlayer back
            with dissolve
            jump felina_cabin_gentle_menu_empty

        "{i}• (Explore) ''Én csak meg akartam ölni azt a téged odakint. Könnyebb megölni egy elvont fogalmat, mint egy embert.''{/i}" if felina_stated_goal == "slay" and felina_loop_gentle_slay_comment == False:
            $ felina_loop_gentle_slay_comment = True
            voice "audio/voices/felina/cabin/soft/princess/9.wav"
            show princess c soft neutral talk onlayer back
            with dissolve
            p "Ha számít valamit, örülök, hogy nem akarsz többé megölni. De most mihez kezdünk?\n"
            show princess c soft neutral onlayer back
            with dissolve
            jump felina_cabin_gentle_menu_empty

        "{i}• (Explore) ''Nem hiszem, hogy valaha is meg akartalak ölni téged. De nem tetszik, amit a létezésed jelent a világ számára.''{/i}" if felina_stated_goal == "slay" and felina_loop_gentle_slay_comment == False:
            $ felina_loop_gentle_slay_comment = True
            voice "audio/voices/felina/cabin/soft/princess/10.wav"
            show princess c wide eyed talk onlayer back
            with dissolve
            p "Te voltál az, aki úgy döntött, hogy fegyver nélkül jön ide. És most mihez kezdünk?"
            show princess c wide eyed onlayer back
            with dissolve
            jump felina_cabin_gentle_menu_empty

        "{i}• ''Mi lenne, ha egyszerûen elmennénk?''{/i}":
            show princess c wide eyed onlayer back
            with dissolve
            jump felina_gentle_leave_join_menu

        "{i}• ''Szerintem az egyetlen dolog, amit tehetünk, hogy elmegyünk.''{/i}":
            show princess c wide eyed onlayer back
            with dissolve
            label felina_gentle_leave_join_menu:
                #voice "audio/voices/felina/cabin/soft/princess/11.wav"
                #p "Tényleg megtehetjük? Mit jelentene ez egyáltalán?\n"
                voice "audio/voices/felina/cabin/soft/princess/11a.wav"
                show princess c wide eyed talk onlayer back
                with dissolve
                p "Tényleg megtehetjük? Mit jelentene ez egyáltalán? Hová mennénk?\n"
                menu:
                    extend ""

                    "{i}• [[Fogd a kezét a tiédbe.]{/i}":
                        $ felina_cabin_leave_hand_hold = True
                        play music "audio/music/full/Leave the Cabin FINAL Intro.ogg"
                        queue music "audio/music/full/Leave the Cabin FINAL Loop.ogg" loop
                        show princess c soft hold hand blush onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/soft/princess/14a.wav"
                        show princess c soft hold hand blush talk onlayer back
                        with dissolve
                        p "Oké, rendben. Csináljuk meg.\n"
                        show princess c soft hold hand blush onlayer back
                        with dissolve
                        jump felina_leave_cabin_ending

                    "{i}• ''Mindig is veled akartam elmenni, de nem szerettem isten lenni. Úgy akarok átlépni azon a kabin ajtaján, ahogyan mi vagyunk. Csak te és én.''{/i}":
                        show princess c embarrassed onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/soft/princess/12a.wav"
                        show princess c sad smile talk onlayer back
                        with dissolve
                        p "Én is ezt akarom.\n"

                    "{i}• ''Nem tudni, hogy ez mit jelent, ezért akarom. Mindent tudtunk odakint, de ezt nem tudjuk. Valami újat akarok tudni.''{/i}":
                        show princess c embarrassed onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/soft/princess/13.wav"
                        show princess c sad smile talk onlayer back
                        with dissolve
                        p "Ez ijesztô, de... igen. Azt hiszem, én is ezt akarom.\n"

                    "{i}• ''Nem számít, hogy mit jelent. Csak az számít, hogy együtt megyünk el. Csak ezt akarom.''{/i}":
                        show princess c embarrassed onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/soft/princess/12a.wav"
                        show princess c sad smile talk onlayer back
                        with dissolve
                        p "Én is ezt akarom.\n"

                    "{i}• ''Nem tudom, hova mennénk, de amíg nem itt, és amíg veled vagyok, addig csak ezt akarom.''{/i}":
                        show princess c embarrassed onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/soft/princess/12a.wav"
                        show princess c sad smile talk onlayer back
                        with dissolve
                        p "Én is ezt akarom.\n"

                play music "audio/music/full/Leave the Cabin FINAL Intro.ogg"
                queue music "audio/music/full/Leave the Cabin FINAL Loop.ogg" loop
                show princess c sad smile onlayer back
                with dissolve
                jump felina_leave_cabin_ending

label felina_cabin_gentle_menu_blade:
    menu:
        extend ""

        "{i}• (Explore) ''Nem akarok isten lenni.''{/i}" if felina_cabin_god_comment == False:
            $ felina_cabin_god_comment = True
            voice "audio/voices/felina/cabin/soft/princess/15.wav"
            show princess c sad smile talk onlayer back
            with dissolve
            p "Azt hiszem, én sem akarom.\n"
            show princess c sad smile onlayer back
            with dissolve
            jump felina_cabin_gentle_menu_blade

        "{i}• (Explore) ''Te... ugyanolyan vagy, mint odakint?''{/i}" if felina_cabin_same_comment == False:
            $ felina_cabin_same_comment = True
            voice "audio/voices/felina/cabin/soft/princess/16.wav"
            show princess c gentle ask onlayer back
            with dissolve
            p "Nem érzem ugyanazt. Kisebbnek érzem magam.\n"
            show princess c soft neutral onlayer back
            with dissolve
            jump felina_cabin_gentle_menu_blade

        "{i}• (Explore) ''Én csak azt a téged akartam megölni, aki odakint van. Könnyebb megölni egy elvont fogalmat, mint egy embert.''{/i}" if felina_stated_goal == "slay":
            $ felina_loop_gentle_slay_comment = True
            jump felina_loop_gentle

        "{i}• (Explore) ''Nem akarok senkit sem bántani. Kell lennie egy kiútnak ebbôl.''{/i}":
            $ felina_loop_gentle_way_out_comment = True
            jump felina_loop_gentle

        "{i}• (Explore) ''Nem hiszem, hogy valaha is igazán meg akartalak ölni téged. De nem tetszik, amit a létezésed jelent a világ számára.''{/i}" if felina_stated_goal == "slay":
            $ felina_loop_gentle_slay_comment = True
            jump felina_loop_gentle

        "{i}• (Explore) ''Mit fogunk tenni?''{/i}":
            jump felina_loop_gentle

        "{i}• (Explore) ''Nem akarlak megölni, de nem tudom, milyen más lehetôség van.''{/i}":
            $ felina_loop_gentle_slay_comment = True
            jump felina_loop_gentle

        "{i}• ''Sajnálom. Sajnálom.'' [[Slay the Princess.]{/i}":
            $ felina_slain_apologize = True
            voice "audio/voices/felina/cabin/slay/princess/5.wav"
            show princess c regret talk onlayer back
            with dissolve
            p "Én is sajnálom.\n"
            jump felina_slain_start

        "{i}• [[Öld meg a hercegnôt.]{/i}":
            voice "audio/voices/felina/cabin/soft/hero/1.wav"
            hero "Szóval akkor tényleg ez az. Lássuk végig.\n"
            jump felina_slain_start

label felina_loop_gentle:
    play music "audio/music/full/Loop Ending.ogg" loop
    default felina_loop_gentle_slay_comment = False
    default felina_loop_gentle_way_out_comment = False
    if felina_loop_gentle_way_out_comment:
        voice "audio/voices/felina/cabin/soft/princess/17.wav"
        show princess c gentle ask onlayer back
        with dissolve
        p "Nem hiszem, hogy van kiút, de talán nem is kell, hogy legyen vége.\n"
    elif felina_loop_gentle_slay_comment:
        voice "audio/voices/felina/cabin/soft/princess/18.wav"
        show princess c gentle ask onlayer back
        with dissolve
        p "Akkor talán nem kell megölnöd engem. Talán soha nem is kell, hogy vége legyen.\n"
    else:
        voice "audio/voices/felina/cabin/soft/princess/19.wav"
        show princess c gentle ask onlayer back
        with dissolve
        p "Talán még nem kell, hogy vége legyen. Talán soha nem is kell, hogy vége legyen.\n"
    voice "audio/voices/felina/cabin/soft/princess/20.wav"
    show princess c sad smile talk onlayer back
    with dissolve
    p "Képes vagyok arra, amirôl azt hiszed, hogy képes vagyok rá.\n"
    if mirror_construct:
        voice "audio/voices/felina/cabin/soft/princess/21.wav"
        show princess c soft neutral talk onlayer back
        with dissolve
        p "Szóval tegyél rá, hogy mindent visszategyek. Segíts nekem megjavítani az Echo konstrukcióját, és mindkettônket elfeledtetni.\n"
        #edited same as hostile menu
    else:
        voice "audio/voices/felina/cabin/soft/princess/22.wav"
        show princess c soft neutral talk onlayer back
        with dissolve
        p "Szóval tegyél meg mindent vissza. Segíts nekem helyrehozni ezt a helyet, és mindkettônket elfelejteni.\n"
        #same as prev
    voice "audio/voices/felina/cabin/soft/princess/23.wav"
    show princess c regret talk onlayer back
    with dissolve
    p "Segíts nekem visszaküldeni minket a kezdetekhez, mielôtt felébredtünk. Mielôtt bármelyikünk meglátta volna az igazságot.\n"
    voice "audio/voices/felina/cabin/soft/hero/2.wav"
    show princess c regret onlayer back
    with dissolve
    hero "Tényleg képes erre? Biztos, hogy ezt akarod?\n"
    label loop_ending_gentle_menu:
        menu:
            extend ""

            "{i}• (Explore) ''Az újraindítás segítene bármit is. {b}nekik{/b}? Az embereknek odakint ? Ha továbbra is léteznek, akkor ôk nem halnak és szenvednek tovább?''{/i}" if loop_reset_help == False:
                $ loop_reset_help = True
                voice "audio/voices/felina/cabin/soft/princess/24.wav"
                show princess c gentle ask onlayer back
                with dissolve
                p "Ha elhiszed, hogy ez segít rajtuk, akkor ez segíteni fog rajtuk, igaz?\n"
                show princess c soft neutral onlayer back
                with dissolve
                jump loop_ending_gentle_menu

            "{i}• (Explore) ''Nem akarlak elfelejteni téged.''{/i}" if loop_forget == False:
                $ loop_forget = True
                voice "audio/voices/felina/cabin/soft/princess/25.wav"
                show princess c empathy talk onlayer back
                with dissolve
                p "Én sem akarlak elfelejteni téged. De ha nem tesszük meg, választanod kell, most azonnal, köztem és mindenki más között.\n"
                show princess c empathy onlayer back
                with dissolve
                jump loop_ending_gentle_menu

            "{i}• (Explore) ''Elôbb-utóbb újra itt találjuk magunkat.''{/i}" if loop_return == False:
                $ loop_return = True
                voice "audio/voices/felina/cabin/soft/princess/26.wav"
                show princess c sad smile talk onlayer back
                with dissolve
                p "És amikor megtesszük, ugyanezt a döntést fogjuk meghozni. A felejtést választjuk, és mindent újraindítunk.\n"
                show princess c sad smile onlayer back
                with dissolve
                jump loop_ending_gentle_menu

            "{i}• (Explore) ''Ha most errôl beszélünk, honnan tudjuk, hogy nem csináltunk már ilyet?''{/i}" if loop_repeat == False:
                $ loop_repeat = True
                voice "audio/voices/felina/cabin/soft/princess/27a.wav"
                show princess c wistful talk onlayer back
                with dissolve
                p "Talán már megtettük mindezt korábban. Talán örökké ezt kell tennünk.\n"
                show princess c wistful onlayer back
                with dissolve
                #p "Nincs rá mód, hogy valaha is megtudjuk, ugye? Talán már megtettük mindezt korábban. Talán örökké ezt kell tennünk.\n"
                jump loop_ending_gentle_menu

            "{i}• (Explore) ''Honnan tudod, hogy a dolgok nem végzôdnek rosszabbul? Mi van, ha amikor visszajutok ide, más leszek, és megbántalak? Mi van, ha megöllek? Mi van, ha hagyom, hogy mindennek a végét okozzátok?''{/i}" if loop_worse == False and loop_repeat:
                $ loop_worse = True
                voice "audio/voices/felina/cabin/soft/princess/28.wav"
                show princess c gentle ask onlayer back
                with dissolve
                p "Egyik sem fog megtörténni. Mert te akkor is te maradsz, és én is én maradok.\n"
                show princess c sad smile onlayer back
                with dissolve
                jump loop_ending_gentle_menu

            "{i}• (Explore) ''De honnan tudod ezt? Minden egyes alkalommal el kellene döntenünk, hogy ezt tesszük. Örökre. Végül valami más lesz.''{/i}" if loop_worse and loop_worse_follow == False:
                $ loop_worse_follow = True
                voice "audio/voices/felina/cabin/soft/princess/29.wav"
                show princess c gentle ask onlayer back
                with dissolve
                p "Tudom, mert nem számít, hányszor bántottuk egymást. Sosem szûntem meg törôdni veled.\n"
                voice "audio/voices/felina/cabin/soft/princess/30.wav"
                show princess c sad smile talk onlayer back
                with dissolve
                p "És ha te is így érzel, akkor minden rendben lesz.\n"
                show princess c sad smile onlayer back
                with dissolve
                jump loop_ending_gentle_menu

            "{i}• (Explore) ''Ez nem igazságos. Itt akarok lenni veled. Nem akarok megint egyedül lenni.''{/i}" if loop_fair == False:
                $ loop_fair = True
                voice "audio/voices/felina/cabin/soft/princess/31.wav"
                show princess c gentle ask onlayer back
                with dissolve
                p "De nem leszel sokáig egyedül. Én itt leszek és várok rád.\n"
                show princess c wistful onlayer back
                with dissolve
                jump loop_ending_gentle_menu

            "{i}• (Explore) ''Van más lehetôség?''{/i}" if loop_other_way == False:
                $ loop_other_way = True
                voice "audio/voices/felina/cabin/soft/princess/32.wav"
                show princess c sad smile talk onlayer back
                with dissolve
                p "Szerintem okkal hoztad ide azt a kést. Ez is része kell, hogy legyen annak, ahogy ez véget ér.\n"
                show princess c sad smile onlayer back
                with dissolve
                jump loop_ending_gentle_menu

            "{i}• (Explore) ''Mindent visszaveszek. Nem akarom ezt, és nem akarlak megölni. Túl késô visszamenni istennek?''{/i}" if loop_regret == False:
                $ loop_regret = True
                voice "audio/voices/felina/cabin/soft/princess/33.wav"
                show princess c wistful talk onlayer back
                with dissolve
                p "Úgy érzem, hogy így van. Nem jöttél volna ide, ha csak úgy visszamész.\n"
                show princess c wistful onlayer back
                jump loop_ending_gentle_menu

            "{i}• ''Igen. Rendben. Akkor tegyük meg. Hiszek bennünk.'' [[Agree to her plan.]{/i}":
                show princess c wistful onlayer back
                with dissolve
                voice "audio/voices/felina/cabin/soft/hero/3.wav"
                hero "Oké. Ha ez a te döntésed, akkor megtesszük. Azt hiszem, találkozunk a másik oldalon.\n"
                show princess c soft take blade onlayer back
                with Dissolve(1.0)
                voice "audio/voices/felina/cabin/soft/hero/4a.wav"
                $ blade_held = False
                $ default_mouse = "default"
                play audio "audio/one_shot/knife_pickup.wav"
                show princess c soft final line onlayer back
                with Dissolve(1.0)
                hero "Kiveszi a kezünkbôl a pengét. Szelíd szemeit a miénkbe emeli... a tekintetébôl szeretet árad.\n"
                menu:

                    extend ""

                    "{i}• ''Szeretlek téged.''{/i}":
                        show princess c soft final line cry onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/soft/princess/34.wav"
                        show princess c soft final line cry talk onlayer back
                        with dissolve
                        p "Minden rendben lesz. Én is szeretlek.\n"
                        # she strikes. game goes back to the Real chapter 1

                    "{i}• ''Csak tedd meg.''{/i}":
                        show princess c soft final line cry onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/soft/princess/35.wav"
                        show princess c soft final line cry talk onlayer back
                        with dissolve
                        p "Minden rendben lesz. Én is szeretlek.\n"
                        # she strikes. game goes back to the Real chapter 1

                    "{i}• ''Hamarosan találkozunk.''{/i}":
                        show princess c soft final line cry onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/soft/princess/35.wav"
                        show princess c soft final line cry talk onlayer back
                        with dissolve
                        p "Minden rendben lesz. Én is szeretlek.\n"
                        # she strikes. game goes back to the Real chapter 1

                    "{i}• [[Maradj csendben.]{/i}":
                        voice "audio/voices/felina/cabin/soft/hero/5.wav"
                        show princess c soft final line cry onlayer back
                        with dissolve
                        hero "Igen, jobb, ha nem mondunk semmit.\n"
                        voice "audio/voices/felina/cabin/soft/princess/35.wav"
                        show princess c soft final line cry talk onlayer back
                        with dissolve
                        p "Minden rendben lesz. Szeretlek.\n"
                        # she strikes. game goes back to the Real chapter 1

                show princess c soft finale onlayer back
                with dissolve
                $ renpy.pause(0.25)
                stop music
                stop sound
                hide princess onlayer back
                hide bg onlayer farback
                play audio "audio/final/Tower_KnifeBlow_3.wav"
                scene bg black
                $ renpy.pause(2.0)
                jump loop_ending

            "{i}• ''Sajnálom, de nem tehetem.'' [[Slay the Princess.]{/i}":
                stop music fadeout 1.0
                $ felina_slain_apologize = True
                voice "audio/voices/felina/cabin/slay/princess/5.wav"
                show princess c regret talk onlayer back
                with dissolve
                p "Én is sajnálom.\n"
                jump felina_slain_start

            "{i}• [[Öld meg a hercegnôt.]{/i}":
                stop music fadeout 1.0
                voice "audio/voices/felina/cabin/soft/hero/6.wav"
                hero "Szóval akkor tényleg ennyi volt.\n"
                #added comma and removed last clause
                jump felina_slain_start

return
