﻿label felina_cabin_hostile_start:

    if blade_held == False:
        if felina_stated_goal == "slay":
            voice "audio/voices/felina/cabin/harsh/princess/1.wav"
            show princess dn haughty onlayer back
            with dissolve
            p "És itt vagy te. Üres kezekkel. És én még azt hittem, hogy meg akarsz ölni. Kezdesz megijedni? Megpróbálsz esélyt adni nekem?\n"
        else:
            voice "audio/voices/felina/cabin/harsh/princess/2a.wav"
            show princess dn haughty onlayer back
            with dissolve
            p "És itt vagy te. Üres kezek. Szóval nincs kedved újraalkotni az elsô találkozásunkat részletrôl részletre. Kíváncsi vagyok, mi lesz még más.\n"
        voice "audio/voices/felina/cabin/harsh/princess/3.wav"
        show princess dn confident onlayer back
        with dissolve
        p "Talán még mindig van lehetôségünk beszélgetni a végsô függöny elôtt. Mit szólsz hozzá?\n"
        with dissolve
    else:
        if felina_stated_goal == "slay":
            voice "audio/voices/felina/cabin/harsh/princess/4.wav"
            show princess dn haughty onlayer back
            with dissolve
            p "És itt vagy, késsel a kezedben. Ez a látvány visszahoz engem. Akkor megteszed, ugye? Tényleg meg fogsz ölni.\n"
        else:
            voice "audio/voices/felina/cabin/harsh/princess/5.wav"
            show princess dn haughty onlayer back
            with dissolve
            p "És ott vagy, késsel a kezedben. Ez tényleg visszahoz. Feladtad a beszédet? Végre úgy döntöttél, hogy megölsz?\n"
        voice "audio/voices/felina/cabin/harsh/princess/6.wav"
        show princess dn glance talk onlayer back
        with dissolve
        p "Ezután az egész örökkévalóság a tiéd lesz. Miért nem beszélgetünk egy kicsit, mielôtt elmegyek?\n"
        show princess dn glance onlayer back
        with dissolve

    menu:
        extend ""

        "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held:
            voice "audio/voices/felina/cabin/harsh/hero/1.wav"
            hero "Szóval akkor ez az. Vigyük végig ezt az egészet.\n"
            play secondary "audio/one_shot/footstep_run_medium.wav"
            # play little animatic of her being slain
            jump felina_slain_start

        "{i}• [[Ülj mellé.]{/i}":
            "{nw}"
            if blade_held:
                $ quick_menu = False
                play audio "audio/final/footsteps_stone_short.wav"
                hide bodies onlayer farback
                hide bg onlayer back
                hide princess onlayer back
                show bg basement close onlayer farback at Position(ypos=1125)
                show princess c harsh neutral onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                jump felina_cabin_hostile_menu_blade
            else:
                $ quick_menu = False
                play audio "audio/final/footsteps_stone_short.wav"
                hide bodies onlayer farback
                hide bg onlayer back
                hide princess onlayer back
                show bg basement close onlayer farback at Position(ypos=1125)
                show princess c harsh neutral onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                jump felina_cabin_hostile_menu_empty

label felina_cabin_hostile_menu_empty:
    default hostile_slay_comment = False
    menu:
        extend ""

        "{i}• (Explore) ''Nem akarok isten lenni.''{/i}" if felina_cabin_god_comment == False:
            $ felina_cabin_god_comment = True
            voice "audio/voices/felina/cabin/harsh/princess/7.wav"
            show princess c closed talk onlayer back
            with dissolve
            p "Ôszintén szólva, én sem.\n"
            show princess c coy onlayer back
            with dissolve
            jump felina_cabin_hostile_menu_empty

        "{i}• (Explore) ''Te... ugyanolyan vagy, mint amilyen odakint vagy?''{/i}" if felina_cabin_same_comment == False:
            $ felina_cabin_same_comment = True
            voice "audio/voices/felina/cabin/harsh/princess/17.wav"
            show princess c tsundere talk onlayer back
            with dissolve
            p "Nem. Úgy érzem, mintha újra önmagam lennék.\n"
            show princess c tsundere onlayer back
            with dissolve
            jump felina_cabin_hostile_menu_empty

        "{i}• (Explore) ''Én csak meg akartam ölni azt a téged odakint. Könnyebb megölni egy elvont fogalmat, mint egy embert.''{/i}" if felina_stated_goal == "slay" and hostile_slay_comment == False:
            $ hostile_slay_comment = True
            voice "audio/voices/felina/cabin/harsh/princess/9a.wav"
            show princess c shrug talk upbeat onlayer back
            with dissolve
            p "Nos, ha ez számít, örülök, hogy nem akarsz többé megölni. Szóval, mi a terved?\n"
            show princess c sad smile onlayer back
            with dissolve
            jump felina_cabin_hostile_menu_empty

        "{i}• (Explore) ''Nem hiszem, hogy valaha is meg akartalak ölni téged. De nem tetszik, amit a létezésed jelent a világ számára.''{/i}" if felina_stated_goal == "slay" and hostile_slay_comment == False:
            $ hostile_slay_comment = True
            voice "audio/voices/felina/cabin/harsh/princess/10.wav"
            show princess c shrug talk upbeat onlayer back
            with dissolve
            p "Te voltál az, aki úgy döntött, hogy fegyver nélkül jön ide. Szóval mi a terved?"
            show princess c sad smile onlayer back
            with dissolve
            jump felina_cabin_hostile_menu_empty

        "{i}• ''Mi lenne, ha egyszerûen elmennénk?''{/i}":
            show princess c serious final onlayer back
            with dissolve
            jump felina_hostile_leave_join_menu

        "{i}• ''Szerintem az egyetlen dolog, amit tehetünk, hogy elmegyünk.''{/i}":
            show princess c serious final onlayer back
            with dissolve
            label felina_hostile_leave_join_menu:
                voice "audio/voices/felina/cabin/harsh/princess/11a.wav"
                show princess c serious final talk onlayer back
                with dissolve
                p "Tudod, hol van ez a kunyhó? Mert én nem. Azt sem tudom, hogy mi lehet odakint, rajtunk kívül. Mi történne, ha elmennénk? Mit jelentene az egyáltalán?\n"
                show princess c serious final onlayer back
                with dissolve
                menu:
                    extend ""

                    "{i}• [[Fogd a kezét a tiédbe.]{/i}":
                        $ felina_cabin_leave_hand_hold = True
                        play music "audio/music/full/Leave the Cabin FINAL Intro.ogg"
                        queue music "audio/music/full/Leave the Cabin FINAL Loop.ogg" loop
                        show princess c harsh hold hand blush onlayer back
                        with Dissolve(1.0)
                        voice "audio/voices/felina/cabin/harsh/princess/15.wav"
                        show princess c harsh hold hand blush talk onlayer back
                        with dissolve
                        p "Oké, akkor... Akkor menjünk.\n"
                        show princess c harsh hold hand blush onlayer back
                        with dissolve
                        jump felina_leave_cabin_ending

                    "{i}• ''Nem tudom, de én mindig is veled akartam elmenni, csak nem szerettem istennek lenni. Úgy akarok átlépni azon a kabin ajtaján, ahogy mi vagyunk. Csak te és én.''{/i}":
                        show princess c embarrassed onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/harsh/princess/12.wav"
                        show princess c embarrassed talk onlayer back
                        with dissolve
                        p "... Én is ezt akarom.\n"

                    "{i}• ''Nem tudni, hogy ez mit jelent, ezért akarom. Mindent tudtunk odakint, de ezt nem tudjuk. Ezt akarom tudni.''{/i}":
                        show princess c embarrassed onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/harsh/princess/13.wav"
                        show princess c embarrassed talk onlayer back
                        with dissolve
                        p "Azt hiszem, ha így mondod... Én is ezt akarom.\n"


                    "{i}• ''Nem számít, mi történik, vagy mit jelent. Csak az számít, hogy együtt megyünk el. Csak ezt akarom.''{/i}":
                        show princess c embarrassed onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/harsh/princess/14.wav"
                        show princess c closed talk onlayer back
                        with dissolve
                        p "Tudod mit? Igen. Én is ezt akarom.\n"

                play music "audio/music/full/Leave the Cabin FINAL Intro.ogg"
                queue music "audio/music/full/Leave the Cabin FINAL Loop.ogg" loop
                show princess c coy onlayer back
                with dissolve
                jump felina_leave_cabin_ending

label felina_cabin_hostile_menu_blade:
    menu:
        extend ""

        "{i}• (Explore) ''Nem akarok isten lenni.''{/i}" if felina_cabin_god_comment == False:
            $ felina_cabin_god_comment = True
            voice "audio/voices/felina/cabin/harsh/princess/16.wav"
            show princess c regret talk onlayer back
            with dissolve
            p "Ôszintén szólva, én sem.\n"
            show princess c regret onlayer back
            with dissolve
            jump felina_cabin_hostile_menu_blade

        "{i}• (Explore) ''Te... ugyanaz vagy, aki odakint vagy?''{/i}" if felina_cabin_same_comment == False:
            $ felina_cabin_same_comment = True
            voice "audio/voices/felina/cabin/harsh/princess/17.wav"
            show princess c resigned talk onlayer back
            with dissolve
            p "Nem. Úgy érzem, újra önmagam vagyok.\n"
            show princess c resigned onlayer back
            with dissolve
            jump felina_cabin_hostile_menu_blade

        "{i}• (Explore) ''Én csak meg akartam ölni azt a téged odakint. Könnyebb megölni egy elvont fogalmat, mint egy embert.''{/i}" if felina_stated_goal == "slay":
            jump felina_loop_hostile

        "{i}• (Explore) ''Nem akarok senkit sem bántani. Kell lennie egy kiútnak ebbôl.''{/i}":
            jump felina_loop_hostile

        "{i}• (Explore) ''Nem hiszem, hogy valaha is igazán meg akartalak ölni téged. De nem tetszik, amit a létezésed jelent a világ számára.''{/i}" if felina_stated_goal == "slay":
            jump felina_loop_hostile

        "{i}• (Explore) ''Mit fogunk tenni?''{/i}":
            jump felina_loop_hostile

        "{i}• (Explore) ''Nem akarlak megölni, de nem tudom, milyen más lehetôség van.''{/i}":
            jump felina_loop_hostile

        "{i}• ''Sajnálom. Sajnálom.'' [[Slay the Princess.]{/i}":
            $ felina_slain_apologize = True
            jump felina_slain_start

        "{i}• [[Öld meg a hercegnôt.]{/i}":
            voice "audio/voices/felina/cabin/harsh/hero/2.wav"
            hero "Szóval akkor tényleg ez az. Lássuk végig.\n"
            jump felina_slain_start

label felina_loop_hostile:
    play music "audio/music/full/Loop Ending.ogg" loop
    voice "audio/voices/felina/cabin/harsh/princess/18.wav"
    show princess c tsundere talk onlayer back
    with dissolve
    p "Nos, nem akarok a kés végén lenni, szóval mi lenne, ha kitalálnánk valamit?\n"
    voice "audio/voices/felina/cabin/harsh/princess/19.wav"
    show princess c closed talk onlayer back
    with dissolve
    p "Mi lenne, ha megpróbálnánk ezt örökké csinálni? Bármit megtehetek, amit csak gondolsz, ugye?\n"
    if mirror_construct:
        voice "audio/voices/felina/cabin/harsh/princess/20.wav"
        show princess c harsh neutral talk onlayer back
        with dissolve
        p "Szóval tegyél rá, hogy visszategyem az egészet. Javíttasd meg velem az Echo konstrukcióját, és töröljem ki az emlékeinket mindenrôl, ami történt.\n"
    else:
        voice "audio/voices/felina/cabin/harsh/princess/21.wav"
        show princess c harsh neutral talk onlayer back
        with dissolve
        p "Akkor tegyél rá, hogy mindent visszaállítsak. Javítsd meg ezt a helyet, és töröljem ki az emlékeinket mindenrôl, ami történt.\n"
    voice "audio/voices/felina/cabin/harsh/princess/22.wav"
    show princess c regret talk onlayer back
    with dissolve
    p "Küldj vissza minket a kezdetekhez, mielôtt felébredtünk. Mielôtt bármelyikünk meglátta volna az igazságot.\n"
    #p "Küldj vissza minket a kezdetekhez, mielôtt felébredtünk volna. Mielôtt bármelyikünk meglátta volna az igazságot. Csak hinned kell benne, hogy képes vagyok rá.\n"
    voice "audio/voices/felina/cabin/harsh/hero/3.wav"
    show princess c regret onlayer back
    with dissolve
    hero "Tényleg képes erre? Biztos, hogy ezt akarod?\n"
    label loop_ending_hostile_menu:
        menu:
            extend ""

            "{i}• (Explore) ''Az újraindítás segítene bármit is. {b}nekik{/b}? Az embereknek odakint ? Ha továbbra is léteznek, nem halnak és szenvednek tovább?''{/i}" if loop_reset_help == False:
                $ loop_reset_help = True
                voice "audio/voices/felina/cabin/harsh/princess/23.wav"
                show princess c closed talk onlayer back
                with dissolve
                p "Ennek a helyrehozása rajtad múlik, nem rajtam. Ha azt akarod, hogy segítsek nekik, akkor neked kell rávenned, hogy segítsek nekik.\n"
                show princess c regret onlayer back
                with dissolve
                jump loop_ending_hostile_menu

            "{i}• (Explore) ''Nem akarlak elfelejteni téged.''{/i}" if loop_forget == False:
                $ loop_forget = True
                voice "audio/voices/felina/cabin/harsh/princess/24a.wav"
                show princess c coy talk onlayer back
                with dissolve
                p "Ez kedves, de ha nem teszed meg, akkor az egész világnak vége, igaz? Nem mintha érdekelne. De neked fontosnak tûnik.\n"
                show princess c coy onlayer back
                with dissolve
                jump loop_ending_hostile_menu

            "{i}• (Explore) ''Elôbb-utóbb újra itt találjuk magunkat.''{/i}" if loop_return == False:
                $ loop_return = True
                voice "audio/voices/felina/cabin/harsh/princess/25.wav"
                show princess c serious final talk onlayer back
                with dissolve
                p "És ha igen, semmi sem akadályoz meg minket abban, hogy ugyanezt a döntést hozzuk. Akár örökké is csinálhatnánk ezt.\n"
                jump loop_ending_hostile_menu

            "{i}• (Explore) ''Ha most errôl beszélünk, honnan tudjuk, hogy nem csináltuk ezt már korábban?''{/i}" if loop_repeat == False:
                $ loop_repeat = True
                voice "audio/voices/felina/cabin/harsh/princess/26.wav"
                show princess c shrug talk onlayer back
                with dissolve
                p "Nem hiszem, hogy ezt valaha is megtudjuk. De jó eséllyel már megtettük ezt korábban is.\n"
                show princess c regret onlayer back
                with dissolve
                jump loop_ending_hostile_menu

            "{i}• (Explore) ''Honnan tudod, hogy a dolgok nem végzôdnek rosszabbul? Mi van, ha amikor visszajutok ide, más leszek, és megbántalak? Mi van, ha megöllek? Mi van, ha hagyom, hogy mindennek a végét okozzátok?''{/i}" if loop_worse == False and loop_repeat:
                $ loop_worse = True
                voice "audio/voices/felina/cabin/harsh/princess/27a.wav"
                show princess c wistful talk onlayer back
                with dissolve
                p "Kit érdekel? Sokszor megbántottuk már egymást, és én még mindig kedvellek téged.\n"
                voice "audio/voices/felina/cabin/harsh/princess/27aa.wav"
                show princess c embarrassed talk onlayer back
                with dissolve
                p "És ha tétovázol, akkor még mindig kedvelsz engem is.\n"
                show princess c embarrassed onlayer back
                with dissolve
                jump loop_ending_hostile_menu

            "{i}• (Explore) ''Minden egyes alkalommal el kellene döntenünk, hogy ezt tesszük. Örökre. Végül valami más lesz. Mi van, ha meggondoljuk magunkat?''{/i}" if loop_worse_follow == False and loop_worse:
                $ loop_worse_follow = True
                voice "audio/voices/felina/cabin/harsh/princess/28a.wav"
                show princess c closed talk onlayer back
                with dissolve
                p "Nos, ha meggondoljuk magunkat, akkor meggondoljuk magunkat. A lényeg, hogy mindig lesz választásunk. Ez csak a mostani.\n"
                show princess c wistful onlayer back
                with dissolve
                jump loop_ending_hostile_menu

            "{i}• (Explore) ''Ez nem igazságos. Itt akarok lenni veled. Nem akarok újra egyedül lenni.''{/i}" if loop_fair == False:
                $ loop_fair = True
                voice "audio/voices/felina/cabin/harsh/princess/29.wav"
                show princess c sad smile talk onlayer back
                with dissolve
                p "... Én sem. De nem leszünk sokáig egyedül. Én itt leszek és várok rád.\n"
                show princess c sad smile onlayer back
                with dissolve
                jump loop_ending_hostile_menu

            "{i}• (Explore) ''Van más lehetôség?''{/i}" if loop_other_way == False:
                $ loop_other_way = True
                voice "audio/voices/felina/cabin/harsh/princess/30a.wav"
                show princess c resigned talk onlayer back
                with dissolve
                p "Nem véletlenül hoztad ide azt a kést. Vagy megölsz vele engem, vagy én használom, hogy helyrehozzam a dolgokat.\n"
                show princess c resigned onlayer back
                with dissolve
                jump loop_ending_hostile_menu

            "{i}• (Explore) ''Mindent visszavonok. Nem akarom ezt, és nem akarlak megölni. Túl késô visszamenni istennek?''{/i}" if loop_regret == False:
                $ loop_regret = True
                voice "audio/voices/felina/cabin/harsh/princess/31.wav"
                show princess c sad smile talk onlayer back
                with dissolve
                p "Igen. Azt hiszem, ehhez már túl késô. De talán legközelebb.\n"
                show princess c sad smile onlayer back
                with dissolve
                jump loop_ending_hostile_menu

            "{i}• ''Igen. Rendben. Akkor tegyük meg. Hiszek bennünk.'' [[Agree to her plan.]{/i}":
                voice "audio/voices/felina/cabin/harsh/hero/4.wav"
                show princess c sad smile onlayer back
                with dissolve
                hero "Oké. Ha ez a te döntésed, akkor én támogatlak. Azt hiszem, találkozunk a másik oldalon.\n"
                show princess c harsh blade take onlayer back
                with Dissolve(1.0)
                voice "audio/voices/felina/cabin/harsh/hero/4a.wav"
                $ blade_held = False
                $ default_mouse = "default"
                play audio "audio/one_shot/knife_pickup.wav"
                show princess c harsh final words onlayer back
                with Dissolve(1.0)
                hero "Kiveszi a kezünkbôl a pengét, tekintetébôl elôszeretet sugárzik.\n"
                menu:

                    extend ""

                    "{i}• ''Szeretlek téged.''{/i}":
                        show princess c final words smile tears onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/harsh/princess/32a.wav"
                        show princess c final words smile talk tears onlayer back
                        with dissolve
                        p "Én is szeretlek.\n"
                        # she strikes. game goes back to the Real chapter 1

                    "{i}• ''Csak tedd meg.''{/i}":
                        show princess c final words smile tears onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/harsh/princess/33.wav"
                        show princess c final words smile talk tears onlayer back
                        with dissolve
                        p "Hé. Én is szeretlek.\n"
                        # she strikes. game goes back to the Real chapter 1

                    "{i}• ''Hamarosan találkozunk.''{/i}":
                        show princess c final words smile tears onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/harsh/princess/33.wav"
                        show princess c final words smile talk tears onlayer back
                        with dissolve
                        p "Hé. Én is szeretlek.\n"
                        # she strikes. game goes back to the Real chapter 1

                    "{i}• [[Maradj csendben.]{/i}":
                        voice "audio/voices/felina/cabin/soft/hero/5.wav"
                        show princess c final words smile tears onlayer back
                        with dissolve
                        hero "Igen, jobb, ha nem mondunk semmit.\n"
                        voice "audio/voices/felina/cabin/harsh/princess/33.wav"
                        show princess c final words smile talk tears onlayer back
                        with dissolve
                        p "Hé. Én is szeretlek.\n"
                        # she strikes. game goes back to the Real chapter 1

                show princess c harsh stab onlayer back
                with dissolve
                $ renpy.pause(0.25)
                hide princess onlayer back
                hide bg onlayer farback
                stop music
                stop sound
                play audio "audio/final/Tower_KnifeBlow_3.wav"
                scene bg black
                $ renpy.pause(2.0)
                jump loop_ending

            "{i}• ''Sajnálom, de nem tehetem.'' [[Slay the Princess.]{/i}":
                $ felina_slain_apologize = True
                stop music fadeout 1.0
                jump felina_slain_start

            "{i}• [[Öld meg a hercegnôt.]{/i}":
                stop music fadeout 1.0
                voice "audio/voices/felina/cabin/harsh/hero/2.wav"
                hero "Szóval akkor tényleg ennyi volt. Vigyük végig a dolgot.\n"
                jump felina_slain_start
return
