﻿label felina_cabin_start:
    # staging for shared variables in the basement
    default felina_cabin_god_comment = False
    default felina_cabin_same_comment = False

    # staging for loop ending variables

    default loop_reset_help = False
    default loop_forget = False
    default loop_return = False
    default loop_repeat = False
    default loop_worse = False
    default loop_worse_follow = False
    default loop_alone = False
    default loop_fair = False
    default loop_other_way = False
    default loop_regret = False

    stop music
    stop secondary
    stop tertiary
    play sound "audio/looping/ambient_cabin.ogg" loop fadein 1.0
    show bodies cabin windows onlayer farback at Position(ypos=1125)
    show bg cabin int onlayer back at Position(ypos=1125)
    show knife interior cabin onlayer back at Position(ypos=1125)
    show door cabin1 onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    if mirror_n_cruel_count >= 2 and felina_intermission_hero_menu_cruelty_comment == False:
        $ felina_intermission_hero_menu_cruelty_comment = True
        voice "audio/voices/felina/cabin/shared/hero/1.wav"
        hero "Ne hidd, hogy a többiek közül senki sem felejtette el, amit a tükörnél mondtál. Mindannyian beszéltek, és nem örülnek neki.\n"
        voice "audio/voices/felina/cabin/shared/hero/2.wav"
        hero "De ezt késôbb is megbeszélhetjük. Nekünk dolgunk van.\n"

    else:
        voice "audio/voices/felina/cabin/shared/hero/3.wav"
        hero "És itt is vagyunk. Azt mondanám, hogy ott vagyunk, ahol az egész kezdôdött, de azt hiszem, ez egy kicsit késôbb van, nem igaz?\n"
    voice "audio/voices/felina/cabin/shared/hero/4a.wav"
    hero "Szükséged van... arra, hogy leírjam a dolgokat?\n"

    label felina_cabin_menu_start:
        default felina_cabin_menu_count = 0
        default felina_cabin_describe = False
        default felina_cabin_blade_taken = False
        default felina_cabin_narrator_dead = False
        default felina_cabin_narrator_final_thoughts = ""
        default felina_cabin_alone = False
        default felina_cabin_leave_hand_hold = False
        menu:
            extend ""

            "{i}• (Explore) ''Én szeretném. A régi idôk emlékére.''{/i}" if felina_cabin_menu_count == 0 and felina_cabin_describe == False:
                label felina_cabin_describe_join:
                    $ felina_cabin_describe = True
                    $ felina_cabin_menu_count += 1
                    voice "audio/voices/felina/cabin/shared/hero/5.wav"
                    hero "Igen, persze. Persze, hogyne.\n"
                    voice "audio/voices/felina/cabin/shared/hero/6.wav"
                    hero "A kunyhó belseje... nos, ez egy kunyhó, igaz? Nem sok minden van itt. Csak egy asztal, egy kés és egy ajtó. És néhány ablak.\n"
                    voice "audio/voices/felina/cabin/shared/hero/7.wav"
                    hero "Tudod, ha jobban belegondolok, nem hiszem, hogy valaha is említette volna az ablakokat, ugye?\n"
                    voice "audio/voices/felina/cabin/shared/hero/8.wav"
                    hero "Tükör sincs. Szerintem maga törte el.\n"
                    if felina_stated_goal == "slay":
                        voice "audio/voices/felina/cabin/shared/hero/9.wav"
                        hero "És tudom, hogy már említettem, de ha végig akarjuk csinálni, szükségünk lesz arra a pengére.\n"
                    else:
                        voice "audio/voices/felina/cabin/shared/hero/10.wav"
                        hero "És tudom, hogy még mindig próbálod megtalálni a középutat, de ha a dolgok rosszra fordulnak, szükségünk lesz arra a pengére.\n"
                    jump felina_cabin_menu_start

            "{i}• (Explore) ''Ha az ajánlat még áll, de leírná nekem a kunyhót? A régi idôk emlékére?''{/i}" if felina_cabin_menu_count != 0 and felina_cabin_describe == False:
                jump felina_cabin_describe_join

            "{i}• (Explore) ''Csak te és én? Más is eljutott a kunyhóhoz?''{/i}" if felina_cabin_alone == False:
                $ felina_cabin_alone = True
                $ felina_cabin_menu_count += 1
                voice "audio/voices/felina/cabin/stranger/hero/13.wav"
                hero "Csak mi vagyunk. Szerintem a többiek még mindig odakint vannak, összezavarodva a többi nôben.\n"
                jump felina_cabin_menu_start

            "{i}• (Explore) ''A narrátor tényleg elment?''{/i}" if felina_cabin_narrator_dead == False:
                $ felina_cabin_narrator_dead = True
                $ felina_cabin_menu_count += 1
                voice "audio/voices/felina/cabin/shared/hero/12.wav"
                hero "Igen. Halálos csend van itt. Bármi is maradt belôle... Nem hiszem, hogy elbírna azzal, hogy felébredtél istenként. Biztos vagyok benne, hogy elpusztult.\n"
                jump felina_cabin_menu_start

            "{i}• (Explore) ''Jó, hogy megszabadultam tôle.''{/i}" if felina_cabin_narrator_dead and felina_cabin_narrator_final_thoughts == "":
                $ felina_cabin_narrator_final_thoughts = "byefelicia"
                $ felina_cabin_menu_count += 1
                if felina_stated_goal == "slay":
                    voice "audio/voices/felina/cabin/shared/hero/13.wav"
                    hero "Még azután is, hogy úgy döntöttél, véghezviszed a terveit? Azt hiszem, lehet szeretni az ötletet és gyûlölni az embert.\n"
                else:
                    voice "audio/voices/felina/cabin/shared/hero/14.wav"
                    hero "Igen. Tényleg a pokolra küldött minket, nem igaz?\n"
                jump felina_cabin_menu_start

            "{i}• (Explore) ''Igazából nem tudom, mit érezzek, hogy elment.''{/i}" if felina_cabin_narrator_dead and felina_cabin_narrator_final_thoughts == "":
                $ felina_cabin_narrator_final_thoughts = "unsure"
                $ felina_cabin_menu_count += 1
                label felina_cabin_complicated_feelings:
                    voice "audio/voices/felina/cabin/shared/hero/15.wav"
                    hero "Igen, ez bonyolult. A pokolba küldött minket, de Ô a kezdetektôl fogva a részünk volt, nem igaz?\n"
                    jump felina_cabin_menu_start

            "{i}• (Explore) ''Ez vicces. Azok után, amin keresztülmentünk miatta, kicsit szomorú vagyok, hogy elmegy.''{/i}" if felina_cabin_narrator_dead and felina_cabin_narrator_final_thoughts == "":
                $ felina_cabin_narrator_final_thoughts = "sad"
                $ felina_cabin_menu_count += 1
                if felina_stated_goal == "slay":
                    voice "audio/voices/felina/cabin/shared/hero/16.wav"
                    hero "Ezért akarod ezt végigcsinálni és megölni ôt?\n"
                else:
                    jump felina_cabin_complicated_feelings
                jump felina_cabin_menu_start

            "{i}- (Fedezd fel) [[Fogd a pengét.]{/i}" if blade_held == False:
                $ blade_held = True
                $ default_mouse = "blade"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back with dissolve
                voice "audio/voices/felina/cabin/shared/hero/17.wav"
                hero "Valószínûleg így lesz a legjobb. Mindig úgy tûnt, hogy több lehetôséget ad nekünk, mint amennyit nem.\n"
                jump felina_cabin_menu_start

            "{i}• [[Lépj be az alagsorba.]{/i}":
                if blade_held == False:
                    if felina_stated_goal == "slay":
                        voice "audio/voices/felina/cabin/shared/hero/18.wav"
                        hero "Nem penge ez. Feladtad, hogy megölöd?\n"
                    else:
                        voice "audio/voices/felina/cabin/shared/hero/19.wav"
                        hero "Nincs penge. Nem tudom, mit tudnánk tenni nélküle, de az ítélôképességed eddig is elvitt minket.\n"

                $ quick_menu = False
                play audio "audio/one_shot/door_bedroom.wav"
                show door cabin2 onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                show door cabin3 onlayer back at Position(ypos=1125) with Dissolve(0.5)
                hide farback onlayer farback
                hide bodies onlayer farback
                hide bg onlayer back
                hide door onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                with fade
                play sound "audio/looping/ambient_basement_interior.ogg" loop
                scene bg basement stairs onlayer farback at Position(ypos=1125)
                show front basement stairs onlayer farback at Position(ypos=1125)
                with fade
                # transition to stairs
                if persistent.quick_menu:
                    $ quick_menu = True
                voice "audio/voices/felina/cabin/shared/hero/20.wav"
                hero "A lépcsô. Emlékszel, amikor elôször jártunk itt? Amikor elôször hallottuk a hangját?\n"
                if first_princess == "harsh":
                    if felina_stated_goal == "slay":
                        voice "audio/voices/felina/cabin/shared/princess/1.wav"
                        p "Mindketten tudjuk, miért vagy itt. Nem kell az én kedvemért húznod az idôt.\n"
                    else:
                        voice "audio/voices/felina/cabin/shared/princess/2.wav"
                        p "Kitaláltad már, hogy mit akarsz csinálni, vagy továbbra is egy olyan központot keresel, ami nem létezik?\n"
                    voice "audio/voices/felina/cabin/shared/hero/21.wav"
                    hero "Pontosan így hangzott. Egy kicsit éles, egy kicsit fenyegetô. Csak ô nem ismert minket.\n"
                else:
                    if felina_stated_goal == "slay":
                        voice "audio/voices/felina/cabin/shared/princess/3a.wav"
                        p "Már majdnem vége, nem igaz? Semmi baj. Beszéljünk még egyszer, mielôtt megölsz.\n"
                    else:
                        voice "audio/voices/felina/cabin/shared/princess/4.wav"
                        p "Nem tudom, mit akarsz tôlünk.\n"
                    voice "audio/voices/felina/cabin/shared/hero/22.wav"
                    hero "Pontosan így hangzott. Félénk és szelíd. Csak ô nem ismert minket.\n"

                menu:
                    extend ""

                    "{i}• [[Menj le a lépcsôn.]{/i}":
                        voice "audio/voices/felina/cabin/shared/hero/23.wav"
                        hero "És lefelé megyünk. Nem kellene megvárakoztatnunk.\n"
                        $ quick_menu = False
                        play audio "audio/one_shot/footsteps_creaky.wav"
                        hide bg basement stairs onlayer farback at Position(ypos=1125)
                        hide front basement stairs onlayer farback at Position(ypos=1125)
                        with fade
                        scene bodies basement onlayer farback at Position(ypos=1125)
                        show bg basement end no chain onlayer back at Position(ypos=1125)
                        show princess dn confident onlayer back at Position(ypos=1125)
                        with fade
                        if persistent.quick_menu:
                            $ quick_menu = True
                        if first_princess == "harsh":
                            jump felina_cabin_hostile_start
                        else:
                            jump felina_cabin_gentle_start


return
