﻿label felina_leave_cabin_ending:
    voice "audio/voices/felina/cabin/leave/hero/1.wav"
    hero "Azt hiszem, én itt maradok. Bármit is csináltok most, bárhová is mentek, úgy érzem, hogy csak kettôtöknek szól.\n"
    if first_princess == "stranger":
        voice "audio/voices/felina/cabin/leave/contrarian/1.wav"
        contrarian "Igen. Azt hiszem, elvégeztük a dolgunkat.\n"
    label felina_leave_cabin_hero_goodbye:
        default felina_leave_cabin_hero_goodbye = False
        menu:
            extend ""

            "{i}- Jól leszel egyedül?{/i}" if first_princess != "stranger" and felina_leave_cabin_hero_goodbye == False:
                $ felina_leave_cabin_hero_goodbye = True
                voice "audio/voices/felina/cabin/leave/hero/2.wav"
                hero "Igen. Amúgy sem hiszem, hogy sokáig leszek egyedül. A többiek még mindig itt vannak valahol. Megtalálom ôket."
                jump felina_leave_cabin_hero_goodbye

            "{i}- Ti ketten jól meglesztek egyedül?{/i}" if first_princess == "stranger" and felina_leave_cabin_hero_goodbye == False:
                $ felina_leave_cabin_hero_goodbye = True
                voice "audio/voices/felina/cabin/leave/contrarian/2.wav"
                contrarian "Nem vagyunk egyedül. Itt vagyunk egymásnak!\n"
                voice "audio/voices/felina/cabin/leave/hero/3.wav"
                hero "És biztos vagyok benne, hogy mi is megtaláljuk a többieket.\n"
                jump felina_leave_cabin_hero_goodbye

            "{i}- Köszönök mindent.{/i}" if felina_leave_cabin_hero_goodbye == False:
                $ felina_leave_cabin_hero_goodbye = True
                voice "audio/voices/felina/cabin/leave/hero/4.wav"
                hero "Ne is említsd. Köszönöm, hogy meghoztad a nehéz döntéseket.\n"
                jump felina_leave_cabin_hero_goodbye

            "{i}- Biztos, hogy nem akarsz jönni?{/i}" if felina_leave_cabin_hero_goodbye == False:
                $ felina_leave_cabin_hero_goodbye = True
                voice "audio/voices/felina/cabin/leave/hero/5.wav"
                hero "Igen. Nem lenne helyes. De nem lesz semmi bajom.\n"
                if first_princess == "stranger":
                    voice "audio/voices/felina/cabin/leave/contrarian/3.wav"
                    contrarian "Minden rendben lesz.\n"
                    voice "audio/voices/felina/cabin/leave/hero/6.wav"
                    hero "Látod? Még csak nem is vagyok egyedül. Ha ô itt van velem, biztos vagyok benne, hogy a többieket is megtaláljuk.\n"
                else:
                    voice "audio/voices/felina/cabin/leave/hero/7.wav"
                    hero "Nem hiszem, hogy sokáig leszek egyedül. Biztos vagyok benne, hogy megtalálom a többieket.\n"
                jump felina_leave_cabin_hero_goodbye

            "{i}• [[Menjetek el a hercegnôvel.]{/i}":
                jump felina_leave_cabin_leave_join

label felina_leave_cabin_leave_join:

    $ quick_menu = False
    play audio "audio/one_shot/footsteps_creaky.wav"
    scene bg black
    hide bg onlayer farback
    hide stranger onlayer back
    hide princess onlayer back
    with fade
    if felina_cabin_leave_hand_hold:
        truthmid "Összekulcsolt kézzel, te és a Hercegnô utoljára hagyjátok magatok mögött a pincét.\n"
    else:
        truthmid "Te vezetsz, a Hercegnô követ, és együtt hagyjátok el utoljára a pincét.\n"
    scene farback interior cabin onlayer farback at flip, Position(ypos=1125)
    show bg cabin end reverse onlayer back at Position(ypos=1125)
    if first_princess == "stranger":
        show stranger leave ending upstairs onlayer front at Position(ypos=1125)
    else:
        show princess leave ending upstairs onlayer front at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True

    truth "Csend van, ahogy felemelkedtek, kellemes csend tölti be a teret, amelyet korábban erôszak, szavak és zajos gondolatok árasztottak el.\n"
    truth "De van egy energia a csendben - egy elektromosság, az ismeretlen várakozása.\n"
    truth "A lépcsô tetején a hercegnô megáll, tekintete a kabin ajtajára szegezôdik.\n"

    if felina_cabin_leave_hand_hold:
        if first_princess == "stranger":
            truth "Érzed, hogy remeg a keze a tiédben. Hosszú és rövid létezésük során elôször bizonytalanok önmagukban.\n"
        else:
            truth "Érzed, hogy a keze megremeg a tiédben. Hosszú és rövid létezése során elôször bizonytalan önmagában.\n"
    else:
        if first_princess == "stranger":
            truth "Látod, hogy feszültség keríti hatalmába ôket. Hosszú és rövid létezésük során elôször bizonytalanok önmagukban.\n"
        else:
            truth "Láthatod, hogy feszültség keríti hatalmába. Hosszú és rövid létezése során elôször bizonytalan önmagában.\n"
    if first_princess == "stranger":
        truth "Nincs többé szerepük, és ezt ôk is tudják. Mégis, még mindig {i}a{/i}.\n"
    else:
        truth "Neki már nincs szerepe, és ezt ô is tudja. Mégis még mindig {i}a{/i}.\n"

    if felina_cabin_leave_hand_hold:
        if first_princess == "stranger":
            play audio "audio/one_shot/footsteps_creaky.wav"
            show stranger leave ending upstairs cross hold onlayer front at Position(ypos=1125)
            with dissolve
            truth "Aztán átmennek a szobán a kinti ajtóhoz, és izgatottan magukkal rántják.\n"
        else:
            play audio "audio/one_shot/footsteps_creaky.wav"
            if first_princess == "harsh":
                show princess harsh leave ending upstairs hold onlayer front at Position(ypos=1125)
            else:
                show princess soft leave ending upstairs hold onlayer front at Position(ypos=1125)
            with dissolve
            truth "Aztán átmegy a szobán a kinti ajtóhoz, és izgatottan húzza magát magával.\n"
        play audio "audio/one_shot/footsteps_creaky.wav"
    else:
        $ quick_menu = False
        play audio "audio/one_shot/footsteps_creaky.wav"
        hide farback onlayer farback
        hide bg onlayer back
        hide princess onlayer front
        hide stranger onlayer front
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        if first_princess == "stranger":
            truth "Aztán átmennek a szobán a kinti ajtóhoz. Követed magabiztos lépteiket.\n"
        else:
            truth "Aztán a lány átmegy a szobán a kinti ajtóhoz. Te követed az ô magabiztos lépteit.\n"

    hide farback onlayer farback
    hide bg onlayer back
    hide princess onlayer front
    hide stranger onlayer front
    show bg leave ending door onlayer back at Position(ypos=1125)
    if first_princess == "stranger":
        show stranger leave door onlayer front at Position(ypos=1125)
    else:
        show princess leave door onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    if first_princess == "gentle":
        voice "audio/voices/felina/cabin/leave/princess/1.wav"
        show princess soft leave door talk 1 onlayer front
        with dissolve
        p "Gyere, hercegnô, ez csak egy ajtó.\n"
        voice "audio/voices/felina/cabin/leave/princess/2.wav"
        show princess harsh leave door talk 3 onlayer front
        with dissolve
        p "Sajnálom, csak egy kicsit ideges vagyok. Tényleg ez az. Bármi is történik ezután, az teljesen új lesz.\n"
        #voice "audio/voices/felina/cabin/leave/princess/3.wav"
        #p "De... Azt hiszem, látni akarom. És veled akarom látni.\n"
    elif first_princess == "harsh":
        voice "audio/voices/felina/cabin/leave/princess/4.wav"
        show princess soft leave door talk 1 onlayer front
        with dissolve
        p "Ez az. Fogalmam sincs, milyen lesz odakint.\n"
        voice "audio/voices/felina/cabin/leave/princess/5.wav"
        show princess harsh leave door talk 3 onlayer front
        with dissolve
        p "Nem mintha félnék vagy ilyesmi. Ez izgalmas, tényleg. Bármi megtörténhet.\n"
        voice "audio/voices/felina/cabin/leave/princess/6.wav"
        show princess leave door talk 3 onlayer front
        with dissolve
        p "És ha rosszul sül el, akkor... Nem lesz rossz. Veled nem.\n"
    else:
        voice "audio/voices/felina/cabin/leave/princess/7.wav"
        show stranger leave door talk onlayer front
        with dissolve
        p "Érezzük, ahogy az összes történet fonala, amit együtt meséltünk, mind visszahúz minket a lépcsôn és azokba a láncokba, ahol tudjuk, hogy mi lesz a vége mindannak, ami valaha is bekövetkezhet...\n"
        voice "audio/voices/felina/cabin/leave/princess/8.wav"
        show stranger leave door talk 2 onlayer front
        with dissolve
        p "Kényelmes ott. De... korlátozó is. Többet akarunk. Azt akarjuk, ami az ajtó túloldalán lehet. Valami újat, amit együtt élhetünk át. Valakivel, aki rajtunk kívül létezik.\n"
        voice "audio/voices/felina/cabin/leave/princess/9.wav"
        show stranger leave door talk 3 onlayer front
        with dissolve
        p "Valakivel, aki úgy lát minket, ahogy mi magunkat sosem látnánk.\n"
        show stranger leave door onlayer front
        with dissolve

    label felina_leave_cabin_final_menu:
        menu:
            extend ""

            "{i}• ''Szeretlek.''{/i}":
                if first_princess == "gentle":
                    voice "audio/voices/felina/cabin/leave/princess/10.wav"
                    show princess leave door shy onlayer front
                    with dissolve
                    p "Én is szeretlek.\n"
                elif first_princess == "harsh":
                    voice "audio/voices/felina/cabin/leave/princess/11.wav"
                    show princess leave door shy onlayer front
                    with dissolve
                    p "Én is szeretlek.\n"
                    voice "audio/voices/felina/cabin/leave/princess/12.wav"
                    show princess harsh leave door talk 3 onlayer front
                    with dissolve
                    p "De igyekszem nem elszomorodni tôle! Ne akard, hogy elérzékenyüljek.\n"
                else:
                    voice "audio/voices/felina/cabin/leave/princess/13.wav"
                    show stranger leave door talk 3 onlayer front
                    with dissolve
                    p "És mi is szeretünk téged.\n"
                jump felina_leave_cabin_final_join

            "{i}• ''Ki fogja kinyitni?''{/i}":
                if first_princess == "gentle":
                    voice "audio/voices/felina/cabin/leave/princess/14a.wav"
                    show princess leave door talk 3 onlayer front
                    with dissolve
                    p "Mindketten, igaz?\n"
                elif first_princess == "harsh":
                    voice "audio/voices/felina/cabin/leave/princess/15a.wav"
                    show princess leave door talk 2 onlayer front
                    with dissolve
                    p "Mindketten. Együtt.\n"
                else:
                    voice "audio/voices/felina/cabin/leave/princess/16.wav"
                    show stranger leave door talk 2 onlayer front
                    with dissolve
                    p "Mindannyiunkat.\n"
                jump felina_leave_cabin_final_join

            "{i}• ''Készen állsz?''{/i}":
                if first_princess == "gentle":
                    voice "audio/voices/felina/cabin/leave/princess/17.wav"
                    show princess leave door shy onlayer front
                    with dissolve
                    p "Mindannyian. Készen állok, amennyire csak lehet.\n"
                elif first_princess == "harsh":
                    voice "audio/voices/felina/cabin/leave/princess/18.wav"
                    show princess leave door shy onlayer front
                    with dissolve
                    p "Persze, hogy készen állok. És te... és te?\n"
                else:
                    voice "audio/voices/felina/cabin/leave/princess/19.wav"
                    show stranger leave door talk 2 onlayer front
                    with dissolve
                    p "Nehéz megmondani, ennyi hang egyszerre beszél... de inkább készen állunk, mint nem.\n"
                jump felina_leave_cabin_final_join

            "{i}• ''Egyikünk sem tudja, milyen lesz odakint.''{/i}":
                if first_princess == "gentle":
                    voice "audio/voices/felina/cabin/leave/princess/20.wav"
                    show princess leave door talk 2 onlayer front
                    with dissolve
                    p "És ez így van rendjén. Ez a lényeg, nem? Egymás mellett, kilépve az ismeretlenbe. Együtt.\n"
                elif first_princess == "harsh":
                    voice "audio/voices/felina/cabin/leave/princess/21.wav"
                    show princess leave door talk 2 onlayer front
                    with dissolve
                    p "Ez valami új. De bármi is az, együtt nézünk szembe vele.\n"
                else:
                    voice "audio/voices/felina/cabin/leave/princess/22.wav"
                    show stranger leave door talk 2 onlayer front
                    with dissolve
                    p "És ezért vagyunk itt. Alig várjuk, hogy veletek együtt lássuk.\n"
                jump felina_leave_cabin_final_join

            "{i}• [[Nyisd ki az ajtót.]{/i}":
                label felina_leave_cabin_final_join:
                    if first_princess != "stranger":
                        show princess leave door reach onlayer front
                        with dissolve
                    else:
                        show stranger leave door final onlayer front
                        with dissolve
                    $ renpy.pause(0.25)
                    hide princess onlayer front
                    hide stranger onlayer front
                    hide bg onlayer back
                    show bg end door onlayer back at Position(ypos=1125)
                    show princess door end onlayer back at Position(ypos=1125)
                    show player door end onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    $ renpy.pause(0.5)
                    play audio "audio/one_shot/door_bedroom.wav"
                    show bg end door open onlayer back at Position(ypos=1125)
                    show princess door end open onlayer back at Position(ypos=1125)
                    show player door end open onlayer back at Position(ypos=1125)
                    $ renpy.pause(1.0)
                    hide player onlayer back
                    hide bg onlayer back
                    hide princess onlayer back
                    scene bg black
                    $ renpy.pause(2.0)
                    $ achievement.grant("ACH_END_CABIN")
                    $ final_ending = "leave"
                    jump credits
                    # slam to credits
