﻿label felina_slain_start:
    stop music fadeout 1.0
    default felina_slain_apologize = False
    hide bodies onlayer farback
    hide bg onlayer back
    hide bg onlayer farback
    hide princess onlayer back
    hide stranger onlayer back
    show bg black big onlayer back
    $ renpy.pause(1.0)
    queue secondary "audio/final/Tower_KnifeBlow_3.wav"
    show knife slice onlayer front at yflip, Position(ypos=1125)
    with dissolve
    if first_princess == "harsh":
        $ default_mouse = "blood"
        if felina_slain_apologize:
            voice "audio/voices/felina/cabin/slay/princess/1.wav"
            hide bg onlayer back
            hide knife onlayer front
            show bg basement close onlayer farback at Position(ypos=1125)
            show princess harsh goodbye1 onlayer back at Position(ypos=1125)
            with dissolve
            p "Mindketten.\n"
        else:
            voice "audio/voices/felina/cabin/slay/princess/2.wav"
            hide bg onlayer back
            hide knife onlayer front
            show bg basement close onlayer farback at Position(ypos=1125)
            show princess harsh goodbye1 onlayer back at Position(ypos=1125)
            with dissolve
            p "Szóval így állunk...\n"
        voice "audio/voices/felina/cabin/slay/princess/3a.wav"
        show princess harsh goodbye2 onlayer back
        with dissolve
        p "Bármilyen világot is akarsz építeni nélkülem, remélem, hogy sikerülni fog.\n"
        voice "audio/voices/felina/cabin/slay/princess/4.wav"
        show princess harsh goodbye3 onlayer back
        with dissolve
        p "A nézeteltéréseink ellenére, én... mindig is szerettelek téged. És csak a legjobbakat kívánom neked.\n"

    elif first_princess == "gentle":
        $ default_mouse = "blood"
        voice "audio/voices/felina/cabin/slay/princess/6.wav"
        hide bg onlayer back
        hide knife onlayer front
        show bg basement close onlayer farback at Position(ypos=1125)
        show princess soft goodbye1 onlayer back at Position(ypos=1125)
        with dissolve
        p "Szóval ilyen érzés tényleg meghalni.\n"
        voice "audio/voices/felina/cabin/slay/princess/7.wav"
        show princess soft goodbye3 onlayer back
        with dissolve
        p "Azt hiszem, így lesz a legjobb. Nem tudom, milyen lesz a világ nélkülem, de nem lehet olyan rossz, ha te még benne vagy.\n"
        voice "audio/voices/felina/cabin/slay/princess/8a.wav"
        show princess soft goodbye4 onlayer back
        with dissolve
        p "Mindig is szerettelek. Ne felejts el engem.\n"

    else:
        # stranger
        if stranger_other_way:
            $ default_mouse = "bloodthumb"
        else:
            $ default_mouse = "blood"
        if felina_slain_apologize:
            voice "audio/voices/felina/cabin/slay/princess/9.wav"
            hide bg onlayer back
            hide knife onlayer front
            show bg basement close onlayer farback at Position(ypos=1125)
            show princess stranger goodbye1 onlayer back at Position(ypos=1125)
            with dissolve
            p "Nem kell bocsánatot kérned. Olyanok vagyunk, amilyenek vagyunk, és ez a természetedben van.\n"
        else:
            voice "audio/voices/felina/cabin/slay/princess/10.wav"
            hide bg onlayer back
            hide knife onlayer front
            show bg basement close onlayer farback at Position(ypos=1125)
            show princess stranger goodbye1 onlayer back at Position(ypos=1125)
            with dissolve
            p "Tehát mindannyiunk számára meghoztad a döntést.\n"
        voice "audio/voices/felina/cabin/slay/princess/11.wav"
        show princess stranger goodbye2 onlayer back
        with dissolve
        p "Még mindenen keresztül, az összes világon keresztül, amit láttunk és tapasztaltunk, az összes életen keresztül, amit ismertünk és elvesztettünk... soha nem tudnánk elképzelni egy világot nélküled és nélkülünk. Nem érezzük lehetségesnek.\n"
        voice "audio/voices/felina/cabin/slay/princess/12.wav"
        show princess stranger goodbye final onlayer back
        with dissolve
        p "Mindezek ellenére mindig is szerettünk téged. Reméljük, nem bánod meg, ami most következik.\n"

    play sound "audio/final/___The Long Quiet Softest FINAL.ogg" loop fadein 20.0
    $ default_mouse = "default"
    $ quick_menu = False
    hide princess onlayer back with fade
    if persistent.quick_menu:
        $ quick_menu = True

    truthmid "Pislogsz, és a Hercegnô eltûnik. Csak egy apró, melankolikus súly maradt belôle, ami a szíved határán ül.\n"
    $ quick_menu = False
    show farback quiet onlayer farback at Position(ypos=1125)
    show bg basement end no chain onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    if mirror_fates_worse_than_death:
        truthmid "A könny durva volt. Egy részét hordozod annak, aminek a lánynak kellett volna lennie, és ô is hordozta annak egy részét, aminek neked kellett volna lennie. A dolgok most már nem lesznek olyanok, mint akkor, de nem is semmisek.'\n"
    else:
        truthmid "Bármilyen cselekedet is hozta létre a hercegnôt és téged, az durva és csipkés volt, és mindkettôtökben otthagyta a másik egy darabját. Azzal, hogy egyszer és mindenkorra elpusztítottad ôt, magadból is elpusztítottál egy darabot. De a világnak még nincs vége. A dolgok folytatódnak.\n"
    voice "audio/voices/felina/cabin/slay/hero/1.wav"
    hero "Ô... eltûnt. És nem hiszem, hogy visszajön.\n"
    label slay_ending_linger:
        default slay_ending_linger_explore = False
        menu:
            extend ""

            "{i}• (Explore) ''Nem. Ô nem. Egy kis része velünk van.''{/i}" if slay_ending_linger_explore == False:
                $ slay_ending_linger_explore = True
                voice "audio/voices/felina/cabin/slay/hero/2.wav"
                hero "Ez egy metafora, vagy szó szerint érted? Nem számít. Nem kell tovább itt lenn maradnunk, menjünk.\n"
                jump slay_ending_linger

            "{i}• (Explore) ''Nem. Ô nem.''{/i}" if slay_ending_linger_explore == False:
                $ slay_ending_linger_explore = True
                voice "audio/voices/felina/cabin/slay/hero/3.wav"
                hero "Aztán megtettük, amit akartunk. Gyerünk, induljunk. Nem kell tovább itt lenn maradnunk.\n"
                jump slay_ending_linger

            "{i}• [[Hagyjátok el a kabinot.]{/i}":
                jump felina_slain_leave_join

label felina_slain_leave_join:
    if first_princess == "stranger":
        voice "audio/voices/felina/cabin/slay/contrarian/1.wav"
        contrarian "Ez így van. Az egész világot meg kell néznünk.\n"
    $ quick_menu = False
    play audio "audio/one_shot/footsteps_stone.wav"
    hide bg onlayer back
    hide farback onlayer farback
    scene basement stairs closed onlayer front at Position(ypos=1125)
    with fade
    truthmid "Magad mögött hagyod a pincét.\n"
    play audio "audio/one_shot/door_bedroom.wav"
    hide basement onlayer front
    scene farback quiet onlayer farback at Position(ypos=1125)
    show bg cabin end reverse onlayer front at Position(ypos=1125)
    with fade
    truthmid "Aztán a lépcsôt.\n"
    play audio "audio/one_shot/door_bedroom.wav"
    hide farback onlayer farback
    hide bg onlayer front
    with fade
    $ renpy.pause(0.5)
    $ quick_menu = False
    scene bg black
    show slay dyingstar
    show quiet finale1 onlayer farback at Position(ypos=1125)
    show back trees cabin quiet onlayer back at Position(ypos=1350)
    show bg cabin quiet onlayer front at Position(ypos=1350)
    show mid cabin quiet onlayer inyourface at Position(ypos=1125)
    show fore cabin quiet onlayer inyourface at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    truthmid "Aztán elhagyod magát a kunyhót.\n"
    voice "audio/voices/felina/cabin/slay/hero/4.wav"
    hero "Itt csend van.\n"
    if first_princess == "stranger":
        voice "audio/voices/felina/cabin/slay/contrarian/2.wav"
        contrarian "Igen, nincs sok tennivalónk, ugye?\n"
    truth "Az ösvény és a kinti erdô üres vászon, de ezen a helyen túl még több van. A munkád gyümölcse. Egy haláltól mentes világ.\n"
    menu:
        extend ""

        "{i}• [[Engedd el magad.]{/i}":
            $ renpy.music.set_volume(0.25, 2.5, channel='sound')
            play secondary "audio/final/Tower_StormThunder_loop_1.ogg" loop
            truth "Egy ôsi teremtmény teste felébred a hibernációból, és olyan végtagokban érzel érzékelést, amelyeket egykor nem tudtál felfogni. Itt minden Te vagy.\n"
            play audio "audio/final/Assorted_WingsFlap_4.wav"
            truth "Érzed a szárnyaidat, amelyek kozmikus léptékûek, de kicsavarodva és összegyûrôdve, gyötrelmes feszültséggel egy véges síkhoz kötve.\n"
            play audio "audio/final/Witch_TreeRootsConstricting_2.wav"
            if mirror_construct:
                truthmid "Érzed, hogy a szerkezet üveglapja magába nyomja, végtelen oldalra és végtelen szögbe zárva téged. Visszalöksz és ellenállsz neki.\n"
                #voice "audio/voices/felina/start/21.wav"
                #mound "Nem a konstrukció az, ami itt tart minket.\n"
            else:
                truthmid "Érzed, hogy a ketreced üvege magadhoz szorít, végtelen oldalról és végtelen szögbôl korlátozva téged. Visszalöksz és feszülsz ellene.\n"
            play audio "audio/final/Witch_TreeRootsConstricting_1.wav"
            truthmid "De nem enged.\n"
            if first_princess == "stranger":
                voice "audio/voices/felina/cabin/slay/contrarian/3.wav"
                contrarian "Ugyan már, nem lehet olyan nehéz kitörni innen. Valamiféle istenek vagyunk, nem igaz?\n"
            voice "audio/voices/felina/cabin/slay/hero/5.wav"
            hero "Elment. A nô is elment. Senki sem maradt itt, aki csapdába ejthetne minket, csak mi magunk.\n"
            menu:
                extend ""

                "{i}• [[Nyisd ki a szíved, és tégy tanúságot az új királyságodról.]{/i}":
                    truth "Egyszerre csak a megingathatatlan feszültség enged.\n"

            $ renpy.music.set_volume(1.0, 2.5, channel='sound')
            play audio "audio/final/Assorted_SphereBreaks_1.wav"
            show quiet finale2 onlayer farback
            with Dissolve(1.5)
            $ renpy.pause(0.25)
            show quiet finale3 onlayer farback
            with Dissolve(1.5)
            $ renpy.pause(0.25)
            show quiet finale4 onlayer farback
            with Dissolve(1.5)
            $ renpy.pause(0.25)
            #hide quiet onlayer farback
            #with Dissolve(1.5)
            truthmid "És akkor a törés. Szabad vagy, és elôtted terül el az abszolút valóság végtelen tágassága. Egy új abszolút valóság, amelyet a te akaratod és a vérontás hosszú és fáradságos ciklusa kovácsolt, amely számtalanszor megfestette a kezedet.\n"
            truthmid "De ebben az új világban nem lesz több vérontás.\n"
            if mirror_n_cruel_count >= 2:
                if broken_met:
                    voice "audio/voices/felina/cabin/slay/broken/1.wav"
                    broken "Nem felejtettük el, amit mondtál nekünk.\n"
                if stubborn_met:
                    voice "audio/voices/felina/cabin/slay/stubborn/1.wav"
                    stubborn "Azt hitted, hogy már nem leszünk itt. Azt hitted, hogy a halállal gúnyolódhatsz velünk.\n"
                if hunted_met:
                    voice "audio/voices/felina/cabin/slay/hunted/1.wav"
                    hunted "Sosem mentünk el. Csak csendben voltunk. Elbújtunk valahol máshol. De nem kell többé csendben maradnunk.\n"
                if cheated_met:
                    voice "audio/voices/felina/cabin/slay/cheated/1.wav"
                    cheated "Most mi vagyunk a ház. Mi hozzuk a szabályokat, és nem vagyok benne biztos, hogy tetszeni fognak neked az új szabályok.\n"
                if skeptic_met:
                    voice "audio/voices/felina/cabin/slay/skeptic/1.wav"
                    skeptic "Soha nem szabad feltételezni olyan dolgokról, amikrôl nem tudunk. Mint például, hogy a hangok a fejedben végleg eltûnnek-e vagy sem.\n"
                if paranoid_met:
                    voice "audio/voices/felina/cabin/slay/paranoid/1.wav"
                    paranoid "Kínzó. És én még azt hittem, hogy számíthatunk rád. Még magunkban sem bízunk.\n"
                if cold_met:
                    voice "audio/voices/felina/cabin/slay/cold/1.wav"
                    cold "Ez jó móka lesz, ugye?\n"
                if smitten_met:
                    voice "audio/voices/felina/cabin/slay/smitten/1.wav"
                    smitten "Megölni a szerelmünket és kárhozattal fenyegetni minket. Nincs jó vége neked.\n"
                if contrarian_met:
                    voice "audio/voices/felina/cabin/slay/contrarian/4.wav"
                    contrarian "Mindannyiótoknak fel kéne lazulnia! Vicces volt azt mondani, hogy meg fogunk halni!\n"
                    voice "audio/voices/felina/cabin/slay/hero/6.wav"
                    hero "Nem vagyok benne biztos, hogy egyetértenek veled. Hangok járnak körbe.\n"
                else:
                    voice "audio/voices/felina/cabin/slay/hero/7.wav"
                    hero "Sajnálom. Sajnálom. Mindannyian tudják, mit tettél. A hangok terjednek.\n"
                if opportunist_met:
                    voice "audio/voices/felina/cabin/slay/opportunist/1.wav"
                    opportunist "Kést elô, fiúk. Ideje munkához látni.\n"
                $ achievement.grant("ACH_END_SLAY_ALT")
                $ final_ending = "slay_whoops"
                $ quick_menu = False
                hide quiet onlayer farback
                hide slay onlayer farback
                hide back onlayer back
                hide bg onlayer front
                hide mid onlayer inyourface
                hide fore onlayer inyourface
                scene bg black
                with fade
                jump credits
                #END
            else:
                if broken_met:
                    voice "audio/voices/felina/cabin/slay/broken/2.wav"
                    broken "Végre vége, ugye? De mi még mindig itt vagyunk.\n"
                if stubborn_met:
                    voice "audio/voices/felina/cabin/slay/stubborn/2.wav"
                    stubborn "Tudtam, hogy végül végigcsináljuk. A gyôzelemhez csak keménység és elszántság kell.\n"
                    if cheated_met:
                        voice "audio/voices/felina/cabin/slay/cheated/2.wav"
                        cheated "Tényleg nyertünk, nem igaz?\n"
                if cheated_met and stubborn_met == False:
                    voice "audio/voices/felina/cabin/slay/cheated/3.wav"
                    cheated "Tényleg nyertünk.\n"
                if cheated_met:
                    voice "audio/voices/felina/cabin/slay/cheated/4.wav"
                    cheated "Most már mi vagyunk a ház. Mi hozzuk a szabályokat.\n"
                if hunted_met:
                    voice "audio/voices/felina/cabin/slay/hunted/2.wav"
                    hunted "Ez szép! Nincs többé vadászat. Nincs többé futás. Csak mi, és bármi, ami odakint van.\n"
                if skeptic_met:
                    voice "audio/voices/felina/cabin/slay/skeptic/2.wav"
                    skeptic "Az abszolút valóság. Ki gondolta volna, hogy tényleg létezik rajtunk kívüli világ? És ki gondolta volna, hogy tényleg mellette fogunk kikötni?\n"
                if paranoid_met:
                    voice "audio/voices/felina/cabin/slay/paranoid/2.wav"
                    paranoid "A suttogás, a kényszerítés és a civakodás - minden szörnyûség, ami az életben maradással kapcsolatos, megszûnt. Hozzá tudnék szokni ehhez.\n"
                if cold_met:
                    voice "audio/voices/felina/cabin/slay/cold/2.wav"
                    cold "Ez egyáltalán nem volt nehéz.\n"
                    voice "audio/voices/felina/cabin/slay/hero/8.wav"
                    hero "Beszélj a magad nevében.\n"
                if opportunist_met:
                    voice "audio/voices/felina/cabin/slay/opportunist/2.wav"
                    opportunist "Nos, fiúk? Milyen érzés? Nem csak a ranglétra tetején vagyunk. Most már mi vagyunk a ranglétra tetején.\n"
                if smitten_met:
                    voice "audio/voices/felina/cabin/slay/smitten/2.wav"
                    smitten "Remélem megérte az egész, mert én személy szerint vigasztalhatatlan vagyok.\n"
                    if skeptic_met:
                        voice "audio/voices/felina/cabin/slay/skeptic/3.wav"
                        skeptic "Szerencsénkre örökké tart, hogy túltegyük magunkat rajta.\n"
                    if cheated_met:
                        voice "audio/voices/felina/cabin/slay/cheated/5.wav"
                        cheated "Az idô sok mindent helyrehoz. Jobban leszel.\n"
                    if stubborn_met:
                        voice "audio/voices/felina/cabin/slay/stubborn/3.wav"
                        stubborn "Éljen, éljen, legyôzött ellenségünk!\n"
                if first_princess != "stranger" and contrarian_met:
                    voice "audio/voices/felina/cabin/slay/contrarian/5.wav"
                    contrarian "Jó újra itt lenni! Most már csak azt kell kitalálnunk, hogy mit kezdjünk magunkkal. Örökre. Nem probléma. Meg tudjuk csinálni, ugye?\n"
                if first_princess == "stranger":
                    voice "audio/voices/felina/cabin/slay/contrarian/6.wav"
                    contrarian "Isten hozott mindenkit! Örülök, hogy újra látlak titeket. Most már csak azt kell kitalálnunk, hogy mit kezdjünk magunkkal. Örökre. Nem probléma. Meg tudjuk csinálni, ugye?\n"
                if contrarian_met:
                    voice "audio/voices/felina/cabin/slay/hero/9.wav"
                    hero "Igen, beszélj a magad nevében. Meg tudjuk csinálni.\n"
                else:
                    voice "audio/voices/felina/cabin/slay/hero/10.wav"
                    hero "Nos, akkor... Azt hiszem, már csak az van hátra, hogy kitaláljuk, mi lesz a következô lépés.\n"
                $ achievement.grant("ACH_END_SLAY")
                $ final_ending = "slay"

            $ quick_menu = False
            hide quiet onlayer farback
            hide slay onlayer farback
            hide back onlayer back
            hide bg onlayer front
            hide mid onlayer inyourface
            hide fore onlayer inyourface
            scene bg black
            with fade
            jump credits
            # END CREDITS
