﻿label mirror_1_join:
    $ achievement.grant("ACH_MIRROR1")
    show content m you onlayer front
    with Dissolve(2.5)
    truth "Ti vagytok az.\n"
    jump begin_quiet

label mirror_2_join:
    $ achievement.grant("ACH_MIRROR2")
    show content m bloat onlayer front
    with Dissolve(2.5)
    truth "Felnôttél.\n"
    jump begin_quiet

label mirror_3_join:
    $ achievement.grant("ACH_MIRROR3")
    show content m wither onlayer front
    with Dissolve(2.5)
    truth "Elhervadtál.\n"
    jump begin_quiet

label mirror_4_join:
    $ achievement.grant("ACH_MIRROR4")
    show content m bone onlayer front
    with Dissolve(2.5)
    truth "Kibontakoztál.\n"
    jump begin_quiet

label mirror_finale:

    $ blade_held = False
    $ default_mouse = "default"
    show content m quiet onlayer front
    with Dissolve(2.5)
    truth "Egyáltalán nem vagy semmi.\n"
    hide player onlayer front
    hide content onlayer front
    show mirror m narrator onlayer front
    with Dissolve(2.5)
    truth "De ez nem helyes. Nem lehetsz semmi. Újra összpontosítod a tekinteted, és akkor meglátod: egy alak, halványan és árnyékba burkolózva, közvetlenül a tükörképen túl.\n"

    menu:

        extend ""

        "{i}• (Explore) ''Te vagy én?''{/i}":
            voice "audio/voices/mirror/finale/1.wav"
            mirror "Azt hiszem, tudod, mi vagyok.\n"
            play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_12.wav"
            show mirror m narrator crack onlayer front
            truth "Egy repedés csúszik végig a tükör közepén, kettéhasítva az üvegben lévô képet.\n"
            play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_2.wav"
            $ renpy.pause(0.54)
            hide content onlayer front
            hide mirror onlayer front
            scene bg black big onlayer inyourface
            truth "Aztán egy újabb repedés keletkezik, és még egy, és még egy, és még egy, és a tükröt szilánkos üvegszilánkokká változtatja.\n"
            hide bg onlayer inyourface
            show narrator special onlayer front at Position(ypos=1125)
            with fade

label mirror_final_menu:

    if mirror_countdown != 12:
        show narrator onlayer front at screenshake

    #if mirror_countdown == 13:
    #    play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_8.wav"
    #    $ renpy.pause(0.3)

    #if mirror_countdown == 12:
    #    play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_5.wav"
    #    $ renpy.pause(0.3)

    if mirror_countdown == 11:
        play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_3.wav"
        $ renpy.pause(0.3)

    if mirror_countdown == 10:
        play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_1.wav"
        $ renpy.pause(0.3)

    if mirror_countdown == 9:
        play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_3.wav"
        $ renpy.pause(0.3)

    if mirror_countdown == 8:
        play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_5.wav"
        $ renpy.pause(0.3)

    if mirror_countdown == 7:
        play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_4.wav"
        $ renpy.pause(0.5)

    if mirror_countdown == 6:
        play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_6.wav"
        $ renpy.pause(0.3)

    if mirror_countdown == 5:
        play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_9.wav"
        $ renpy.pause(0.3)

    if mirror_countdown == 4:
        play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_12.wav"
        $ renpy.pause(0.3)

    if mirror_countdown == 3:
        play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_6.wav"
        $ renpy.pause(0.3)

    if mirror_countdown == 2:
        play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_1.wav"
        $ renpy.pause(0.3)

    $ mirror_countdown -= 1
    hide narrator onlayer front
    show narrator special onlayer front at Position(ypos=1125)

    if mirror_countdown != 11:
        show narrator special onlayer front with hpunch

    if mirror_countdown == 3:
        if mirror_quest == False:
            $ mirror_quest = True
            $ mirror_creation = True
            voice "audio/voices/mirror/finale/2.wav"
            show narrator special onlayer front
            mirror "Hamarosan teljesen eltûnök, és egyedül maradsz a végsô döntéseddel. Szóval engedd meg, hogy megtegyem az utolsó kérésemet. A hercegnô magában hordozza a halált, de én téged a létezésedbe szôttelek, minden erôvel, amire szükséged van ahhoz, hogy elpusztítsd ôt. Örökre. Tedd meg. Öld meg ôt, és szabadítsd meg a világot a haláltól és a szenvedéstôl.\n"
            jump mirror_final_menu

    if mirror_countdown == 1:
        jump mirror_shard


    default mirror_angy_meter = 0
    default mirror_angy = False
    default mirror_smashed = False

    default mirror_countdown = 12
    default mirror_reveal_count = 0
    default mirror_narrator = False
    default mirror_echo_mention = False
    default mirror_multi_narrator = False
    default mirror_many_questions = False
    default mirror_hurt_ask = False
    default mirror_narrator_apologize = False
    default mirror_break_observation = False
    default mirror_narrator_answers = False
    default mirror_part_of_me = False
    default mirror_death_reveal = False
    default mirror_death_followup = False
    default mirror_why_hide = False
    default mirror_instrusive_thought = False
    default mirror_see_this = False
    default mirror_quest_lead = False
    default mirror_how_narrator_die = False
    default mirror_why_princess = False
    default mirror_why_princess_2 = False
    default mirror_how_destroy_concept = False
    default mirror_stall_ask = False
    default mirror_stall_ask_difference = False
    default mirror_slay_worse = False
    default mirror_post_princess = False
    default mirror_construct = False
    default mirror_construct_follow_up = False
    default mirror_beyond_walls = False
    default mirror_refuse_god = False
    default mirror_accept_god = False
    default mirror_fates_worse_than_death = False
    default mirror_why_kill_flag = False
    default mirror_alone = False
    default mirror_why_no_death = False
    default mirror_death_good = False
    default mirror_died_lots = False
    default mirror_shaped = False
    default mirror_deserve = False
    default mirror_repent = False
    default mirror_torture = False
    default mirror_deluded = False
    default mirror_narrator_gaslight = False
    default mirror_died_question = False
    default mirror_died_final = False

    default mirror_narrator_god = False

    default mirror_versions = False
    default mirror_creation = False
    default mirror_mound_reveal = False

    default mirror_long_quiet_reveal = False
    default mirror_princess_share = False
    default mirror_perception_reveal = False

    default mirror_quest = False

    menu:
        extend ""

        "{i}• (Explore) ''Ha te teremtettél minket, akkor szeretném, ha tudnád, hogy ez kínzás volt.''{/i}" if mirror_long_quiet_reveal and mirror_mound_reveal and mirror_torture == False:
            $ mirror_torture = True
            $ mirror_angy_meter += 1
            if mirror_angy == False and mirror_angy_meter >= 3:
                $ mirror_angy = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/3.wav"
            else:
                voice "audio/voices/mirror/finale/3a.wav"
            show narrator special onlayer front
            mirror "A halál elkerülhetetlensége kínzás. Örömmel tennék ki két végtelen lényt annak, amin te keresztülmentél, hogy megkíméljek végtelen életeket a feledéstôl.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Ha elpusztítom ôt, nem leszek egyedül?''{/i}" if mirror_mound_reveal and mirror_quest and mirror_alone == False:
            $ mirror_alone = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/4.wav"
            else:
                voice "audio/voices/mirror/finale/4a.wav"
            show narrator special onlayer front
            mirror "Igen, meg fogod. De mindez megéri.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Miért akarod, hogy elpusztítsam az átalakulás fogalmát?''{/i}" if mirror_mound_reveal and mirror_long_quiet_reveal == False and mirror_death_reveal == False:
            $ mirror_why_kill_flag = True
            jump mirror_contains_death_join

        "{i}• (Explore) ''Ha elpusztítom ôt, miért jobb ez a létezés, mint a halál? Vagy egyáltalán különbözik a haláltól? Ôszintén szólva, rosszabbnak érzem.''{/i}" if mirror_death_reveal and mirror_mound_reveal and mirror_fates_worse_than_death == False and mirror_why_kill_flag:
            label mirror_cycle_destroy_join:
                $ mirror_fates_worse_than_death = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/5.wav"
                else:
                    voice "audio/voices/mirror/finale/5a.wav"
                show narrator special onlayer front
                mirror "Amikor megtörtem a körforgást, gondoskodtam róla, hogy a szakadás durva legyen. Te hordozod annak egy részét, aminek a lánynak kellene lennie, és ô hordozza annak egy részét, aminek neked kellene lennie. A dolgok nem lesznek olyanok, mint most, de nem is lesznek semmik.\n"
                if mirror_slay_worse == False:
                    $ mirror_slay_worse = True
                    if mirror_angy == False:
                        voice "audio/voices/mirror/finale/6.wav"
                    else:
                        voice "audio/voices/mirror/finale/6a.wav"
                    show narrator special onlayer front
                    mirror "Különben is... bármi jobb, mint a feledés. Végül is, senki sem akar elmenni.\n"

                jump mirror_final_menu

        "{i}• (Explore) ''Ha azt akarod, hogy elpusztítsam az átalakulás fogalmát, akkor az a létezés mitôl jobb, mint a halál? Vagy egyáltalán különbözik a haláltól? Ôszintén szólva, rosszabb érzés.''{/i}" if mirror_death_reveal and mirror_mound_reveal and mirror_fates_worse_than_death == False and mirror_why_kill_flag == False:
            jump mirror_cycle_destroy_join

        "{i}• (Explore) ''Maga téveszmés.''{/i}" if mirror_fates_worse_than_death and mirror_deluded == False:
            $ mirror_deluded = True
            $ mirror_angy_meter += 1
            if mirror_angy == False and mirror_angy_meter >= 3:
                $ mirror_angy = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/7.wav"
            else:
                voice "audio/voices/mirror/finale/7a.wav"
            show narrator special onlayer front
            mirror "Csak akkor vagyok téveszmés, ha tévedek. És nem tévedek. Nem tévedhetek.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Van valami mondanivalód a saját érdekedben? Erre az önteltségre?''{/i}" if (mirror_construct_follow_up or mirror_mound_reveal or mirror_torture or mirror_deluded) and mirror_repent == False:
            $ mirror_repent = True
            $ mirror_angy_meter += 1
            if mirror_angy == False and mirror_angy_meter >= 3:
                $ mirror_angy = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/8.wav"
            else:
                voice "audio/voices/mirror/finale/8a.wav"
            show narrator special onlayer front
            mirror "De igen. Az emberek odakint valódiak. Nem számít, mit teszel velük, nem számít, mit teszel lehetôvé, azt akarom, hogy ezt ne feledd.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Azok után, amit velünk tettél, szerinted bárki is megérdemli, hogy éljen?''{/i}" if (mirror_construct_follow_up or mirror_mound_reveal or mirror_torture or mirror_deluded) and mirror_deserve == False:
            $ mirror_deserve = True
            $ mirror_angy_meter += 1
            if mirror_angy == False and mirror_angy_meter >= 3:
                $ mirror_angy = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/9.wav"
            else:
                voice "audio/voices/mirror/finale/9a.wav"
            show narrator special onlayer front
            mirror "Senki élô ember nem tett veled semmit. Én már mind elmentem. De ha te és a hercegnô le akarjátok sújtani a többieket egy halott ember bûneiért - ha tényleg ennyire kicsinyesek akartok lenni -, nem sokat tehetek, hogy megállítsalak benneteket."

            jump mirror_final_menu

        "{i}• (Explore) ''Tudod, hogy a dolgok nem csak rosszabbak lesznek, ha elpusztítom Ôt?''{/i}" if mirror_mound_reveal and mirror_slay_worse == False:
            $ mirror_slay_worse = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/10.wav"
            else:
                voice "audio/voices/mirror/finale/10a.wav"
            show narrator special onlayer front
            mirror "Persze, hogy nem lesznek rosszabbak. Láttam egy jobb világot, és megtettem, amit tudtam, hogy valóra váljon. Bármi jobb, mint a feledés. Végül is senki sem akar elmenni.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Milyen lenne egy olyan világban élni, ahol Ô nincs?''{/i}" if mirror_mound_reveal and mirror_post_princess == False:
            $ mirror_post_princess = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/11.wav"
            else:
                voice "audio/voices/mirror/finale/11a.wav"
            show narrator special onlayer front
            mirror "Fényt. Teher nélkül. A felejtés örök mintája, amely az újrafelfedezés örömeibe vezet. Mindenki azokkal lesz, akiket szeret. Nincs többé félelem, nincs többé üvöltô káosz. Csak az élet. Örökké.\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/12.wav"
            else:
                voice "audio/voices/mirror/finale/12a.wav"
            show narrator special onlayer front
            mirror "Kegyetlen irónia van az egészben. Az egyetlen módja annak, hogy megoszthassam az álmomat a világgal, az volt, hogy soha nem láthattam a saját szememmel.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Tud még valaki errôl? Tud valaki más is arról. {b}rólunk{/b}?''{/i}" if mirror_mound_reveal and mirror_long_quiet_reveal and mirror_beyond_walls == False:
            $ mirror_beyond_walls = True
            $ mirror_construct = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/13.wav"
            else:
                voice "audio/voices/mirror/finale/13a.wav"
            show narrator special onlayer front
            mirror "Persze, hogy nem. Ez a konstrukció csak úgy mûködhetett, ha senki sem tudta, mit csinál. De az univerzum csontjai régiek. A haldoklás küszöbén áll, és az embereket odakint a feledés gondolata emészti.\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/14.wav"
            else:
                voice "audio/voices/mirror/finale/14a.wav"
            show narrator special onlayer front
            mirror "Amikor a mintákat letörlik a homokból, amikor a táblát újraindítják, ki fog emlékezni rájuk? Én csak annyit tettem, hogy esélyt adtam nekik, hogy a vég árnyékán kívül éljenek.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Nem akarok isten lenni. Én én akarok lenni.''{/i}" if mirror_long_quiet_reveal and mirror_refuse_god == False and mirror_god_comment == False:
            default mirror_god_comment = False
            $ mirror_god_comment = True
            $ mirror_refuse_god = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/15.wav"
            else:
                voice "audio/voices/mirror/finale/15a.wav"
            show narrator special onlayer front
            mirror "Te vagy te, és ha hagytad volna, hogy minden úgy mûködjön, ahogyan kellett volna, soha nem ébredtél volna rá valódi természeted valóságára. A szabad akarattal nem lehet elszámolni.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Egy isten. Mindig is tudtam, hogy különleges vagyok.''{/i}" if mirror_long_quiet_reveal and mirror_accept_god == False and mirror_god_comment == False:
            $ mirror_god_comment = True
            $ mirror_accept_god = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/16.wav"
            else:
                voice "audio/voices/mirror/finale/16a.wav"
            show narrator special onlayer front
            mirror "Igen, különleges vagy. Egyedülálló, sôt. És még mindig van egy feladatod, amit el kell végezned. És csak te tudod elvégezni.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Erre az egyetlen feladatra lettem teremtve? Ki teremtett engem? Mi vagyok én?''{/i}" if mirror_echo_mention == False and mirror_quest and mirror_long_quiet_reveal == False:
            jump long_quiet_reveal_join

        "{i}• (Explore) ''Szóval te vagy a Narrátor. Kíváncsi voltam, hogy valaha is láthatlak-e.''{/i}" if mirror_narrator == False:
            $ mirror_narrator = True

            if mirror_angy == False:
                voice "audio/voices/mirror/finale/17.wav"
            else:
                voice "audio/voices/mirror/finale/17a.wav"
            show narrator special onlayer front
            mirror "A narrátor. Igen, azt hiszem, ez a feladatom, nem igaz? Végül is segítségre volt szükséged. Egy objektív hangra, aki vezeti a pengédet. De soha nem kellett volna találkoznod velem. Vajon hány világot kárhoztattál el a kihalásra, hogy idáig eljuss?\n"
            jump mirror_final_menu

        "{i}• (Explore) ''Mi vagy te? Valami olyasmi vagy, mint én?''{/i}" if mirror_echo_mention == False and mirror_narrator_god == False:
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/18.wav"
            else:
                voice "audio/voices/mirror/finale/18a.wav"
            show narrator special onlayer front
            mirror "Ó, én nem vagyok olyan, mint te.\n"
            jump mirror_echo_join

        "{i}• (Explore) ''Ha nem vagy én, akkor mi vagy?''{/i}" if mirror_echo_mention == False and mirror_narrator_god == False:
            label mirror_echo_join:
                $ mirror_echo_mention = True
                $ mirror_creation = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/19.wav"
                else:
                    voice "audio/voices/mirror/finale/19a.wav"
                show narrator special onlayer front
                mirror "Egy Echo vagyok, valószínûleg egy a sok közül. Valaki mégiscsak teremtett téged, és én vagyok az, ami megmaradt belôle. Nem mintha én lennék az egyetlen, aki ezt állíthatja. Biztos vagyok benne, hogy sok hozzám hasonlóval találkoztál már.\n"
                jump mirror_final_menu

        "{i}• (Explore) ''Mások, mint te. Már mondtál ilyesmit korábban. Tényleg minden Narrátor más volt?''{/i}" if mirror_multi_narrator == False and mirror_echo_mention:
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/20.wav"
            else:
                voice "audio/voices/mirror/finale/20a.wav"
            show narrator special onlayer front
            mirror "Hát persze. És ez szükségszerûségbôl és szándékosan is így van.\n"
            jump mirror_multi_narrator_join

        "{i}• (Explore) ''Annyi kérdésem van hozzád!''{/i}" if mirror_many_questions == False:
            $ mirror_many_questions = True

            $ mirror_angy_meter += 1
            if mirror_angy == False and mirror_angy_meter >= 3:
                $ mirror_angy = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/21.wav"
            else:
                voice "audio/voices/mirror/finale/21a.wav"
            show narrator special onlayer front
            mirror "Akkor kérdezd meg ôket, és gyorsan. Nem fogok sokáig maradni, most, hogy láthatsz.\n"
            jump mirror_final_menu

        "{i}• (Explore) ''Fáj, amikor darabok szakadnak le belôled?''{/i}" if mirror_hurt_ask == False and mirror_countdown <= 11:
            $ mirror_hurt_ask = True

            if mirror_angy == False:
                voice "audio/voices/mirror/finale/22.wav"
            else:
                voice "audio/voices/mirror/finale/22a.wav"
            show narrator special onlayer front
            mirror "Nem fáj. Nem érzek fájdalmat. Fizikailag nem.\n"
            jump mirror_final_menu

        "{i}• (Explore) ''Sajnálom. Sajnálom. Nem akarlak tönkretenni. Segít, ha másfelé nézek, vagy ha nem kérdezek tovább?''{/i}" if mirror_narrator_apologize == False and (mirror_countdown <= 11 and mirror_countdown >2):
            $ mirror_narrator_apologize = True

            if mirror_angy == False:
                voice "audio/voices/mirror/finale/23.wav"
            else:
                voice "audio/voices/mirror/finale/23a.wav"
            show narrator special onlayer front
            mirror "Már átléptük azt a pontot, ahonnan nincs visszaút. Most már nem lehet megmenteni. Nem mintha valaha is lett volna mit megmenteni belôlem.\n"
            jump mirror_final_menu

        "{i}• (Explore) ''Minden alkalommal, amikor kérdezek tôled valamit, mintha egy darabod törne el.''{/i}" if mirror_break_observation == False:
            $ mirror_break_observation = True

            if mirror_angy == False:
                voice "audio/voices/mirror/finale/24.wav"
            else:
                voice "audio/voices/mirror/finale/24a.wav"
            show narrator special onlayer front
            mirror "Tisztában vagyok vele. És ha a helyedben lennék, én jobban vigyáznék az idôdre.\n"
            jump mirror_final_menu

        "{i}• (Explore) ''Amikor eddig megpróbáltam válaszokat kicsikarni belôled, teljesen áthatolhatatlan voltál. Miért vagy hirtelen ilyen nyitott?''{/i}" if mirror_reveal_count >= 2 and mirror_narrator_answers == False and mirror_narrator:
            $ mirror_narrator_answers = True

            if mirror_perception_reveal:
                $ mirror_versions = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/25.wav"
                else:
                    voice "audio/voices/mirror/finale/25a.wav"
                show narrator special onlayer front
                mirror "Mert az út végén vagyunk, és a körülmények megváltoztak. Ha valamelyik másik változatom elmondta volna, hogy valójában mi is ô, az lehetetlenné tette volna a feladatod befejezését.\n"
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/26.wav"
                else:
                    voice "audio/voices/mirror/finale/26a.wav"
                mirror "Nem mintha sikerült volna befejezned.\n"
            else:
                $ mirror_perception_reveal = True
                $ mirror_instrusive_thought = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/27.wav"
                else:
                    voice "audio/voices/mirror/finale/27a.wav"
                show narrator special onlayer front
                mirror "A természete az, hogy olyanná váljon, amilyennek mások látják. Ha valóban tudtad volna, hogy mi ô, ha ismerted volna a képességeit, egyetlen tolakodó gondolat azonnal véget vethetett volna az egész világnak.\n"
            jump mirror_final_menu

        "{i}• (Explore) ''Egy részem vagy? Vagy valami más vagy?''{/i}" if mirror_part_of_me == False:
            $ mirror_part_of_me = True
            $ mirror_versions = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/28.wav"
            else:
                voice "audio/voices/mirror/finale/28a.wav"
            show narrator special onlayer front
            mirror "Nem, én nem vagyok a része, de ez mind nézôpont kérdése, nem igaz?\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/29.wav"
            else:
                voice "audio/voices/mirror/finale/29a.wav"
            show narrator special onlayer front
            mirror "Egyik nézôpontból teljesen idegennek tûnök, de egy másikból, nos... az összes létezô verzióm együttesen hallotta minden gondolatodat és irányította minden cselekedetedet. Ha ez nem a részed, akkor mi az?\n"

            jump mirror_final_menu

        "{i}• (Explore) ''A te változataid. Ezt már mondtad korábban. Szóval tényleg más-más éneddel találkoztam.''{/i}" if mirror_multi_narrator == False and mirror_versions:
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/30.wav"
            else:
                voice "audio/voices/mirror/finale/30a.wav"
            show narrator special onlayer front
            mirror "Te voltál, és ez szükségszerûségbôl és szándékosan történt.\n"
            jump mirror_multi_narrator_join

        "{i}• (Explore) ''Te akartad, hogy megöljem a hercegnôt. Miért? Miért?''{/i}" if mirror_narrator == False and mirror_death_reveal == False:
            label mirror_contains_death_join:
                $ mirror_death_reveal = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/31.wav"
                else:
                    voice "audio/voices/mirror/finale/31a.wav"
                show narrator special onlayer front
                mirror "Mert többek között ô maga a halál. Ahhoz, hogy megszabadítsuk a világot a szenvedéstôl, hogy megmentsük megszámlálhatatlan trilliókat attól, hogy örökre elveszítsük ôket a kozmikus szélben, el kell pusztítani ôt.\n"
                if mirror_quest == False:
                    $ mirror_quest = True
                    if mirror_angy == False:
                        voice "audio/voices/mirror/finale/32.wav"
                    else:
                        voice "audio/voices/mirror/finale/32a.wav"
                    show narrator special onlayer front
                    mirror "És annak ellenére, hogy milyen mélyre zuhantál, még mindig lesz esélyed betölteni a célodat, ha én már nem leszek.\n"

                jump mirror_final_menu

        "{i}• (Explore) ''Azt mondtad, hogy benne van a halál. Mi ô?''{/i}" if mirror_death_reveal and mirror_death_followup == False:
            $ mirror_death_followup = True
            $ mirror_mound_reveal = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/33.wav"
            else:
                voice "audio/voices/mirror/finale/33a.wav"
            show narrator special onlayer front
            mirror "Ô a Változó Domb, az Apály és az Áramlás, a Változás Képessége. Ô az Átalakulás, vagy annak nagy része. Az ô természete az, amiért meg kellett halnom, mert azzá válik, aminek mások látják. De egy visszhang nem képes érzékelni a dolgokat. Nem úgy, ahogy az emberek.\n"
            if mirror_quest == False:
                $ mirror_quest = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/34.wav"
                else:
                    voice "audio/voices/mirror/finale/34a.wav"
                show narrator special onlayer front
                mirror "Ez még nem a vég. Még mindig elpusztíthatod ôt és megmenthetsz mindenkit. Erre az egyetlen feladatra lettél teremtve, és még mindig lesz esélyed betölteni a célodat, ha én már nem leszek.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Miért nem tudtad mindezt már az elején elmondani? Segítettem volna elpusztítani ôt.''{/i}" if mirror_mound_reveal and mirror_why_hide == False:
            $ mirror_why_hide = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/35.wav"
            else:
                voice "audio/voices/mirror/finale/35a.wav"
            show narrator special onlayer front
            mirror "Ha valóban tudtad volna, hogy mi ô, már a kezdetektôl fogva, ha ismerted volna a képességeit, egyetlen tolakodó gondolat azonnal véget vethetett volna az egész világnak.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Nem úgy mûködöm, mint egy élôlény? Többé már nem? Én nem vagyok élôlény?''{/i}" if mirror_instrusive_thought and mirror_long_quiet_reveal == False:
            $ mirror_long_quiet_reveal = True
            $ mirror_creation = True
            $ mirror_construct = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/36.wav"
            else:
                voice "audio/voices/mirror/finale/36a.wav"
            show narrator special onlayer front
            mirror "Sosem voltál az. Te vagy a Hosszú Csend, az isten, akit azért alkottam, hogy megszabadítsam a világot a haláltól. Egy ideig ez a konstrukció segíthetett abban, hogy megközelítsd az életet - egyetlen valóságra korlátozva az elmédet. De túl sok életet éltél már ahhoz, hogy ez sokáig mûködjön.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Hogy érted, hogy egyetlen tolakodó gondolat azonnal véget vethetett volna a világnak?''{/i}" if mirror_instrusive_thought == False and mirror_why_hide:
            $ mirror_instrusive_thought = True
            #if mirror_angy == False:
            #    voice "audio/voices/mirror/finale/37.wav"
            #else:
            #    voice "audio/voices/mirror/finale/30a.wav"
            voice "audio/voices/mirror/finale/37c.wav"
            show narrator special onlayer front
            mirror "Egyszerû, tényleg: Azzá tud válni, aminek az emberek látják ôt? Ez könnyû! Csak valami nagyon kicsivé akarom változtatni! De várj, mi van, ha véletlenül olyanná teszem, ami a világ végét jelenti? Ó, nem, mi van, ha csak arra gondolok, hogy...\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/38.wav"
            else:
                voice "audio/voices/mirror/finale/38a.wav"
            show narrator special onlayer front
            mirror "De akkor nem fejezted volna be a hipotetikus gondolatodat, mert akkor már elpusztította volna a világot.\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/39.wav"
            else:
                voice "audio/voices/mirror/finale/39a.wav"
            show narrator special onlayer front
            mirror "Szerencsédre, ahogy most vagy, nem fogod tudni semmire sem kényszeríteni. Te nem úgy mûködsz, mint egy élôlény. Többé már nem.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Ha ezt most elmondod nekem, az nem azt jelenti, hogy egy tolakodó gondolat még mindig véget vethet a világnak?''{/i}" if mirror_why_hide and mirror_instrusive_thought == False:
            $ mirror_instrusive_thought = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/40.wav"
            else:
                voice "audio/voices/mirror/finale/40a.wav"
            show narrator special onlayer front
            mirror "Nem mûködik. Ahogy most vagy, nem fogod tudni ôt semmire sem kényszeríteni. Nem úgy dolgozol, ahogy egy élôlény. Többé már nem.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Ha ô képes olyanná válni, amilyennek az emberek hiszik, nem tudnám csak úgy... valami apróvá tenni?''{/i}" if mirror_mound_reveal and mirror_instrusive_thought == False:
            $ mirror_instrusive_thought = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/41.wav"
            else:
                voice "audio/voices/mirror/finale/41a.wav"
            show narrator special onlayer front
            mirror "Ahogy most vagy, nem leszel képes bármire is akarni ôt. Nem úgy dolgozol, mint egy élôlény. Többé már nem.\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/42.wav"
            else:
                voice "audio/voices/mirror/finale/42a.wav"
            show narrator special onlayer front
            mirror "És ahogy korábban voltál? Nem lehetett rád bízni azt a tudást, hogy mi ô. Senkire sem lehetett rábízni ezt a tudást. A tolakodó gondolatoknak megvan a módszere, hogy belopózzanak és mindent tönkretegyenek. Ezért kellett meghalnom.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Már sokszor találkoztam veled. Mindvégig ugyanaz voltál, aki voltál?''{/i}" if mirror_multi_narrator == False:
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/43.wav"
            else:
                voice "audio/voices/mirror/finale/43a.wav"
            show narrator special onlayer front
            mirror "Nem haltam meg, és ez szükségszerûségbôl és szándékosan történt.\n"
            label mirror_multi_narrator_join:
                $ mirror_multi_narrator = True

                $ mirror_construct = True
                $ mirror_construct_follow_up = True
                voice "audio/voices/mirror/finale/44.wav"
                show narrator special onlayer front
                mirror "Ez a konstrukció, amiben vagy, egyszerre több helyen is létezik. Bármikor, amikor kudarcot vallottál, bármikor, amikor azt hitted, hogy meghaltál, újraindult, és mind a te tudatodat, mind az övét egy másik világba terelte.\n"
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/45.wav"
                else:
                    voice "audio/voices/mirror/finale/45a.wav"
                show narrator special onlayer front
                mirror "De hamarosan felébredsz. És akkor már nem fog tudni így mûködni.\n"
                jump mirror_final_menu

        "{i}• (Explore) ''Szóval tudsz a hurokról. Annyiszor, ahányszor találkoztunk, tagadtad, hogy ez egyáltalán lehetséges lenne. Miért hazudtál nekem?''{/i}" if mirror_construct_follow_up and mirror_narrator_gaslight == False:
            $ mirror_narrator_gaslight = True

            if mirror_versions == False:
                $ mirror_versions = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/46.wav"
                else:
                    voice "audio/voices/mirror/finale/46a.wav"
                show narrator special onlayer front
                mirror "Bármelyik másik verzióm, amivel beszéltél, csak az volt - egy verzióm. Nem volt {i}én{/i}. Hogy miért hazudtak...\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/47.wav"
            else:
                voice "audio/voices/mirror/finale/47a.wav"
            show narrator special onlayer front
            mirror "Talán azt gondolták, hogy ha beismered, az olyan felismerésekre késztet téged, amelyek lehetetlenné tették volna a feladatod befejezését. Talán csak tagadásban voltak.\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/48.wav"
                show narrator special onlayer front
                mirror "Biztos vagyok benne, hogy sokan közülük meg voltak gyôzôdve arról. {i}hogy a{/i} hogy ôk az elsô verziójuk, amivel találkoztál. Bármi más túlságosan egzisztenciálisan kellemetlen lett volna.\n"
            else:
                voice "audio/voices/mirror/finale/48a.wav"
                show narrator special onlayer front
                mirror "Biztos vagyok benne, hogy sokan közülük meg voltak gyôzôdve arról, hogy... {i}hogy a{/i} hogy az elsô verziójuknak kell lenniük, amivel találkoztál. Bármi más túlságosan egzisztenciálisan kellemetlen lett volna.\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/bonus.wav"
            else:
                voice "audio/voices/mirror/finale/bonus_angy.wav"
            show narrator special onlayer front
            mirror "És amennyire én tudom, mindegyik másik verzióm teljesen másképp értelmezhette, hogyan mûködik ez a konstrukció. Ki tudja megmondani, hogy melyiküknek van igaza és melyikük téved, tényleg?\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/bonus2.wav"
            else:
                voice "audio/voices/mirror/finale/bonus2_angy.wav"
            show narrator special onlayer front
            mirror "Kivéve engem. Biztosan állíthatom, hogy nekem van igazam.\n"
            jump mirror_final_menu

        "{i}• (Explore) ''Ha te alkottál engem, akkor mi vagyok én?''{/i}" if mirror_long_quiet_reveal == False and mirror_echo_mention:
            label long_quiet_reveal_join:
                $ mirror_long_quiet_reveal = True
                $ mirror_creation = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/49.wav"
                else:
                    voice "audio/voices/mirror/finale/49a.wav"
                show narrator special onlayer front
                mirror "Te vagy a Hosszú Csend, az isten, akit azért alkottam, hogy megszabadítsam a világot a haláltól.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Isten vagy? Vagy... isten voltál?''{/i}" if mirror_long_quiet_reveal and mirror_narrator_god == False:
            $ mirror_narrator_god = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/50.wav"
            else:
                voice "audio/voices/mirror/finale/50a.wav"
            show narrator special onlayer front
            mirror "Nem. Életemben fájdalmasan halandó voltam. A napok végének tanúja. A szívemben tartottam a halálfélelmet, és láttam, hogy a feledés fenyegeti mindannak az emlékét, akit ismertem, és mindenkit, akit szerettem. Tennem kellett valamit.\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/51.wav"
            else:
                voice "audio/voices/mirror/finale/51a.wav"
            show narrator special onlayer front
            mirror "Így hát megalkottalak téged. És megalkottam ôt. És megalkottam ezt a helyet, hogy mindkettôtöket befogadjon.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Nem kellett volna mindezt látnom, ugye?''{/i}" if mirror_see_this == False:
            $ mirror_see_this = True
            $ mirror_quest_lead = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/52.wav"
            else:
                voice "audio/voices/mirror/finale/52a.wav"
            show narrator special onlayer front
            mirror "Vagy láttad volna mindezt, vagy nem láttad volna mindezt. Ez rosszabb, de még mindig van lehetôséged megmenteni a világot. Még mindig megölheted ôt.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Ha azt akarod, hogy megöljem ôt, tudnom kell, mi is ô valójában.''{/i}" if mirror_quest_lead and mirror_mound_reveal == False:
            jump mirror_princess_identity_join

        "{i}• (Explore) ''Hogy haltál meg?''{/i}" if mirror_how_narrator_die == False and mirror_mound_reveal:
            $ mirror_how_narrator_die = True
            voice "audio/voices/mirror/finale/53.wav"
            show narrator special onlayer front
            mirror "Megöltem magam. Meg kellett tennem, tényleg. Semmi sem mûködött volna, ha még életben vagyok. Senki élô nem tudhatott volna róla.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Mi a hercegnô? Ôt is te teremtetted?''{/i}" if mirror_mound_reveal == False and mirror_creation:
            label mirror_princess_identity_join:
                $ mirror_mound_reveal = True
                $ mirror_construct = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/33.wav"
                else:
                    voice "audio/voices/mirror/finale/33a.wav"
                show narrator special onlayer front
                mirror "Ô a Változó Domb, az ár-apály, a Változás Képessége. Ô az Átalakulás, vagy legalábbis annak nagy része. Az ô természete miatt kellett meghalnom, mert ô azzá válik, aminek mások látják. De egy visszhang nem képes érzékelni a dolgokat. Nem úgy, ahogyan az emberek.\n"
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/54.wav"
                else:
                    voice "audio/voices/mirror/finale/54a.wav"
                show narrator special onlayer front
                mirror "Így hát egy részemet betettem ennek a Konstrukciónak a redôibe, hogy vezesselek benneteket.\n"
                if mirror_quest == False:
                    $ mirror_quest = True
                    if mirror_quest_lead:
                        if mirror_angy == False:
                            voice "audio/voices/mirror/finale/55.wav"
                        else:
                            voice "audio/voices/mirror/finale/55a.wav"
                        show narrator special onlayer front
                        mirror "Ahogy mondtam, ez még nem a vége. Még mindig elpusztíthatod ôt és megmenthetsz mindenkit. Erre az egyetlen feladatra lettél teremtve, és még mindig lesz esélyed betölteni a célodat, ha én már nem leszek.\n"
                    else:
                        if mirror_angy == False:
                            voice "audio/voices/mirror/finale/34.wav"
                        else:
                            voice "audio/voices/mirror/finale/34a.wav"
                        show narrator special onlayer front
                        mirror "Ez még nem a vég. Még mindig elpusztíthatod ôt és megmenthetsz mindenkit. Erre az egyetlen feladatra lettél teremtve, és még mindig lesz esélyed betölteni a célodat, ha már nem leszek.\n"
                else:
                    if mirror_angy == False:
                        voice "audio/voices/mirror/finale/56.wav"
                    else:
                        voice "audio/voices/mirror/finale/56a.wav"
                    show narrator special onlayer front
                    mirror "Úgy tûnik, hogy minden én, akivel találkoztál, szar munkát végzett.\n"

                jump mirror_final_menu

        "{i}• (Explore) ''Miért csináltál belôle hercegnôt?''{/i}" if mirror_why_princess == False and mirror_mound_reveal:
            $ mirror_why_princess = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/57.wav"
            else:
                voice "audio/voices/mirror/finale/57a.wav"
            show narrator special onlayer front
            mirror "Nem én csináltam belôle hercegnôt, de beleszôttem a gondolatát valamibe, amit a szétszórt elméd fel tudott fogni. Te választottad, hogy ez a valami hercegnô legyen."

            jump mirror_final_menu

        "{i}• (Explore) ''Én döntöttem úgy, hogy hercegnôt csinálok belôle? Miért nem tudtam volna megkönnyíteni magamnak a dolgot, és valami apró vagy gyenge dolgot választani, például egy hangyát vagy egy szelet kenyeret?''{/i}" if mirror_why_princess and mirror_why_princess_2 == False and mirror_mound_reveal:
            $ mirror_why_princess_2 = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/58.wav"
            else:
                voice "audio/voices/mirror/finale/58a.wav"
            show narrator special onlayer front
            mirror "Arra kérsz, hogy az utolsó pillanataimat azzal töltsem, hogy pszichoanalizáljalak? {i}Sóhaj{/i}. Bárminek is láttad ôt, valamilyen szinten meg kellett egyeznie azzal, ami ô volt. Nem választhattál valami önkényeset és magad alatt valót.\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/59.wav"
            else:
                voice "audio/voices/mirror/finale/59a.wav"
            show narrator special onlayer front
            mirror "Nem tudom, miért pont egy hercegnôre esett a választásod, de nyilvánvalóan egy hercegnôt akartál.\n"
            jump mirror_psychoanalyze_join

        "{i}• (Explore) ''Miért pont ô a hercegnô? Miért nem lehetett egy hangya vagy egy szelet szottyadt kenyér?''{/i}" if mirror_why_princess == False and mirror_mound_reveal:
            $ mirror_why_princess = True
            $ mirror_why_princess_2 = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/60.wav"
            else:
                voice "audio/voices/mirror/finale/60a.wav"
            show narrator special onlayer front
            mirror "Arra kérsz, hogy az utolsó pillanataimat azzal töltsem, hogy pszichoanalizáljalak? {i}Sóhaj{/i}. Azért lett hercegnô, mert te akartad, hogy hercegnô legyen. És miért?\n"
            label mirror_psychoanalyze_join:
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/61.wav"
                else:
                    voice "audio/voices/mirror/finale/61a.wav"
                show narrator special onlayer front
                mirror "Talán azért, hogy szép legyen. Fontos. Magad fölött, de olyan szinten, amit még meg tudsz közelíteni. Az eljövendô dolgok hírnöke.\n"
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/62.wav"
                else:
                    voice "audio/voices/mirror/finale/62a.wav"
                show narrator special onlayer front
                mirror "Nem is tudom. Az isteneknek felfoghatatlanoknak kellene lenniük. Tényleg nem kéne megpróbálnom így antropomorfizálni téged.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Hogyan kellene elpusztítanom egy elvont fogalmat?''{/i}" if mirror_mound_reveal and mirror_how_destroy_concept == False:
            $ mirror_how_destroy_concept = True
            $ mirror_construct = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/63.wav"
            else:
                voice "audio/voices/mirror/finale/63a.wav"
            show narrator special onlayer front
            mirror "Némi nehézséggel. De te magad is egy elvont fogalom vagy. Jobb lett volna, ha a konstrukció keretein belül elpusztítod, de amikor megformáltalak titeket, gondoskodtam róla, hogy elég erôs legyél ahhoz, hogy végig tudd vinni a dolgokat.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Mi van, ha egyikünk sem hagyja el ezt a helyet? Az mûködne? Nem maradhatnánk itt együtt, és hagyhatnánk békén a kinti embereket?''{/i}" if mirror_mound_reveal and mirror_stall_ask == False:
            $ mirror_stall_ask = True
            $ mirror_angy_meter += 1
            if mirror_angy == False and mirror_angy_meter >= 3:
                $ mirror_angy = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/64.wav"
            else:
                voice "audio/voices/mirror/finale/64a.wav"
            show narrator special onlayer front
            mirror "Nem mûködött volna. Az ô természete, mint A Változó Domb, úgy teszi, hogy semmi sem tarthat örökké úgy, ahogy most van. Nem számítana, hogy ti ketten meddig vártatok. Végül megtalálná a módját, hogy elmenjen. És akkor minden megváltozna. Minden a feledésbe merülne.\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/65.wav"
            else:
                voice "audio/voices/mirror/finale/65a.wav"
            show narrator special onlayer front
            mirror "És addig az óra tovább ketyeg.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Van különbség aközött, hogy elhagyjuk ezt a helyet és aközött, hogy itt maradunk?''{/i}" if mirror_stall_ask and mirror_stall_ask_difference == False:
            $ mirror_stall_ask_difference = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/66.wav"
            else:
                voice "audio/voices/mirror/finale/66a.wav"
            show narrator special onlayer front
            mirror "De van. Ez a különbség aközött, hogy valaki egy lakatlan szigeten ragadt, vagy egy olyan leopárddal, amelyik nem tud meghalni.\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/67.wav"
            else:
                voice "audio/voices/mirror/finale/67a.wav"
            show narrator special onlayer front
            mirror "Egyik lehetôség sem jó, különösen, ha van egy harmadik lehetôség, amikor megszabadulsz a szigettôl, és mindenkinek esélyt adsz arra, hogy végre boldog legyen.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Az emberek odakint, a konstrukció falain túl... Do {b}ôk{/b} tudnak errôl? Tudják, hogy mit akarsz, mit tegyek velük?''{/i}" if mirror_construct and mirror_beyond_walls == False:
            $ mirror_beyond_walls = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/13.wav"
            else:
                voice "audio/voices/mirror/finale/13a.wav"
            show narrator special onlayer front
            mirror "Persze, hogy nem. Ez a konstrukció csak úgy mûködhetett, ha senki sem tudta, mit csinál. De az univerzum csontjai régiek. A haldoklás küszöbén áll, és az embereket odakint a feledés gondolata emészti.\n"
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/14.wav"
            else:
                voice "audio/voices/mirror/finale/14a.wav"
            show narrator special onlayer front
            mirror "Amikor a mintákat letörlik a homokból, amikor a táblát újraindítják, ki fog emlékezni rájuk? Én csak annyit tettem, hogy esélyt adtam nekik, hogy a vég árnyékán kívül éljenek.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Mi ez a hely? Hol vagyunk?''{/i}" if mirror_construct == False:
            $ mirror_construct = True
            voice "audio/voices/mirror/finale/construct.wav"
            mirror "Egy konstrukció."
            jump mirror_construct_join

        "{i}• (Explore) ''És mi az én igazi személyazonosságom?'''{/i}" if mirror_construct_follow_up and mirror_long_quiet_reveal == False:
            jump long_quiet_reveal_join

        "{i}• (Explore) ''Te ezt a helyet egy konstrukciónak nevezted. Mi a feladata?''{/i}" if mirror_construct and mirror_construct_follow_up == False:
            label mirror_construct_join:
                $ mirror_construct_follow_up = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/68.wav"
                else:
                    voice "audio/voices/mirror/finale/68a.wav"
                show narrator special onlayer front
                mirror "Az volt a célja, hogy itt tartson titeket, amíg a munka el nem végez. És az volt a feladata, hogy vezesse a kezét, hogy segítsen átlátni a dolgokat.\n"
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/69.wav"
                else:
                    voice "audio/voices/mirror/finale/69a.wav"
                show narrator special onlayer front
                mirror "A konstrukció, amiben vagytok, egyszerre létezik minden világban. Bármikor, amikor kudarcot vallottál, bármikor, amikor azt hitted, hogy meghaltál, újraindult, és mindkettôtöket egy új világba taszított.\n"
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/70.wav"
                else:
                    voice "audio/voices/mirror/finale/70a.wav"
                mirror "De most ébredsz rá az igazi természetedre. Többé már nem lesz képes így mûködni.\n"

                jump mirror_final_menu

        "{i}• (Explore) ''Miért akarod megszabadítani a világot a haláltól?''{/i}" if (mirror_death_reveal or mirror_long_quiet_reveal) and mirror_why_no_death == False:
            $ mirror_why_no_death = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/71.wav"
            else:
                voice "audio/voices/mirror/finale/71a.wav"
            show narrator special onlayer front
            mirror "Ha fel kell tenned ezt a kérdést, nem tudok semmit mondani, ami meghatna téged. Nem haltál meg. Nem tudsz meghalni. Tehát nem tudod felfogni a halál elkeserítô borzalmát.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Biztos vagyok benne, hogy a halál jó dolog. Sôt, fontos.''{/i}" if mirror_why_no_death and mirror_death_good == False:
            $ mirror_death_good = True
            $ mirror_angy_meter += 1
            if mirror_angy == False and mirror_angy_meter >= 3:
                $ mirror_angy = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/72.wav"
            else:
                voice "audio/voices/mirror/finale/72a.wav"
            show narrator special onlayer front
            mirror "Ha ez a hited, akkor nem tudok semmit mondani, ami meghatna téged. Nem haltál meg. Nem tudsz meghalni. Tehát nem tudod felfogni a haldoklás aljas borzalmát.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''De én már rengetegszer meghaltam.''{/i}" if mirror_died_lots == False and mirror_death_good:
            jump mirror_fake_die_join

        "{i}• (Explore) ''Kit érdekel a halál? Én is sokszor meghaltam.''{/i}" if mirror_died_lots == False and (mirror_death_reveal or mirror_long_quiet_reveal):
            label mirror_fake_die_join:
                $ mirror_died_lots = True
                $ mirror_angy_meter += 1
                if mirror_angy == False and mirror_angy_meter >= 3:
                    $ mirror_angy = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/73.wav"
                else:
                    voice "audio/voices/mirror/finale/73a.wav"
                show narrator special onlayer front
                mirror "Nem is haltál meg. Te kacérkodtál a halállal. Színleltél, de a tudatod egy töretlen folyam.\n"

                jump mirror_final_menu

        "{i}• (Explore) ''És honnan tudod, hogy nem éli meg mindenki más is úgy a halált, ahogy én?''{/i}" if mirror_died_lots and mirror_died_question == False:
            $ mirror_died_question = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/74.wav"
            else:
                voice "audio/voices/mirror/finale/74a.wav"
            show narrator special onlayer front
            mirror "Nyilvánvalóan nem. Ön a halált úgy éli meg, ahogyan azt eleve és egyedi természete miatt teszi.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Szerintem tévedsz. Szerintem a halál egyáltalán nem rossz dolog, és ezt az egészet csak kitalálod.''{/i}" if mirror_died_final == False and mirror_died_question:
            $ mirror_died_final = True
            $ mirror_angy_meter += 1
            if mirror_angy == False and mirror_angy_meter >= 3:
                $ mirror_angy = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/75.wav"
            else:
                voice "audio/voices/mirror/finale/75a.wav"
            show narrator special onlayer front
            mirror "Ha tényleg értékes idôt akarsz arra pazarolni, hogy azt mondogasd, hogy tévedek, amikor mindketten tudjuk, hogy nem, akkor ez a te elôjogod.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Hogy szabadítsam meg a világot a haláltól?''{/i}" if mirror_quest == False and mirror_long_quiet_reveal:
            $ mirror_quest = True
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/76.wav"
            else:
                voice "audio/voices/mirror/finale/76a.wav"
            show narrator special onlayer front
            mirror "Azzal, hogy megölöd a hercegnôt. Amint ô eltûnik, mindenki pontosan úgy fog létezni, ahogy van. Nincs többé félelem, nincs többé üvöltô káosz. Csak élet. Örökké.\n"

            jump mirror_final_menu

        "{i}• (Explore) ''Te teremtettél minket? Mibôl?''{/i}" if mirror_narrator_god and mirror_shaped == False:
            jump mirror_shaped_join


        "{i}• (Explore) ''Mibôl formáltak minket?''{/i}" if mirror_how_destroy_concept and mirror_shaped == False:
            label mirror_shaped_join:
                $ mirror_shaped = True
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/77.wav"
                else:
                    voice "audio/voices/mirror/finale/77a.wav"
                show narrator special onlayer front
                mirror "Az élet és a halál körforgása. A teremtés és pusztulás végtelen mintája. Kettészakítottam, és az elszakadó szálakból téged és ôt formáltalak.\n"

                jump mirror_final_menu

        "{i}• [[Pusztítsd el a tükröt.]{/i}":
            $ mirror_smashed = True
            play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_2.wav"
            show narrator onlayer front at screenshake
            $ renpy.pause(0.3)
            hide narrator onlayer front with hpunch
            if mirror_countdown >= 11:
                $ achievement.grant("ACH_MIRROR_BREAK")
                truth "Nincs szükséged válaszokra a tükörben élô lénytôl.\n"
            else:
                truth "Eleget hallottál már.\n"
            if mirror_long_quiet_reveal:
                truth "A narrátornak igaza volt. Te vagy a Hosszú Csend, egy hatalmas és születô isten. És végre itt az ideje, hogy felébredj. Mindez te vagy.\n"
            else:
                truth "Már tudod, hogy mi vagy. Te vagy a Hosszú Csend, egy hatalmas és születô isten. És végre itt az ideje, hogy felébredj. Mindez te vagy.\n"
            $ achievement.grant("ACH_MIRROR5")
            $ quick_menu = False
            hide narrator onlayer front
            hide farback onlayer farback
            scene bg black
            with fade
            scene farback quiet onlayer farback at Position(ypos=1125)
            show bg quiet path onlayer back at Position(ypos=1125)
            show mid quiet path onlayer front at Position(ypos=1125)
            show fore quiet path onlayer inyourface at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            menu:
                extend ""

                "{i}• [[Menj a kabinhoz, még egyszer utoljára.]{/i}":
                    jump felina_start_join

label mirror_shard:
    $ achievement.grant("ACH_MIRRORQUEST")
    menu:
        extend ""

        "{i}• ''Azt hiszem, kifutottál az idôbôl.''{/i}":
            if mirror_echo_mention:
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/78.wav"
                else:
                    voice "audio/voices/mirror/finale/78a.wav"
                show narrator special onlayer front
                mirror "Így vagyok. Ahogy mondtam, csak egy visszhang vagyok. És a visszhangok mindig elhalványulnak. Tudod, mit kell tenned.\n"
            else:
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/79.wav"
                else:
                    voice "audio/voices/mirror/finale/79a.wav"
                show narrator special onlayer front
                mirror "Így vagyok, és mindig is így kellett lennie. Csak egy visszhang vagyok. És minden visszhang elhalványul. Tudod, mit kell tenned.\n"

        "{i}• ''Nem fogom megölni, és szeretném, ha ezt tudnád, mielôtt végleg meghalsz.''{/i}":
            if mirror_angy == False:
                voice "audio/voices/mirror/finale/80.wav"
            else:
                voice "audio/voices/mirror/finale/80a.wav"
            show narrator special onlayer front
            mirror "Nos... Egy istennel nem lehet érvelni. Még azzal sem, akit te magad szôttél a létezésbe. Elmondtam a magamét, és lejárt az idôm.\n"
            if mirror_echo_mention:
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/81.wav"
                else:
                    voice "audio/voices/mirror/finale/81a.wav"
                show narrator special onlayer front
                mirror "Ahogy mondtam, én csak egy visszhang vagyok. És a visszhangok mindig elhalványulnak.\n"
            else:
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/82.wav"
                else:
                    voice "audio/voices/mirror/finale/82a.wav"
                show narrator special onlayer front
                mirror "Én csak egy visszhang vagyok. És minden visszhang elhalványul.\n"

        "{i}• ''Nyugodj meg. El fogom pusztítani ôt.''{/i}":
            label mirror_destroy_join:
                if mirror_angy == False:
                    voice "audio/voices/mirror/finale/83.wav"
                else:
                    voice "audio/voices/mirror/finale/83a.wav"
                show narrator special onlayer front
                mirror "Hazudsz? Nem tudom megmondani. De elmondtam a magamét, és lejárt az idôm.\n"
                label mirror_echo_final_join:
                    if mirror_echo_mention:
                        if mirror_angy == False:
                            voice "audio/voices/mirror/finale/84.wav"
                        else:
                            voice "audio/voices/mirror/finale/84a.wav"
                        show narrator special onlayer front
                        mirror "Ahogy mondtam, csak egy visszhang vagyok. És a visszhangok mindig elhalványulnak. Tudod, mit kell tenned.\n"
                    else:
                        voice "audio/voices/mirror/finale/85.wav"
                        show narrator special onlayer front
                        mirror "Én csak egy visszhang vagyok. És minden visszhang elhalványul. Tudod, mit kell tenned.\n"

        "{i}• (Lie) ''Nyugodj meg. El fogom pusztítani.''{/i}":
            jump mirror_destroy_join

        "{i}- Még nem döntöttem el, hogy mit fogok tenni. Még meg kell néznem, mit gondol errôl az egészrôl.'{/i}":
            jump mirror_default_end

        "{i}• [[Ne mondj semmit, és nézd végig, ahogy véget ér.]{/i}":
            label mirror_default_end:
                voice "audio/voices/mirror/finale/86.wav"
                show narrator special onlayer front
                mirror "Elmondtam a magamét, és lejárt az idôm.\n"
                jump mirror_echo_final_join

    show narrator die onlayer front
    $ renpy.pause(1.5)
    play audio "audio/final/Assorted_MirrorBreaksLongShortBigSmall_10.wav"
    $ quick_menu = False
    hide narrator onlayer front
    hide farback onlayer farback
    scene bg black
    with fade
    scene farback quiet onlayer farback at Position(ypos=1125)
    show bg quiet path onlayer back at Position(ypos=1125)
    show mid quiet path onlayer front at Position(ypos=1125)
    show fore quiet path onlayer inyourface at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    truth "Ahogy az utolsó üvegszilánk is összetörik, újult tisztasággal látod magad.\n"
    $ achievement.grant("ACH_MIRROR5")
    if mirror_long_quiet_reveal:
        truth "A Narrátornak igaza volt. Te vagy a Hosszú Csend, egy hatalmas és születô isten. És végre itt az ideje, hogy felébredj. Ez mind te vagy.\n"
    else:
        $ mirror_long_quiet_reveal = True
        truth "Te vagy a Hosszú Csend, egy hatalmas és születô isten. És végre itt az ideje, hogy felébredj. Mindez te vagy.\n"
    menu:
        extend ""

        "{i}• [[Menj a kabinhoz, még egyszer utoljára.]{/i}":
            label felina_start_join:
                # defines the final princess given to the mound
                if current_princess == "adversary":
                    $ fifth_mound = "adversary"
                elif current_princess == "needle":
                    $ fifth_mound = "needle"
                elif current_princess == "beast":
                    $ fifth_mound = "beast"
                elif current_princess == "den":
                    $ fifth_mound = "den"
                elif current_princess == "damsel":
                    $ fifth_mound = "damsel"
                elif current_princess == "dereal":
                    $ fifth_mound = "dereal"
                elif current_princess == "nightmare":
                    $ fifth_mound = "nightmare"
                elif current_princess == "clarity":
                    $ fifth_mound = "clarity"
                elif current_princess == "prisonerhead":
                    $ fifth_mound = "prisonerhead"
                elif current_princess == "prisonerchain":
                    $ fifth_mound = "prisonerchain"
                elif current_princess == "razorheart":
                    $ fifth_mound = "razorheart"
                elif current_princess == "razor":
                    $ fifth_mound = "razor"
                elif current_princess == "spectre":
                    $ fifth_mound = "spectre"
                elif current_princess == "stranger":
                    $ fifth_mound = "stranger"
                elif current_princess == "tower":
                    $ fifth_mound = "tower"
                elif current_princess == "apotheosis":
                    $ fifth_mound = "apotheosis"
                elif current_princess == "witch":
                    $ fifth_mound = "witch"
                elif current_princess == "thorn":
                    $ fifth_mound = "thorn"
                elif current_princess == "fury":
                    $ fifth_mound = "fury"
                elif current_princess == "greydamsel":
                    $ fifth_mound = "greydamsel"
                elif current_princess == "greyprisoner":
                    $ fifth_mound = "greyprisoner"
                elif current_princess == "wildnerves":
                    $ fifth_mound = "wildnerves"
                elif current_princess == "wildwound":
                    $ fifth_mound = "wildwound"
                elif current_princess == "wraith":
                    $ fifth_mound = "wraith"

                if current_princess == "adversary":
                    $ achievement.grant("ACH_ADVERSARY")
                elif current_princess == "needle":
                    $ achievement.grant("ACH_NEEDLE")
                elif current_princess == "beast":
                    $ achievement.grant("ACH_BEAST")
                elif current_princess == "den":
                    $ achievement.grant("ACH_DEN")
                elif current_princess == "damsel":
                    $ achievement.grant("ACH_DAMSEL")
                elif current_princess == "dereal":
                    $ achievement.grant("ACH_DAMSEL_DEREAL")
                elif current_princess == "nightmare":
                    $ achievement.grant("ACH_NIGHTMARE")
                elif current_princess == "clarity":
                    $ achievement.grant("ACH_CLARITY")
                elif current_princess == "prisonerhead":
                    $ achievement.grant("ACH_PRISONER_HEAD")
                elif current_princess == "prisonerchain":
                    $ achievement.grant("ACH_PRISONER_FULL")
                elif current_princess == "razorheart":
                    $ achievement.grant("ACH_RAZORHEART")
                elif current_princess == "razor":
                    $ achievement.grant("ACH_RAZOR")
                elif current_princess == "spectre":
                    $ achievement.grant("ACH_SPECTRE")
                elif current_princess == "stranger":
                    $ achievement.grant("ACH_STRANGER")
                elif current_princess == "tower":
                    $ achievement.grant("ACH_TOWER")
                elif current_princess == "apotheosis":
                    $ achievement.grant("ACH_APOTHEOSIS")
                elif current_princess == "witch":
                    $ achievement.grant("ACH_WITCH")
                elif current_princess == "thorn":
                    $ achievement.grant("ACH_THORN")
                elif current_princess == "fury":
                    $ achievement.grant("ACH_FURY")
                elif current_princess == "greydamsel":
                    $ achievement.grant("ACH_GREY_DAMSEL")
                elif current_princess == "greyprisoner":
                    $ achievement.grant("ACH_GREY_PRISONER")
                elif current_princess == "wildnerves":
                    $ achievement.grant("ACH_WILD_NERVES")
                elif current_princess == "wildwound":
                    $ achievement.grant("ACH_WILD_WOUND")
                elif current_princess == "wraith":
                    $ achievement.grant("ACH_WRAITH")

                play audio "audio/one_shot/footsteps_hike_short.wav"
                $ quick_menu = False
                hide farback onlayer farback
                hide bg onlayer back
                hide mid onlayer front
                hide fore onlayer inyourface
                scene bg black
                with fade
                scene farback quiet onlayer farback at Position(ypos=1125)
                show back trees cabin quiet onlayer back at Position(ypos=1125)
                show bg cabin quiet onlayer front at Position(ypos=1125)
                show mid cabin quiet onlayer inyourface at Position(ypos=1125)
                show fore cabin quiet onlayer inyourface at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                jump felina_start
