﻿label mirror_nightmare_2:
    $ nightmare_2_finished = True
    menu:
        extend ""

        "{i}• [[Menjen a tükörhöz.]{/i}":
            hide mirror onlayer back
            show content m empty onlayer front at Position(ypos=1125)
            show mirror frame onlayer front at Position(ypos=1125)
            with Dissolve(2.0)
            jump mirror_nightmare_2_wipe

    label mirror_nightmare_2_wipe:
        if loops_finished == 0:
            truth "A tükörhöz lépsz. Olyan igazságot tartogat, aminek tanúja kell, hogy légy.\n"

        elif loops_finished < 5:
            truth "Még egyszer a tükör felé lépsz. A titkai rejtve maradnak. Rejtélyei megoldatlanok maradnak.\n"

        else:
            truth "Még egyszer utoljára a tükör felé lépsz.\n"

        voice "audio/voices/mirror/intro/hero/1.wav"
        hero "Valami azt súgja, hogy ez a végállomás, de nem érzem magam rosszul emiatt. Készen állok.\n"
        voice "audio/voices/mirror/intro/broken/1.wav"
        broken "Jól érzem magam.\n"
        voice "audio/voices/mirror/intro/paranoid/1.wav"
        paranoid "A félelem elmúlt.\n"
        voice "audio/voices/mirror/intro/stubborn/1.wav"
        stubborn "Végeztem a harccal.\n"
        voice "audio/voices/mirror/intro/smitten/1.wav"
        smitten "A szívem csendben van.\n"
        voice "audio/voices/mirror/intro/cheated/1.wav"
        cheated "A játéknak mindig is vége lett volna.\n"
        voice "audio/voices/mirror/intro/cold/1.wav"
        cold "Mindannyiótoktól megszabadulok.\n"
        voice "audio/voices/mirror/intro/skeptic/1.wav"
        skeptic "Készen állok az igazságra.\n"
        voice "audio/voices/mirror/intro/hunted/1.wav"
        hunted "Készen állok aludni.\n"
        voice "audio/voices/mirror/intro/contrarian/1.wav"
        contrarian "Csak készen állok arra, hogy bárhol máshol legyek, csak nem itt.\n"
        voice "audio/voices/mirror/intro/opportunist/1.wav"
        opportunist "Fiúk, megtiszteltetés volt.\n"
        $ mirror_comfort_count += 1
        menu:
            extend ""

            "{i}• [[Nézzen a tükörképébe.]{/i}":
                jump mirror_n_gaze_join


label mirror_start:
    $ renpy.music.set_volume(1.0, channel='music')
    $ renpy.music.set_volume(1.0, channel='music2')
    $ renpy.music.set_volume(1.0, channel='music3')
    $ renpy.music.set_volume(1.0, channel='music4')
    $ renpy.music.set_volume(1.0, channel='music5')
    voice "audio/voices/mirror/intro/hero/2.wav"
    hero "Elment. Hová ment? Megpróbáljuk megkeresni?\n"
    jump mirror_start_2

label mirror_start_2:
    if current_run_mirror_comment or current_run_mirror_touched:
        voice "audio/voices/mirror/intro/hero/3.wav"
        hero "És megint ott van az a tükör. Miért van itt? Miért pont most?!\n"
    else:
        voice "audio/voices/mirror/intro/hero/4.wav"
        hero "És ez egy... tükör? Miért van itt? Miért pont most?!\n"

    default mirror_comfort_count = 0
    if loops_finished == 0:
        default mirror_1_where_princess = False
        default mirror_1_narrator_gone = False
        default mirror_1_mirror_suggest = False
        $ mirror_hero_scared_flag = True
        label mirror_1_menu:
            menu:
                extend ""

                "{i}- (Felfedezni) Nem tudom, hová ment, és azt sem tudom, hogyan keressük meg egyáltalán.{/i}" if mirror_1_where_princess == False:
                    $ mirror_1_where_princess = True
                    if trait_skeptic:
                        voice "audio/voices/mirror/intro/skeptic/2.wav"
                        skeptic "Ha egyáltalán van még egy olyan nô, akit meg lehet találni.\n"
                    if trait_opportunist:
                        voice "audio/voices/mirror/intro/opportunist/2.wav"
                        opportunist "Ez azt jelenti, hogy nyertünk?\n"
                    voice "audio/voices/mirror/intro/hero/5.wav"
                    hero "Igazad van. Elment. Csak mi vagyunk és az a... szörnyû dolog.\n"
                    if trait_stubborn:
                        voice "audio/voices/mirror/intro/stubborn/2.wav"
                        stubborn "Mintha gúnyolódna velünk.\n"
                    if trait_hunted:
                        voice "audio/voices/mirror/intro/hunted/2.wav"
                        hunted "Csak maradjunk nyugton.\n"
                    if trait_smitten:
                        voice "audio/voices/mirror/intro/smitten/2.wav"
                        smitten "Nem tudom elhinni, hogy elvették tôlünk! Az idegeimre megy.\n"
                    if trait_paranoid:
                        voice "audio/voices/mirror/intro/paranoid/2.wav"
                        paranoid "Jobban kéne éreznem magam, hogy ô nincs többé, de nem érzem.\n"
                    if trait_cheated:
                        voice "audio/voices/mirror/intro/cheated/2.wav"
                        cheated "Csak nem nyerhetünk.\n"
                    if trait_cold:
                        voice "audio/voices/mirror/intro/cold/2.wav"
                        cold "Ne fáradjatok a keresésével. Biztos vagyok benne, hogy csak idôpocsékolás.\n"
                    if trait_broken:
                        voice "audio/voices/mirror/intro/broken/2.wav"
                        broken "Én nyugtalan vagyok. Más is szorong?\n"
                    if trait_contrarian:
                        if mirror_1_narrator_gone == False:
                            voice "audio/voices/mirror/intro/contrarian/2.wav"
                            contrarian "Akkor mi a fenét csináljunk?\n"
                        else:
                            voice "audio/voices/mirror/intro/contrarian/3a.wav"
                            contrarian "Még egyszer, mi a fenét kellene tennünk?\n"
                    jump mirror_1_menu

                "{i}- A narrátor eltûnt...{/i}" if mirror_1_narrator_gone == False:
                    $ mirror_1_narrator_gone = True
                    voice "audio/voices/mirror/intro/hero/6.wav"
                    hero "Ô az. Ez azt jelenti, hogy vége a világnak?\n"
                    if trait_skeptic:
                        voice "audio/voices/mirror/intro/skeptic/3a.wav"
                        skeptic "Biztos van. Tudja bármelyikünk is, hogyan kellene kinéznie a világvégének?\n"
                    if trait_hunted:
                        voice "audio/voices/mirror/intro/hunted/3.wav"
                        hunted "Még nincs vége. Még mindig itt vagyunk.\n"
                    if trait_cold:
                        voice "audio/voices/mirror/intro/cold/3.wav"
                        cold "Soha nem fog túlélni minket.\n"
                    if trait_contrarian:
                        if mirror_1_narrator_gone == False:
                            voice "audio/voices/mirror/intro/contrarian/3.wav"
                            contrarian "Mit kellene most tennünk?\n"
                        else:
                            voice "audio/voices/mirror/intro/contrarian/3a.wav"
                            contrarian "Még egyszer, mi a fenét kéne tennünk?\n"
                    if trait_paranoid:
                        voice "audio/voices/mirror/intro/paranoid/3.wav"
                        paranoid "De nem érzem. Nincs többé egy hang sem, ami szúrna minket. Jó érzés, de ugyanakkor... viszket is. Hideg.\n"
                    if trait_stubborn:
                        voice "audio/voices/mirror/intro/stubborn/3.wav"
                        stubborn "A világ nem ért véget. Még mindig itt vagyunk. Gyerünk, csak tovább kell mennünk!\n"
                    if trait_broken:
                        voice "audio/voices/mirror/intro/broken/3.wav"
                        broken "Azt hittem, hogy a világnak vége lesz, és itt hagy minket a semmivel.\n"
                    if trait_opportunist:
                        voice "audio/voices/mirror/intro/opportunist/3.wav"
                        opportunist "Most már mi vagyunk a rangsor élén... igaz, fiúk?\n"
                    if trait_smitten:
                        voice "audio/voices/mirror/intro/smitten/3.wav"
                        smitten "Egy legyôzött gonosztevô.\n"
                    if trait_cheated:
                        voice "audio/voices/mirror/intro/cheated/3.wav"
                        cheated "Jó, hogy megszabadultunk tôle.\n"
                    jump mirror_1_menu

                "{i}- Azt hiszem, a tükörbe kellene néznem.{/i}" if mirror_1_mirror_suggest == False:
                    $ mirror_1_mirror_suggest = True
                    voice "audio/voices/mirror/intro/hero/7.wav"
                    hero "Valami szörnyûség van benne. Nem hiszem, hogy ezt kellene tenned.\n"
                    if trait_contrarian:
                        voice "audio/voices/mirror/intro/contrarian/4.wav"
                        contrarian "Ne. Ne csináld ezt.\n"
                    if trait_hunted:
                        voice "audio/voices/mirror/intro/hunted/4.wav"
                        hunted "Ez a dolog bûzlik a haláltól.\n"
                    if trait_paranoid:
                        voice "audio/voices/mirror/intro/paranoid/4.wav"
                        paranoid "Hív minket. És nem jó értelemben.\n"
                    if trait_skeptic:
                        voice "audio/voices/mirror/intro/skeptic/4.wav"
                        skeptic "Igazad van, igazad van. Egy részem az igazságot akarja, de valami erôsebb visszatart. A félelem.\n"
                    if trait_stubborn:
                        voice "audio/voices/mirror/intro/stubborn/4.wav"
                        stubborn "Csessze meg a tükör! Csak meg kell találnunk a hercegnôt.\n"
                    if trait_broken:
                        voice "audio/voices/mirror/intro/broken/4.wav"
                        broken "Nem akarok ránk nézni.\n"
                    if trait_smitten:
                        voice "audio/voices/mirror/intro/smitten/4.wav"
                        smitten "Igen, félek, hogy nem fog tetszeni, amit látni fogunk. Mi lenne, ha csak ülnénk itt, és egy darabig gôgicsélnénk? Az nem árthat, ugye?\n"
                    if trait_cheated:
                        voice "audio/voices/mirror/intro/cheated/4.wav"
                        cheated "Ez majd tesz velünk valamit. Érzem.\n"
                    if trait_opportunist:
                        if current_princess == "witch":
                            voice "audio/voices/mirror/intro/opportunist/4.wav"
                            opportunist "Ha ô azt hiszi, hogy ez rossz, én vele vagyok.\n"
                        else:
                            voice "audio/voices/mirror/intro/opportunist/4a.wav"
                            opportunist "Ha ôk úgy gondolják, hogy ez rossz, én velük vagyok.\n"
                    if trait_cold:
                        if current_princess == "spectre":
                            voice "audio/voices/mirror/intro/cold/4.wav"
                            cold "Ne törôdj vele. Neked kell keresned.\n"
                        else:
                            voice "audio/voices/mirror/intro/cold/5.wav"
                            cold "Ne törôdj a gyávákkal. Nézzétek meg.\n"
                    jump mirror_1_menu

                "{i}• [[Közelítsd meg a tükröt.]{/i}":
                    voice "audio/voices/mirror/intro/hero/8.wav"
                    hero "Könyörgöm, ne tedd ezt.\n"
                    menu:
                        extend ""

                        "{i}- A tükör még sosem ijesztett meg téged.{/i}" if current_run_mirror_comment or current_run_mirror_touched:
                            voice "audio/voices/mirror/intro/hero/9.wav"
                            hero "Ez most más! Olyan érzés... Nem is tudom. Végleges.\n"
                            if mirror_1_mirror_suggest == False:
                                $ mirror_1_mirror_suggest
                                if trait_contrarian:
                                    voice "audio/voices/mirror/intro/contrarian/5.wav"
                                    contrarian "Igen, ne nézz rá. Nem tetszik ez nekem. {i}a{/i}.\n"
                                if trait_hunted:
                                    voice "audio/voices/mirror/intro/hunted/4.wav"
                                    hunted "Ez a dolog bûzlik a haláltól.\n"
                                if trait_paranoid:
                                    voice "audio/voices/mirror/intro/paranoid/4.wav"
                                    paranoid "Hív minket. És nem jó értelemben.\n"
                                if trait_skeptic:
                                    voice "audio/voices/mirror/intro/skeptic/4.wav"
                                    skeptic "Félelem. Igazad van. Egy részem az igazságot akarja, de valami erôsebb visszatart. A félelem.\n"
                                if trait_stubborn:
                                    voice "audio/voices/mirror/intro/stubborn/4.wav"
                                    stubborn "Csessze meg a tükör! Csak meg kell találnunk a hercegnôt.\n"
                                if trait_broken:
                                    voice "audio/voices/mirror/intro/broken/4.wav"
                                    broken "Nem akarok ránk nézni.\n"
                                if trait_smitten:
                                    voice "audio/voices/mirror/intro/smitten/4.wav"
                                    smitten "Igen, félek, hogy nem fog tetszeni, amit látni fogunk. Mi lenne, ha csak ülnénk itt és bámészkodnánk egy kicsit? Az nem árthat, ugye?\n"
                                if trait_cheated:
                                    voice "audio/voices/mirror/intro/cheated/4.wav"
                                    cheated "Valamit tenni fog velünk. Érzem.\n"
                                if trait_opportunist:
                                    if current_princess == "witch":
                                        voice "audio/voices/mirror/intro/opportunist/4.wav"
                                        opportunist "Ha ô azt hiszi, hogy rossz, én vele vagyok.\n"
                                    else:
                                        voice "audio/voices/mirror/intro/opportunist/4a.wav"
                                        opportunist "Ha ôk úgy gondolják, hogy rossz, én velük vagyok.\n"
                                if trait_cold:
                                    if current_princess == "spectre":
                                        voice "audio/voices/mirror/intro/cold/4.wav"
                                        cold "Ne törôdjetek vele. Nézzétek meg.\n"
                                    else:
                                        voice "audio/voices/mirror/intro/cold/5.wav"
                                        cold "Ne törôdjetek a gyávákkal. Nézzétek meg.\n"
                                jump mirror_approach_join

                        "{i}• [[Ne törôdj vele.]{/i}":
                            jump mirror_approach_join

    else:
        label mirror_n_menu:
            default mirror_n_cruel_count = 0
            default mirror_n_explore = False
            default mirror_n_silence_flag = False
            default nightmare_2_finished = False
            default mirror_hero_scared_flag = False
            menu:
                extend ""

                "{i}- Persze, hogy megijedtél. Ez a vég, számodra. De számomra nem ez a vég.{/i}" if mirror_n_explore == False:
                    $ mirror_n_explore = True
                    jump mirror_n_cruel

                "{i}- Minden rendben lesz. Csak bízz bennem. Voltunk már itt korábban is, és te mindig megijedtél.{/i}" if mirror_n_explore == False and mirror_hero_scared_flag:
                    label mirror_n_explore_join:
                        $ mirror_n_explore = True
                        voice "audio/voices/mirror/intro/hero/10.wav"
                        hero "De olyan rossz érzés! Mintha ha most belenéznék, az mindennek a vége lenne.\n"
                        if trait_contrarian:
                            voice "audio/voices/mirror/intro/contrarian/5.wav"
                            contrarian "Igen, ne nézz rá. Nem szeretem azt. {i}a{/i}.\n"
                        if trait_hunted:
                            voice "audio/voices/mirror/intro/hunted/4.wav"
                            hunted "Ez a dolog bûzlik a haláltól.\n"
                        if trait_paranoid:
                            voice "audio/voices/mirror/intro/paranoid/4.wav"
                            paranoid "Hív minket. És nem jó értelemben.\n"
                        if trait_skeptic:
                            voice "audio/voices/mirror/intro/skeptic/4.wav"
                            skeptic "Igazad van. Egy részem az igazságot akarja, de valami erôsebb visszatart. A félelem.\n"
                        if trait_stubborn:
                            voice "audio/voices/mirror/intro/stubborn/4.wav"
                            stubborn "Csessze meg a tükör! Csak meg kell találnunk a hercegnôt.\n"
                        if trait_broken:
                            voice "audio/voices/mirror/intro/broken/4.wav"
                            broken "Nem akarok ránk nézni.\n"
                        if trait_smitten:
                            voice "audio/voices/mirror/intro/smitten/4.wav"
                            smitten "Igen, félek, hogy nem fog tetszeni, amit látunk. Mi lenne, ha csak ülnénk itt és bámészkodnánk egy kicsit? Az nem árthat, ugye?\n"
                        if trait_cheated:
                            voice "audio/voices/mirror/intro/cheated/4.wav"
                            cheated "Valamit tenni fog velünk. Érzem.\n"
                        if trait_opportunist:
                            if current_princess == "witch":
                                voice "audio/voices/mirror/intro/opportunist/4.wav"
                                opportunist "Ha ô azt hiszi, hogy rossz, én vele vagyok.\n"
                            else:
                                voice "audio/voices/mirror/intro/opportunist/4a.wav"
                                opportunist "Ha ôk azt hiszik, hogy rossz, velük vagyok.\n"
                        if trait_cold:
                            if current_princess == "spectre":
                                voice "audio/voices/mirror/intro/cold/6.wav"
                                cold "Nem kell megvigasztalnod ôt.\n"
                            else:
                                voice "audio/voices/mirror/intro/cold/7.wav"
                                cold "Nem kell ôket vigasztalni.\n"
                        label mirror_n_menu_comfort:
                            menu:
                                extend ""

                                "{i}- Ez nem a vég. Bármi is van a túloldalon, szép lesz.{/i}":
                                    label mirror_n_comfort_join:
                                        $ mirror_comfort_count += 1
                                        voice "audio/voices/mirror/intro/hero/11.wav"
                                        hero "Oké. Ha te mondod, akkor bízunk benned.\n"
                                        if trait_paranoid:
                                            voice "audio/voices/mirror/intro/paranoid/5.wav"
                                            paranoid "Bízhatunk benned?\n"
                                        if trait_hunted:
                                            voice "audio/voices/mirror/intro/hunted/5.wav"
                                            hunted "Szeretnék valami szép helyen lenni.\n"
                                        if trait_stubborn:
                                            voice "audio/voices/mirror/intro/stubborn/5.wav"
                                            stubborn "Talán ott lesz egy jó kis harc. Talán újra megtaláljuk ôt.\n"
                                        if trait_broken:
                                            voice "audio/voices/mirror/intro/broken/5.wav"
                                            broken "Kegyelem.\n"
                                        if trait_contrarian:
                                            voice "audio/voices/mirror/intro/contrarian/6.wav"
                                            contrarian "Nem szórakozol velünk, ugye?\n"
                                        if trait_cheated:
                                            voice "audio/voices/mirror/intro/cheated/5a.wav"
                                            cheated "Szóval minden rendben lesz?\n"
                                        if trait_skeptic:
                                            voice "audio/voices/mirror/intro/skeptic/5.wav"
                                            skeptic "Túl jónak tûnik, hogy igaz legyen.\n"
                                        if trait_smitten:
                                            voice "audio/voices/mirror/intro/smitten/5.wav"
                                            smitten "Ott fog várni ránk, tudom, hogy ott lesz.\n"
                                        if trait_opportunist:
                                            voice "audio/voices/mirror/intro/opportunist/5.wav"
                                            opportunist "Végre. Elmegyünk valahova.\n"
                                        if trait_cold:
                                            voice "audio/voices/mirror/intro/cold/8.wav"
                                            cold "Bármi, ami boldoggá tesz.\n"
                                        jump mirror_n_menu

                                "{i}- Neked ez a vég, de nekem nem.{/i}":
                                    label mirror_n_cruel:
                                        $ mirror_comfort_count -= 1
                                        $ mirror_n_cruel_count += 1
                                        if trait_cold:
                                            voice "audio/voices/mirror/intro/cold/9.wav"
                                            cold "Én a helyedben titokban tartanám ôket.\n"
                                        voice "audio/voices/mirror/intro/hero/12a.wav"
                                        hero "Mit akar ez jelenteni? Bármilyen szörnyûséget is éreztem korábban, most sokkal rosszabbnak érzem!\n"
                                        if trait_hunted:
                                            voice "audio/voices/mirror/intro/hunted/6.wav"
                                            hunted "A halál. Igazi halál.\n"
                                        if trait_broken:
                                            voice "audio/voices/mirror/intro/broken/6.wav"
                                            broken "Ezt érdemeljük mindannyian, nem igaz?\n"
                                        if trait_stubborn:
                                            voice "audio/voices/mirror/intro/stubborn/6.wav"
                                            stubborn "Csessze meg! Ez nem lehet a vég! Egyszerûen nem lehet!\n"
                                        if trait_opportunist:
                                            voice "audio/voices/mirror/intro/opportunist/6a.wav"
                                            opportunist "Jobb, ha vigyázol, nem szabadulhatsz meg tôlem ilyen könnyen!\n"
                                        if trait_contrarian:
                                            voice "audio/voices/mirror/intro/contrarian/7.wav"
                                            contrarian "Csak szórakozik velünk... igaz?!\n"
                                        if trait_cheated:
                                            voice "audio/voices/mirror/intro/cheated/6.wav"
                                            cheated "Szóval te vagy itt az igazi bábjátékos? Nem hiszem el, hogy segíteni akartam neked.\n"
                                        if trait_skeptic:
                                            voice "audio/voices/mirror/intro/skeptic/6.wav"
                                            skeptic "Nem, ez nem lehet igaz! Kell lennie valami többnek!\n"
                                        if trait_paranoid:
                                            voice "audio/voices/mirror/intro/paranoid/6.wav"
                                            paranoid "Még magunkban sem bízhatunk.\n"
                                        if trait_smitten:
                                            voice "audio/voices/mirror/intro/smitten/6.wav"
                                            smitten "Akkor tedd meg. Vess véget mindannyiunknak, mielôtt összetört szívvel halok meg.\n"
                                        jump mirror_n_menu

                                "{i}- Találkozunk a túloldalon. Minden rendben lesz.{/i}":
                                    jump mirror_n_comfort_join

                                "{i}• [[Közeledj a tükörhöz.]{/i}":
                                    $ mirror_n_silence_flag = True
                                    jump mirror_approach_join

                            jump mirror_n_menu

                "{i}• [[Közeledj a tükörhöz.]{/i}":
                    if mirror_hero_scared_flag == False:
                        $ mirror_hero_scared_flag = True
                    jump mirror_approach_join

label mirror_approach_join:
    $ blade_held = False
    $ default_mouse = "default"
    hide mirror onlayer back
    show content m empty onlayer front at Position(ypos=1125)
    show mirror frame onlayer front at Position(ypos=1125)
    with Dissolve(2.0)
    truth "Közeledsz a tükörhöz.\n"
    if mirror_n_silence_flag:
        voice "audio/voices/mirror/intro/hero/13.wav"
        hero "Nem szeretem ezt a csendet.\n"
        truth "A hangokat kicsinek, távolinak érzed, ahogy közeledsz.\n"
    if mirror_1_mirror_suggest == False and mirror_n_explore == False:
        voice "audio/voices/mirror/intro/hero/14.wav"
        hero "Ez... ez nem jó érzés. Más érzés. Végleges.\n"
        if trait_contrarian:
            voice "audio/voices/mirror/intro/contrarian/5.wav"
            contrarian "Igen, ne nézz rá. Nem tetszik ez nekem. {i}a{/i}.\n"
        if trait_hunted:
            voice "audio/voices/mirror/intro/hunted/4.wav"
            hunted "Ez a dolog bûzlik a haláltól.\n"
        if trait_paranoid:
            voice "audio/voices/mirror/intro/paranoid/4.wav"
            paranoid "Hív minket. És nem jó értelemben.\n"
        if trait_skeptic:
            voice "audio/voices/mirror/intro/skeptic/4.wav"
            skeptic "Igazad van. Egy részem az igazságot akarja, de valami erôsebb visszatart. A félelem.\n"
        if trait_stubborn:
            voice "audio/voices/mirror/intro/stubborn/4.wav"
            stubborn "Csessze meg a tükör! Csak meg kell találnunk a hercegnôt.\n"
        if trait_broken:
            voice "audio/voices/mirror/intro/broken/4.wav"
            broken "Nem akarok ránk nézni.\n"
        if trait_smitten:
            voice "audio/voices/mirror/intro/smitten/4.wav"
            smitten "Igen, félek, hogy nem fog tetszeni, amit látunk. Mi lenne, ha csak itt ülnénk és egy darabig bámészkodnánk? Az nem árthat, ugye?\n"
        if trait_cheated:
            voice "audio/voices/mirror/intro/cheated/4.wav"
            cheated "Valamit tenni fog velünk. Érzem.\n"
        if trait_opportunist:
            if current_princess == "witch":
                voice "audio/voices/mirror/intro/opportunist/4.wav"
                opportunist "Ha ô úgy gondolja, hogy rossz, én vele vagyok.\n"
            else:
                voice "audio/voices/mirror/intro/opportunist/4a.wav"
                opportunist "Ha ôk úgy gondolják, hogy rossz, én velük vagyok.\n"
        if trait_cold:
            if current_princess == "spectre":
                voice "audio/voices/mirror/intro/cold/4.wav"
                cold "Ne törôdj vele. Neked kell nézned.\n"
            else:
                voice "audio/voices/mirror/intro/cold/5.wav"
                cold "Ne törôdj a gyávákkal. Neked kell keresned.\n"
        truth "A hangok kicsinek, távolinak tûnnek, ahogy közeledsz.\n"
    label mirror_n_wipe:
        menu:

            extend ""

            "{i}• [[Nézz a tükörképedbe.]{/i}":
                label mirror_n_gaze_join:
                    show player mirror onlayer front at Position(ypos=1125)
                    with dissolve
                    if loops_finished == 0 or (loops_finished == 1 and razor_finished):
                        truth "Csend, ahogy elôre nyúlsz. Ôk eltûntek, de a tükör megmarad. Itt az ideje, hogy megnézd, mi van benne.\n"
                    else:
                        truth "Csend, ahogy elôre nyúlsz. Ismét eltûntek. A tükör miatt mindig elmennek. De neked látnod kell, mi van benne.\n"

label mirror_sort:

    hide chain onlayer front
    hide chain onlayer back

    if loops_finished == 0:
        jump mirror_1_join

    elif loops_finished == 1:
        jump mirror_2_join

    elif loops_finished == 2:
        jump mirror_3_join

    elif loops_finished == 3:
        jump mirror_4_join

    else:
        jump mirror_finale


return
