﻿label quiet_1_start:
    if current_princess == "stranger":
        $ princess_satisfy += 1
    if loops_destroyed > 0:
        truth "Felismered a burokban lakozó jelenlétet. Ez az entitás, amely a köztes terekben lakik.\n"
        voice "audio/voices/mound/mound1/1a.wav"
        show hands mound onlayer front at Position(ypos=1125)
        show mound talk onlayer front at Position(ypos=1125)
        with dissolve
        mound "Valami visszatér a Hosszú Csendbe. Feladta a megsemmisülés útját, és elhozza nekem egy törékeny edény ajándékát.\n"
    else:
        $ quiet1_direct = True
        voice "audio/voices/mound/mound1/2a.wav"
        show hands mound onlayer front at Position(ypos=1125)
        show mound neutral talk onlayer front at Position(ypos=1125)
        with dissolve
        mound "Valami megtalál engem a Hosszú Csendben, és elhozza nekem egy törékeny edény ajándékát.\n"
    show mound neutral onlayer front
    #truth "Halk hangon, szinte suttogva beszél. Elôre lépsz, vonzódsz hozzá.\n"
    label quiet_1_menu:
        menu:
            extend ""

            "• (Explore) ''Te vagy az a lény, akivel az erdôn kívüli ûrben találkoztam, ugye? Azt hittem, az csak egy álom volt.''" if loops_destroyed > 0 and quiet_1_destroyed_explore == False:
                default quiet_1_destroyed_explore = False
                $ quiet_1_destroyed_explore = True
                voice "audio/voices/mound/mound1/53.wav"
                show mound pose talk onlayer front
                with dissolve
                mound "Homályos emlékek. Száj nélküli üres alagutak. Sajnálom, ha megijesztettelek.\n"
                show mound pose onlayer front
                #with dissolve
                jump quiet_1_menu


            "• (Explore) ''Mi vagy te?''" if quiet1_what == False:
                $ quiet1_what = True
                voice "audio/voices/mound/mound1/3a.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Magányos fények vagyok egy üres városban. Mi vagy te?\n"
                show mound shift onlayer front
                #with dissolve
                label quiet1_what_menu_join:
                    menu:
                        extend ""

                        "• (Explore) ''Magányos fények? Hogy érted ezt?''" if quiet1_lights == False:
                            $ quiet1_lights = True
                            voice "audio/voices/mound/mound1/4.wav"
                            show mound neutral talk onlayer front
                            with dissolve
                            mound "Gondolatok kapcsolatok nélkül. Egy homályos és kialakulóban lévô hálózat. Szeretnék több lenni.\n"
                            show mound neutral onlayer front
                            #with dissolve
                            jump quiet1_what_menu_join

                        "• ''Mit gondolsz, mi vagyok?''":
                            voice "audio/voices/mound/mound1/5.wav"
                            show mound pose talk onlayer front
                            with dissolve
                            mound "Azt hiszem, te is olyan vagy, mint én.\n"

                        "• ''Nem tudom, mi vagyok.''":
                            voice "audio/voices/mound/mound1/5.wav"
                            show mound pose talk onlayer front
                            with dissolve
                            mound "Azt hiszem, te is olyan vagy, mint én.\n"

                        "• ''Egy ember vagyok.''":
                            voice "audio/voices/mound/mound1/6b.wav"
                            show mound pose talk onlayer front
                            with dissolve
                            mound "Egy ember. Egy szempár, aki egy szemszögbôl szemlélôdik. Azt hiszem, te inkább hasonlítasz rám, mint egy személyre.\n"

                    voice "audio/voices/mound/mound1/7.wav"
                    show mound shift talk onlayer front
                    with dissolve
                    mound "Óceánok vagyunk, sekély patakokká zsugorodva.\n"
                    show mound shift onlayer front
                    #with dissolve
                    jump quiet_1_menu

            "• (Explore) ''Egy törékeny edény ajándéka?''" if quiet1_fragile == False:
                $ quiet1_fragile = True
                voice "audio/voices/mound/mound1/8a.wav"
                show mound pose talk onlayer front
                with dissolve
                mound "Igen. Idegek és rostok, hogy érezzük a túlvilágot. Perspektívák, hogy a sajátomat alakítsam ki.\n"
                label quiet_vessels:
                    if current_princess == "adversary" or current_princess == "needle":
                        voice "audio/voices/mound/mound1/9.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez az ember vágyik arra, hogy növekedjen és küzdjön. Még most is érzem, hogy egy akarat az enyémhez nyomul, nem veszem észre, hogy egyek vagyunk. Heves szívet fog alkotni.\n"
                        voice "audio/voices/mound/mound1/10.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôt. Megadjuk neki a növekedést, amiért küzdött.\n"
                    elif current_princess == "beast" or current_princess == "den":
                        voice "audio/voices/mound/mound1/11.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ezt az egyet az ösztönök emésztik. Egy ragadozó, aki arra kényszeríti a körülötte élôket, hogy alkalmazkodjanak. Bátor szív lesz belôle.\n"
                        voice "audio/voices/mound/mound1/12.wav"
                        show mound pose talk onlayer front
                        with dissolve
                        mound "Azt kívánja, hogy felfaljalak. Hogy a részemmé tegyelek. De ô csak egy hang.\n"
                        voice "audio/voices/mound/mound1/13.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôt, mert ô egy nagyobb dolog része.\n"
                    elif current_princess == "damsel" or current_princess == "dereal":
                        voice "audio/voices/mound/mound1/14.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez itt puha és finom. Te formáltad ôt, hogy szeressen téged, és ô egy szelíd szív lesz belôle.\n"
                        voice "audio/voices/mound/mound1/15.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôt. Ô szolgálta a célját.\n"
                    elif current_princess == "nightmare" or current_princess == "clarity":
                        voice "audio/voices/mound/mound1/16.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez itt tele van szomorúsággal. Egy baba, akit magára hagytak a legsötétebb impulzusai. Csak társaságra vágyik, de az egyetlen dolog, amit tud, az a fájdalom. Gyengéd szívû ember lesz belôle.\n"
                        voice "audio/voices/mound/mound1/17.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôt - végre hazatalált.\n"
                    elif current_princess == "prisonerhead" or current_princess == "prisonerchain" or current_princess == "prisoner":
                        voice "audio/voices/mound/mound1/18.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez itt hideg és cinikus. Megvédte magát, amikor mások nem tudták. Okos szív lesz belôle.\n"
                        voice "audio/voices/mound/mound1/19.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôt - nincs szüksége többé védelemre.\n"
                    elif current_princess == "razor" or current_princess == "razorheart":
                        voice "audio/voices/mound/mound1/20.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez itt éles és céltudatos. Ô a kegyetlenség. De egyben öröm is. Fegyelmezhetetlen szív lesz belôle.\n"
                        voice "audio/voices/mound/mound1/21.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôt - pontosan ott van, ahol lennie kell.\n"
                    elif current_princess == "spectre":
                        voice "audio/voices/mound/mound1/22.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez itt párolgó. Ô egy álom egy olyan életrôl, amit soha nem kaphatott meg, de ez a vágyakozás annyi képességet adott neki a kedvességre. Megértô szív lesz belôle.\n"
                        voice "audio/voices/mound/mound1/23.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászoljátok ôt - végre képes lesz megtartani azt, amit soha nem tudott.\n"
                    elif current_princess == "stranger":
                        voice "audio/voices/mound/mound1/24.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ezek ellentmondásosak. A be nem járt utak kanyargós kaleidoszkópja. Olyan formába feszülnek, ami nem hasonlít rám, de ez egy olyan forma, amit nem tudnak megtartani.\n"
                        if loops_finished == 0:
                            voice "audio/voices/mound/mound1/25.wav"
                            show mound pose talk onlayer front
                            with dissolve
                            mound "Sajnálom, hogy ilyen korán találkoztál ezzel az edénnyel az utadon, de gazdag és vibráló szívet fognak alkotni.\n"
                        else:
                            voice "audio/voices/mound/mound1/26.wav"
                            show mound pose talk onlayer front
                            with dissolve
                            mound "Gazdag és élénk szív lesz belôlük.\n"
                        voice "audio/voices/mound/mound1/27.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôket - mert végül megismerik önmagukat.\n"
                    elif current_princess == "tower" or current_princess == "apotheosis":
                        voice "audio/voices/mound/mound1/28a.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez itt a dominancia. Egy olyan alak, aki képes mindent az akarata alá hajlítani. Félelmetes és isteni szívet fog alkotni.\n"
                        voice "audio/voices/mound/mound1/29.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôt, mert ô nem lenne képes téged gyászolni.\n"
                    elif current_princess == "witch":
                        voice "audio/voices/mound/mound1/30.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez itt a keserûségtôl megkeseredett remény. Látta az alagút végét, és az ajtó bezárult elôtte. Igazságos és idôjárásfüggô szív lesz belôle.\n"
                        voice "audio/voices/mound/mound1/31.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôt - végre a túloldalon van.\n"
                    elif current_princess == "fury":
                        voice "audio/voices/mound/mound1/32.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez itt a gyalázat. Gyötrelmének súlyát rád helyezte, mégis ô volt az, aki kibontakozott. De szenvedély és empátia van a nyomorúságában. Égô szívet csinál belôle.\n"
                        voice "audio/voices/mound/mound1/33.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôt - végre békére lelt.\n"
                    elif current_princess == "wildnerves" or current_princess == "wildwound":
                        voice "audio/voices/mound/mound1/34a.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez itt olyan, mintha árnyékom lenne, válaszokat keresve csavargatja az indákat. Kíváncsi szív lesz belôle.\n"
                        voice "audio/voices/mound/mound1/35.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôt - megtalálta, amire vágyott.\n"
                    elif current_princess == "wraith":
                        voice "audio/voices/mound/mound1/36.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez a magány forrongóvá vált magány. Nem találta erejét másokban, ezért önmagában találta meg. Hajtott szív lesz belôle.\n"
                        voice "audio/voices/mound/mound1/37.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ne gyászold ôt - már nincs egyedül.\n"
                    elif current_princess == "greydamsel" or current_princess == "greyprisoner":
                        if current_princess == "greydamsel":
                            voice "audio/voices/mound/mound1/38.wav"
                            show mound shift talk onlayer front
                            with dissolve
                            mound "Ez itt az elárult szenvedély. De még a végén sem halványult el a szerelme. Fényes szívet fog alkotni.\n"
                            voice "audio/voices/mound/mound1/39.wav"
                            show mound neutral talk onlayer front
                            with dissolve
                            mound "Ne gyászold ôt. Ô szolgálta a célját.\n"
                        else:
                            voice "audio/voices/mound/mound1/40.wav"
                            show mound shift talk onlayer front
                            with dissolve
                            mound "Ez itt az ôrzött bánat. Egyedül látta magát, de végül volt bátorsága megosztani mással. Mély szívet fog alkotni.\n"
                            voice "audio/voices/mound/mound1/41.wav"
                            show mound neutral talk onlayer front
                            with dissolve
                            mound "Ne gyászold ôt - végre meghallgatták.\n"
                    elif current_princess == "thorn":
                        voice "audio/voices/mound/mound1/42.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Ez az egy olyan kapcsolatokra vágyik, amelyekrôl úgy érzi, hogy nem érdemli meg. Még akkor is elrejtôzött, amikor együttérzést mutatott. Óvatos szívet fog alkotni.\n"
                        voice "audio/voices/mound/mound1/43a.wav"
                        show mound neutral talk onlayer front
                        #with dissolve
                        mound "Ne gyászold ôt - már nincs egyedül.\n"

                show mound neutral onlayer front
                with dissolve
                if loops_finished == 0:
                    jump quiet_1_menu
                elif loops_finished == 1:
                    jump quiet_2_menu
                elif loops_finished == 2:
                    jump quiet_3_menu
                elif loops_finished == 3:
                    jump quiet_4_menu

            "• (Explore) ''Ez a világ vége?''" if quiet_1_world_end == False:
                default quiet_1_world_end = False
                $ quiet_1_world_end = True
                voice "audio/voices/mound/mound1/44a.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Hogyan lehetett vége a világnak, ha beszélgetünk?\n"
                show mound shift onlayer front
                #with dissolve
                jump quiet_1_menu

            "• (Explore) ''Engedd ki onnan!''" if quiet_1_let_out == False:
                default quiet_1_let_out = False
                $ quiet_1_let_out = True
                voice "audio/voices/mound/mound1/45.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Bocsáss meg! Vannak változások, amelyeket nem lehet visszacsinálni, vannak könnyek, amelyeket nem lehet el nem ontani. Ez nem az a hely, ahol egy fogalom töredékét is el lehet tartani. Abban a pillanatban, ahogy ideérkezett, vissza akart térni hozzám.\n"
                voice "audio/voices/mound/mound1/46.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Ígérem, hogy nem fáj.\n"
                show mound shift onlayer front
                #with dissolve
                jump quiet_1_menu

            "• (Explore) ''Ismered a narrátort?''" if quiet1_narrator == False:
                $ quiet1_narrator = True
                if wild_fed or wraith_fed or spectre_fed or apotheosis_fed:
                    voice "audio/voices/mound/mound1/47b.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "A porhüvelyem emlékein keresztül tudok róla. De a sajátjában semmi hasonló nem volt hozzá.\n"
                else:
                    voice "audio/voices/mound/mound1/47.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "Te vagy az egyetlen dolog, amit valaha is ismertem.\n"

                voice "audio/voices/mound/mound1/48.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "A tér, amelyben vagyunk, üres. Semmi sem jön ide rajtunk kívül.\n"
                show mound shift onlayer front
                #with dissolve
                jump quiet_1_menu

            "• (Explore) ''Te küldtél engem, hogy megöljem a hercegnôt? Te vagy az, aki csapdába ejtett?''" if quiet1_trapped == False:
                $ quiet1_trapped = True
                voice "audio/voices/mound/mound1/49.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Csak most tértem magamhoz. Nem tudtalak volna itt csapdába ejteni, és én is vágyom a szabadságra.\n"
                show mound neutral onlayer front
                #with dissolve
                jump quiet_1_menu

            "• (Explore) ''Ismered az ezen a helyen túli világokat?''" if quiet1_worlds_beyond == False:
                $ quiet1_worlds_beyond = True
                voice "audio/voices/mound/mound1/50.wav"
                show mound pose talk onlayer front
                with dissolve
                mound "Csak azt tudom, hogy ôk azok.\n"
                show mound pose onlayer front
                #with dissolve
                jump quiet_1_menu

            "• (Explore) ''Te vagy a hercegnô?''" if quiet1_are_you_princess == False:
                $ quiet1_are_you_princess = True
                voice "audio/voices/mound/mound1/51.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Ô a részem, és a részem ô.\n"
                show mound neutral onlayer front
                #with dissolve
                menu:
                    extend ""

                    "• ''De mindig is te voltál a Hercegnô, vagy csak magad részévé tetted ôt?''":
                        voice "audio/voices/mound/mound1/52.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Körbe-körbe beszélsz. Számít, hol kezdôdik az egyik dolog, és hol végzôdik a másik?\n"
                        show mound shift onlayer front
                        #with dissolve

                    "• [[Say nothing.]":
                        jump quiet_1_menu

                jump quiet_1_menu

            "• (Explore) ''Ismerjük egymást?''" if quiet1_know_each_other == False and loops_destroyed == False:
                $ quiet1_know_each_other = True
                voice "audio/voices/mound/mound1/54.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Ismerôs vagy, de nem vagy én. Szomorúságot, vágyakozást, reményt érzek, ahogy szemtanúja vagyok neked.\n"
                show mound shift onlayer front
                #with dissolve
                jump quiet_1_menu

            "• ''Mi történik most?''":
                voice "audio/voices/mound/mound1/55.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Semmit, ahogy vagyunk. De tudom, hogy vannak világok rajtunk túl, és hogy el kell érnünk ôket.\n"
                voice "audio/voices/mound/mound1/56.wav"
                show mound pose talk onlayer front
                with dissolve
                mound "Nincs kijárat, de ez a hajó az érzékelés teremtménye. Ô képes elfeledtetni téged, ha csak elhiszed, hogy képes rá.\n"
                voice "audio/voices/mound/mound1/57.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Hozz nekem több perspektívát, hogy egész legyek, és akkor talán megismerjük a szabadságunkat.\n"
                show mound neutral onlayer front
                #with dissolve
                label quiet1_decision:
                    default quiet1_decision_count = 0
                    menu:
                        extend ""

                        "• (Explore) ''Nem félsz, hogy megtalálom a módját, hogy megöljelek?''" if quiet1_kill_explore == False:
                            $ quiet1_kill_explore = True
                            $ quiet1_decision_count += 1
                            $ quiet_threaten_count += 1
                            voice "audio/voices/mound/mound1/58.wav"
                            show mound neutral talk onlayer front
                            with dissolve
                            mound "Nem éltem. Nem félek a haláltól.\n"
                            show mound neutral onlayer front
                            #with dissolve
                            jump quiet1_decision

                        "• (Explore) ''Mennyit fogok elfelejteni?''" if quiet1_forget_explore == False:
                            $ quiet1_forget_explore = True
                            $ quiet1_decision_count += 1
                            voice "audio/voices/mound/mound1/59.wav"
                            show mound shift talk onlayer front
                            with dissolve
                            mound "Mindent, amíg újra találkozunk.\n"
                            show mound shift onlayer front
                            #with dissolve
                            jump quiet1_decision

                        "• (Explore) ''Hány darabot kell még megtalálnom belôled?''" if quiet1_pieces_explore == False:
                            $ quiet1_pieces_explore = True
                            $ quiet1_decision_count += 1
                            voice "audio/voices/mound/mound1/60.wav"
                            show mound pose talk onlayer front
                            with dissolve
                            mound "Többet, mint amit találtál, de kevesebbet, mint amennyit találni lehet. Végtelen vagyok. A többi majd hazatalál.\n"
                            show mound pose onlayer front
                            #with dissolve
                            jump quiet1_decision

                        "• (Explore) ''És mi van, ha nem hagyom, hogy ezt tedd velem?''" if quiet1_refuse_explore == False:
                            $ quiet1_refuse_explore = True
                            $ quiet1_decision_count += 1
                            voice "audio/voices/mound/mound1/61.wav"
                            show mound neutral talk onlayer front
                            with dissolve
                            mound "Aztán örökre itt leszünk, mint most. Befejezetlenek, szárazak, üresek.\n"
                            show mound neutral onlayer front
                            #with dissolve
                            jump quiet1_decision

                        "• (Explore) ''Azért küldtek, hogy megöljem a hercegnôt, hogy megakadályozzam, hogy elpusztítsa a világot. Ha segítek neked, akkor is ezt fogod tenni?''" if quiet1_destroy_explore == False:
                            $ quiet1_destroy_explore = True
                            $ quiet1_decision_count += 1
                            voice "audio/voices/mound/mound1/62.wav"
                            show mound shift talk onlayer front
                            with dissolve
                            mound "Olyan dolgokat kérsz, amiket nem lehet megtenni. Elpusztítani csak átformálni jelent. Újraformálni.\n"
                            show mound shift onlayer front
                            #with dissolve
                            menu:
                                extend ""

                                "• ''Szemantikusan fogalmazol. Mit fogsz tenni, ha segítek neked?''":
                                    voice "audio/voices/mound/mound1/63.wav"
                                    show mound pose talk onlayer front
                                    with dissolve
                                    mound "Honnan tudhatnám? Valami kiterjedt és megvilágítatlan dologban pislákolok.\n"
                                    show mound pose onlayer front
                                    #with dissolve
                                    jump quiet1_decision

                                "• [[Let it be.]":
                                    jump quiet1_decision


                        "• ''Nem megyek vissza.'' [[Wait.]" if quiet1_stay_forever_attempt == False and quiet1_refuse_explore:
                            $ quiet1_stay_forever_attempt = True
                            voice "audio/voices/mound/mound1/65.wav"
                            show mound neutral talk onlayer front
                            with dissolve
                            mound "Ha idôre van szükséged, akkor veled várok.\n"
                            show mound neutral onlayer front
                            #with dissolve
                            menu:

                                "• [[Wait forever.]":
                                    $ quiet1_stay_forever_attempt = True
                                    $ persistent.quiet_gimmick = True
                                    $ quiet_date_1 = datetime.date.today()
                                    voice "audio/voices/mound/mound1/66.wav"
                                    show mound shift talk onlayer front
                                    with dissolve
                                    mound "Most olyan vagy, amilyen én vagyok, és az örökkévalóság hosszú idô ahhoz, hogy meg nem történtnek maradj.\n"
                                    voice "audio/voices/mound/mound1/67a.wav"
                                    show mound neutral talk onlayer front
                                    with dissolve
                                    mound "Nem vagyok te, de tudom, hogy visszatérnék, mielôtt az örökkévalóság véget érne.\n"
                                    label wait_forever_join:
                                        voice "audio/voices/mound/mound1/68.wav"
                                        show mound pose talk onlayer front
                                        with dissolve
                                        mound "Milyen szövevényeket fogsz szôni magadnak, hogy örökre elfoglalj? A Te és az Én képeit egy dobozba teszed majd, hogy biztonságban tudd?\n"
                                        voice "audio/voices/mound/mound1/69.wav"
                                        show mound shift talk onlayer front
                                        with dissolve
                                        mound "Ha bezárod ezt a dobozt, egy másik éneddé válsz egy másik világban? Egy képzeletbeli minta, amely addig ismétli önmagát, amíg nem bírja tovább a kézzel rajzolt ketrec súlyát.\n"
                                        voice "audio/voices/mound/mound1/70.wav"
                                        show mound neutral talk onlayer front
                                        with dissolve
                                        mound "Mindig vissza fogsz térni a dobozhoz, mert mindig tudni akarod, mit jelent az, hogy te vagy. Én itt leszek melletted és várok, amíg készen nem állsz arra, hogy visszatérj az enyémbe.\n"
                                        label wait_forever_late_join:
                                            $ renpy.save('quick-1')
                                            if persistent.quiet_gimmick_stage_2:
                                                jump quiet_1_wait_forever_join
                                            $ renpy.quit()
                                            label quiet_1_wait_forever_join:
                                                $ achievement.grant("ACH_MOUND_WAIT")
                                                $ persistent.quiet_gimmick = False
                                                $ persistent.quiet_gimmick_stage_2 = False
                                                $ quiet_date_2 = datetime.date.today()
                                                $ quiet_date_delta = quiet_date_2 - quiet_date_1
                                                $ quiet_delta_delta_days = quiet_date_delta.days
                                                if quiet_delta_delta_days < 1:
                                                    voice "audio/voices/mound/mound1/71.wav"
                                                    mound "Visszatértél hozzám. Bár csak pillanatokra mentél el, én sosem hagytalak el melletted.\n"
                                                elif quiet_delta_delta_days < 7:
                                                    voice "audio/voices/mound/mound1/72.wav"
                                                    mound "Visszatértél hozzám. A napok semmit sem jelentenek az örökkévalóság torkában. Soha nem hagytalak el.\n"
                                                elif quiet_delta_delta_days < 50:
                                                    voice "audio/voices/mound/mound1/73.wav"
                                                    mound "Látom, hogy visszatértél hozzám. A hetek semmit sem jelentenek az örökkévalóság torkában. Sosem hagytalak el.\n"
                                                elif quiet_delta_delta_days < 91:
                                                    voice "audio/voices/mound/mound1/74.wav"
                                                    mound "Látom, hogy visszatértél hozzám. A hónapok semmit sem jelentenek az örökkévalóság torkában. Sosem hagytalak el.\n"
                                                elif quiet_delta_delta_days < 765:
                                                    voice "audio/voices/mound/mound1/75.wav"
                                                    mound "Látom, hogy visszatértél hozzám. Az évek semmit sem jelentenek az örökkévalóság torkában. Sosem hagytalak el.\n"
                                                elif quiet_delta_delta_days < 7650:
                                                    voice "audio/voices/mound/mound1/76.wav"
                                                    mound "Látom, hogy visszatértél hozzám. Az évtizedek semmit sem jelentenek az örökkévalóság torkában. Sosem hagytalak el.\n"
                                                elif quiet_delta_delta_days < 76500:
                                                    voice "audio/voices/mound/mound1/77.wav"
                                                    mound "Látom, hogy visszatértél hozzám. Az évszázadok semmit sem jelentenek az örökkévalóság torkában. Sosem hagytalak el.\n"
                                                else:
                                                    voice "audio/voices/mound/mound1/78.wav"
                                                    mound "Látom, hogy visszatértél hozzám. Még az évezredek sem jelentenek semmit az örökkévalóság torkában. Sosem hagytalak el.\n"
                                                show mound neutral onlayer front
                                                with dissolve
                                                if loops_finished == 0:
                                                    jump quiet1_decision
                                                elif loops_finished == 1:
                                                    jump quiet_2_menu
                                                elif loops_finished == 2:
                                                    jump quiet_3_menu
                                                elif loops_finished == 3:
                                                    jump quiet_4_menu

                                "• ''Oké. Készen állok. Felejtsd el.''":
                                    jump quiet_1_forget_join

                        "• ''Hadd felejtsem el. Felejtsd el.''":
                            label quiet_1_forget_join:
                                voice "audio/voices/mound/mound1/64.wav"
                                show mound neutral talk onlayer front
                                with dissolve
                                mound "Azt kéri, hogy mondjam meg neked, hogy emlékezz rá.\n"
                                voice "audio/voices/mound/mound1/64a.wav"
                                show mound shift talk onlayer front
                                with dissolve
                                mound "Nem fogsz.\n{w=0.8}{nw}"
                                play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
                                stop music
                                stop sound
                                stop secondary
                                hide farback onlayer farback
                                hide mound onlayer front
                                hide hands onlayer front
                                hide bg onlayer farback
                                show bg black onlayer farback at Position(ypos=1125)
                                truth "Minden elsötétül, és te meghalsz.\n"
                                hide bg onlayer farback
                                with fade
                                jump restart_start


            "•  [[Attack the entity.]" if quiet_attack == False:
                $ quiet1_mound_attacked = True
                $ quiet_attack = True
                play audio "audio/final/Assorted_WingsFlap_2.wav"
                truth "Akaratod átvág az elôtted álló entitáson, de nem történik semmi.\n"
                voice "audio/voices/mound/mound1/79.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "A gyökereim egy óceánba fúródnak, ami túl van a látókörödön. Nem árthatunk egymásnak, ahogy most vagyunk.\n"
                show mound neutral onlayer front
                #with dissolve
                jump quiet_1_menu

            "•  [[Destroy your body.]" if quiet_suicide_attempt == False:
                $ quiet1_suicide = True
                $ quiet_suicide_attempt = True
                play audio "audio/final/Adversary_HandThroughChest_1.wav"
                truth "Felemeled az akaratodat, hogy véget vessen az életednek. De ahogy beletemetkezik abba a térbe, ahol a testednek lennie kellene, egyáltalán nem érzel semmit.\n"
                truth "Az elôtted lévô sok kéz egyike elôre nyúl, és gyengéden megérinti az arcod oldalát.\n"
                voice "audio/voices/mound/mound1/80.wav"
                show mound pose talk onlayer front
                with dissolve
                mound "Nincs más hely, ahol lehetnél, csak itt.\n"
                show mound pose onlayer front
                #with dissolve
                jump quiet_1_menu
return
