﻿label quiet_2_start:
    if quiet1_direct and loops_destroyed == 1:
        voice "audio/voices/mound/mound2/1.wav"
        show mound neutral talk onlayer front
        with dissolve
        mound "Amikor egyedül találtam rád a Hosszú Csendben, megrémültem. Mi lett volna, ha úgy döntesz, hagysz elsorvadni?"
    elif quiet1_direct and loops_destroyed == 2:
        voice "audio/voices/mound/mound2/2.wav"
        show mound neutral talk onlayer front
        with dissolve
        mound "Sajnálom, hogy azt mondtam, hogy gyûlöllek. Nem gyûlöllek. Amikor egyedül találtam rád a Hosszú Csendben, megrémültem. Amikor újra egyedül találtam rád a Hosszú Csendben, megbántottál. Azt hittem, úgy döntöttél, hogy itt hagysz elsorvadni.\n"
    elif quiet1_direct and loops_destroyed == 3:
        voice "audio/voices/mound/mound2/3.wav"
        show mound neutral talk onlayer front
        with dissolve
        mound "Visszajöttél hozzám, és végre egy másik törékeny edényt hoztál. Remélem, hogy a Hosszú Csendben történt hangtalan találkozásaink nem törték meg kapcsolatunk alapjait. Mi vagyunk egymás megváltása. Senki sem menthet meg minket, csak mi magunk.\n"
    elif quiet1_direct and loops_destroyed == 4:
        voice "audio/voices/mound/mound2/4.wav"
        show mound neutral talk onlayer front
        with dissolve
        mound "Egy újabb törékeny edénnyel tértél vissza hozzám. Nem gondoltam, hogy így lesz.\n"
    elif quiet1_direct and loops_destroyed == 5:
        voice "audio/voices/mound/mound2/5.wav"
        show mound neutral talk onlayer front
        with dissolve
        mound "Visszatértél. Jó, hogy hallgattál a figyelmeztetésemre. A választás lehetôségét megfosztottak tôled. Nagyon kevés ösvény maradt számodra, de még mindig van egy kátrányos szál, amely a szabadságunkhoz vezet.\n"
    #else:
    #    voice "audio/voices/mound/mound2/6.wav"
    #    mound "Visszataláltál a Hosszú Csendbe, és magaddal hoztál egy másik törékeny edényt. Tudtam, hogy vissza fogsz térni hozzám.\n"
    if loops_destroyed >= 1 and quiet1_direct:
        voice "audio/voices/mound/mound2/7.wav"
        show mound pose talk onlayer front
        with dissolve
        mound "De az elkötelezettséged most már végleges. A képességed, hogy a kölcsönös megsemmisítés útját járd, a visszatéréseddel eltûnt. Ha még mindig ki akarsz törölni engem, várnod kell, amíg én befejezem.\n"

    voice "audio/voices/mound/mound2/8.wav"
    show mound shift talk onlayer front
    with dissolve
    mound "Az üres városképben pislákoló fények az életerô és a mozgás zugaivá válnak. Több vagyok, mint korábban voltam.\n"
    voice "audio/voices/mound/mound2/9.wav"
    show mound neutral talk onlayer front
    with dissolve
    mound "Amikor csak készen állsz rá, újra letörlöm a lapjaidat.\n"
    #mound "Az üres városképekben pislákoló fények az életerô és a mozgás zugaivá válnak. Több vagyok, mint korábban voltam. Amikor csak készen állsz, újra megtörlöm a lapjaidat.\n"
    show mound neutral onlayer front
    #with dissolve

label quiet_2_menu:
    default quiet_2_same = False
    default quiet_2_how_feel = False
    default quiet_2_want = False
    default quiet_2_threaten = False
    default quiet_2_restrictions = False
    default quiet_2_nice = False
    default quiet_2_requests = False
    default quiet_2_vessel_thoughts = False
    default quiet_2_requests_follow = False
    default quiet_2_her_feelings = False
    default quiet_2_how_many = False
    menu:
        extend ""

        "• (Explore) ''Ugyanaz a lény vagy, aki voltál? Mennyire változtál?''" if quiet_2_same == False:
            $ quiet_2_same = True
            voice "audio/voices/mound/mound2/10.wav"
            show mound shift talk onlayer front
            with dissolve
            mound "A gyermek ugyanaz, mint a csecsemô? Én egy töretlen minta vagyok, de minden edény új perspektívákat ad, és új utakat váj a kifejezésnek. 'Én' más vagyok, de ugyanaz vagyok.\n"
            show mound shift onlayer front
            #with dissolve
            jump quiet_2_menu

        "• (Explore) ''Milyen érzés így megváltozni?''" if quiet_2_how_feel == False:
            $ quiet_2_how_feel = True
            voice "audio/voices/mound/mound2/11.wav"
            show mound shift talk onlayer front
            with dissolve
            mound "Szememet lehunyomva elmélkedem.\n"
            voice "audio/voices/mound/mound2/12.wav"
            show mound pose talk onlayer front
            with dissolve
            mound "A perspektívák összeolvadnak, és tapasztalataim szélessége új sarkokba nyúlik. Természetemben ellentmondások, konfliktusok vannak. És vannak ismerôsségek, amelyek mindent összekötnek.\n"
            voice "audio/voices/mound/mound2/13a.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Helyesnek érzem. Ez az, aminek lennem kell. Ez az egyetlen út elôre.\n"
            show mound neutral onlayer front
            #with dissolve
            jump quiet_2_menu

        "• (Explore) ''Ha mindezzel végeztünk, tudod, hogy mit akarsz csinálni?''" if quiet_2_want == False:
            $ quiet_2_want = True
            voice "audio/voices/mound/mound2/14.wav"
            show mound shift talk onlayer front
            with dissolve
            mound "Minden ajándékkal, amit hozol nekem, feltárom annak a sikátorát, aminek lennem kell, és minden felfedezés új és bonyolult igazságokat hoz. Ami leszek, az más, mint ami vagyok, és ami vagyok, az más, mint ami voltam.\n"
            voice "audio/voices/mound/mound2/15.wav"
            show mound pose talk onlayer front
            with dissolve
            mound "Nem tudom megmondani, milyen vágyakat fogok tartani, amikor már megváltoztam.\n"
            if princess_satisfy >= princess_deny:
                voice "audio/voices/mound/mound2/16.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "De ebben a pillanatban csak azt akarom, hogy megismerjem önmagam és téged.\n"
            else:
                voice "audio/voices/mound/mound2/17.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "De ebben a pillanatban csak azt akarom, hogy megismerjem magam.\n"
            show mound neutral onlayer front
            #with dissolve
            jump quiet_2_menu

        "• (Explore) ''Ugye tudod, hogy ennek a végén - ha végeztél - meg foglak ölni?''" if quiet_2_threaten == False:
            $ quiet_threaten_count += 1
            $ quiet_2_threaten = True
            voice "audio/voices/mound/mound2/18.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Még sok minden van, amit látni kell. Egyikünk sem ismeri lényünk mélységeit. Talán a végén én leszek az, aki megöl téged. Vagy talán együtt hagyjuk el ezt a helyet, és új távlatokat találunk, amiket felfedezhetünk.\n"
            show mound neutral onlayer front
            with dissolve
            jump quiet_2_menu

        "• (Explore) ''Amikor visszamegyek, olyan, mintha egy láthatatlan fal záródna körülöttem. Miért nem tudom ugyanazt csinálni, amit eddig?''" if quiet_2_restrictions == False:
            $ quiet_2_restrictions = True
            voice "audio/voices/mound/mound2/19.wav"
            show mound shift talk onlayer front
            with dissolve
            mound "Azok az utak olyan világokba vezetnek, amelyeket te már láttál, és olyan perspektívákhoz, amelyeket én már magamévá tettem. Most már haszontalanok számunkra. Elérhetetlenek. Az egyetlen értékes út az, amelyik még járatlan.\n"
            show mound shift onlayer front
            #with dissolve
            jump quiet_2_menu

        "• (Explore) ''Kedvesebb voltál hozzám, mint bárki más, akivel eddig találkoztam. Köszönöm, hogy eljöttél.''" if quiet_2_nice == False:
            jump mound_2_nice_join

        "• (Explore) ''Kedvesebb voltál hozzám, mint bárki más, akivel eddig találkoztam. De miért?''" if quiet_2_nice == False:
            label mound_2_nice_join:
                $ quiet_2_nice = True
                voice "audio/voices/mound/mound2/20.wav"
                show mound pose talk onlayer front
                with dissolve
                mound "Miért ne lennék kedves hozzád? Te vagy az egyetlen dolog, amit ismerek, ami nem én vagyok.\n"
                show mound pose onlayer front
                #with dissolve
                jump quiet_2_menu

        "• (Explore) ''Mit szeretnél, mit hozzak neked legközelebb?''" if quiet_2_requests == False:
            $ quiet_2_requests = True
            voice "audio/voices/mound/mound2/21.wav"
            show mound pose talk onlayer front
            with dissolve
            mound "Az ajándék nem az, amit valaki azt mondja, hogy vigyél neki.\n"
            if princess_satisfy > princess_deny:
                voice "audio/voices/mound/mound2/22.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Az én örömöm az, hogy látom, mit választasz. Nincsenek rossz válaszok, és minden nézôpont megvilágítja az árnyékaimat, és új titkokat oszt meg.\n"
                #show mound shift onlayer front
                with dissolve
            else:
                voice "audio/voices/mound/mound2/23.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Ne aggódjatok. Nincsenek rossz válaszok, és minden nézôpont megvilágítja az árnyékaimat, és új titkokat oszt meg.\n"
                show mound neutral onlayer front
                #with dissolve
            jump quiet_2_menu

        "• (Explore) ''Van valami ötlete ezzel a hajóval kapcsolatban?''" if quiet_2_vessel_thoughts == False:
            $ quiet_2_vessel_thoughts = True
            jump quiet_vessels

        "• (Explore) ''Szóval nincsenek preferenciáid, hogy hogyan szeretnél változni vagy fejlôdni?''" if quiet_2_requests and quiet_2_requests_follow == False:
            $ quiet_2_requests_follow = True
            voice "audio/voices/mound/mound2/24.wav"
            show mound pose talk onlayer front
            with dissolve
            mound "Az én preferenciám az, hogy ti mutassátok meg nekem, mit szeretnétek, hogy lássak. Nem tudhatom, hogy milyen módon szeretnék növekedni, mert még nem éreztem ôket. Te vagy az, aki végigvezetsz a perspektíva és az emlékezet vékony ösvényén.\n"
            show mound pose onlayer front
            #with dissolve
            jump quiet_2_menu

        "• (Explore) ''Nem akarlak megbántani, de minél többször megyek vissza, annál jobban félek, hogy a dolgok rosszabbra fordulnak.''" if quiet_2_her_feelings == False:
            $ quiet_2_her_feelings = True
            jump quiet_2_feelings_join

        "• (Explore) ''Mit érzel irántam? Ezeket az edényeket, amiket hoztam neked, megbántottam.''" if quiet_2_her_feelings == False:
            $ quiet_2_her_feelings = True
            label quiet_2_feelings_join:
                if princess_satisfy > princess_deny:
                    if princess_kept > princess_free:
                        voice "audio/voices/mound/mound2/25.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Az edényeket a rólad szóló emlékek formálják, de a Hosszú Csend szélére húzódnak. Számukra te vagy a kapu valami többre. És te is valami több vagy ennél. De ôk csak gondolatok és perpszektívák. Ôk nem én vagyok.\n"
                    else:
                        voice "audio/voices/mound/mound2/26.wav"
                        show mound pose talk onlayer front
                        with dissolve
                        mound "Az edényeket a rólad szóló emlékek formálják, de az impulzusaikat a Hosszú Csend pereme vonzza. Számukra te egy kapu vagy valami többre, és minden fájdalmat, amit okoztál nekik, úgy értelmeznek, mint a szabadságért fizetendô méltányos árat. De ôk csak gondolatok és perspektívák. Ôk nem én vagyok.\n"
                elif princess_deny > princess_satisfy:
                    voice "audio/voices/mound/mound2/27.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "Fájdalom lakozik bennük, de ôk nem én vagyok. Ezek gondolatok és nézôpontok. Érzelmek, amelyek tájékoztatják a lényemet.\n"
                else:
                    voice "audio/voices/mound/mound2/28.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "Az edények az érzelmek szövevénye, amelyek ellentmondásban vannak önmagukkal, de ezek csak perspektívák. Nem én vagyok.\n"
                voice "audio/voices/mound/mound2/29.wav"
                show mound pose talk onlayer front
                with dissolve
                mound "Az elszenvedett sebek textúrát vájnak a szívem köré. Nélkülük olyan lennék, mint amilyen korábban voltam.\n"
                if princess_satisfy >= princess_deny:
                    voice "audio/voices/mound/mound2/30.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "Egyedül lennék és érzés nélkül. Nem érezném az örömöt, hogy mellettem vagy, mert nem ismerném a hiányodat.\n"
                else:
                    show mound neutral talk onlayer front
                    with dissolve
                    voice "audio/voices/mound/mound2/31a.wav"
                    mound "Nem lehetnék olyan, mint azelôtt. Új tereket kell betöltenem.\n"
                show mound neutral onlayer front
                #with dissolve
                jump quiet_2_menu

        "• (Explore) ''Hány edényt kell még hoznom neked?''" if quiet_2_how_many == False:
            $ quiet_2_how_many = True
            if princess_satisfy > princess_deny:
                voice "audio/voices/mound/mound2/32.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Ha óceánnak kell lennem, te tóvá neveltél engem. A vizeim sekélyek és zavarosak, és vágyom a nagyobb távlatokra.\n"
                voice "audio/voices/mound/mound2/33.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Megkapod a pihenésed a kellô idôben, és sajnálom a terheket, amelyeket rád rakok.\n"
                show mound neutral onlayer front
                #with dissolve
            else:
                voice "audio/voices/mound/mound2/34.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Ha óceán leszek, te eleget adtál ahhoz, hogy egy tavat építsek. A vizeim sekélyek és zavarosak, és több távlatra vágyom.\n"
                if princess_kept > princess_free:
                    voice "audio/voices/mound/mound2/35.wav"
                    show mound pose talk onlayer front
                    with dissolve
                    mound "Idôvel túllépek, és nincs más út elôre, mint hogy hozzájáruljak az ébredésemhez.\n"
                    show mound pose onlayer front
                    #with dissolve
                else:
                    voice "audio/voices/mound/mound2/36.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "A feladat, hogy megtaláljam edényeimet, a ti tehertételetek.\n"
                    show mound neutral onlayer front
                    #with dissolve
            jump quiet_2_menu


        "• (Explore) ''És mi van, ha nem akarok több edényt hozni neked? Mi van, ha örökké itt várok?''" if quiet1_refuse_explore == False:
            $ quiet1_refuse_explore = True
            voice "audio/voices/mound/mound2/37.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Akkor itt maradunk, ahogy most is vagyunk. Alig kész, nyirkos, üreges.\n"
            show mound neutral onlayer front
            #with dissolve
            menu:
                extend ""

                "• [[Wait.]" if quiet2_stay_forever_attempt == False:
                    default quiet2_stay_forever_attempt = False
                    $ quiet2_stay_forever_attempt = True
                    voice "audio/voices/mound/mound2/38.wav"
                    show mound shift talk onlayer front
                    with dissolve
                    mound "Ha idôre van szükséged, akkor veled várok.\n"
                    show mound shift onlayer front
                    #with dissolve
                    menu:

                        "• [[Wait forever.]":
                            $ quiet2_stay_forever_attempt = True
                            $ persistent.quiet_gimmick = True
                            $ quiet_date_1 = datetime.date.today()
                            voice "audio/voices/mound/mound1/66.wav"
                            show mound neutral talk onlayer front
                            with dissolve
                            mound "Te is olyan vagy, mint én most, és az örökkévalóság hosszú idô ahhoz, hogy befejezetlen maradj.\n"
                            voice "audio/voices/mound/mound1/67a.wav"
                            show mound pose talk onlayer front
                            with dissolve
                            mound "Én nem vagyok te, de tudom, hogy visszatérnék, mielôtt az örökkévalóság véget érne.\n"
                            jump wait_forever_join


                        "• [[You have no need to wait.]":
                            jump quiet_2_menu

                "• [[You have no need to wait.]":
                    jump quiet_2_menu

        "• ''Kész vagyok visszamenni.''":
            if princess_satisfy > princess_deny:
                voice "audio/voices/mound/mound2/39.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Vágyni fogok a visszatérésedre. De ez idôt ad nekem, hogy elgondolkodjam azon, hogy mi vagyok.\n"

            else:
                voice "audio/voices/mound/mound2/40.wav"
                show mound pose talk onlayer front
                with dissolve
                mound "Várom a visszatérésedet, de ez idôt ad nekem, hogy elgondolkodjak azon, hogy mi vagyok.\n."
            voice "audio/voices/mound/mound2/41a.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Újra találkozni fogunk.\n{w=1.15}{nw}"
            play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
            stop music
            stop sound
            stop secondary
            hide farback onlayer farback
            hide mound onlayer front
            hide hands onlayer front
            hide bg onlayer farback
            show bg black onlayer farback at Position(ypos=1125)
            truth "Minden elsötétül, és te meghalsz.\n"
            hide bg onlayer farback
            with fade
            jump restart_start
            # restart

        "•  [[Attack the entity.]" if quiet_attack == False:
            $ quiet2_mound_attacked = True
            $ quiet_attack = True
            play audio "audio/final/Assorted_WingsFlap_2.wav"
            truth "Akaratod átvág az elôtted lévô entitáson, de semmi sem történik.\n"
            voice "audio/voices/mound/mound1/79.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "A gyökereim egy óceánba fúródnak a látótereden túl. Nem árthatunk egymásnak, ahogy most vagyunk.\n"
            show mound neutral onlayer front
            #with dissolve
            jump quiet_2_menu

        "•  [[Destroy your body.]" if quiet_suicide_attempt == False:
            $ quiet_suicide_attempt = True
            $ quiet2_suicide = True
            play audio "audio/final/Adversary_HandThroughChest_1.wav"
            truth "Felemeled az akaratodat, hogy véget vessen az életednek. De ahogy beletemetkezik abba a térbe, ahol a testednek lennie kellene, egyáltalán nem érzel semmit.\n"
            truth "Az elôtted lévô sok kéz egyike elôre nyúl, és gyengéden megérinti az arcod oldalát.\n"
            voice "audio/voices/mound/mound1/80.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Nincs más hely, ahol lehetnél, csak itt.\n"
            show mound neutral onlayer front
            #with dissolve
            jump quiet_2_menu
return
