﻿label quiet_3_start:
    voice "audio/voices/mound/mound3/1.wav"
    show mound shift talk onlayer front
    with dissolve
    mound "Az ellentmondás növekvô kórusa vagyok. Dagályok tömege, melyek egyszerre több irányba hullámzanak és áramlanak, mint amennyit a figyelmem elbír. Ha bármelyikre is ránézek, mindet valami újjá alakítom, és ha elfordulok, újra átformálom ôket.\n"
    voice "audio/voices/mound/mound3/2.wav"
    show mound neutral talk onlayer front
    with dissolve
    mound "Minden részem változik, és a többi részem mégis ugyanaz.\n"
    show mound neutral onlayer front
    #with dissolve
label quiet_3_menu:
    default quiet_3_no_contradictions = False
    default quiet_3_how_contradiction = False
    default quiet_3_go_back_worse = False
    default quiet_3_vessel_thoughts = False
    default quiet_3_threaten = False
    default quiet_3_worlds_behind = False
    default quiet_3_desires = False
    default quiet_3_vessel_want = False
    default quiet_3_no_preferences = False
    default quiet_3_how_many = False
    menu:
        extend ""

        "• (Explore) ''Nem lehetsz ellentmondásos. Ellentmondások nem léteznek.''" if quiet_3_no_contradictions == False:
            $ quiet_3_no_contradictions = True
            voice "audio/voices/mound/mound3/3.wav"
            show mound pose talk onlayer front
            with dissolve
            mound "És mégis, a vizeim folynak és az utcáim nyüzsögnek. Nincsenek olyan szavak, amelyek a nemlétezésig leírhatnának engem. Nincs logika, amely össze tudná kötni sokaságomat.\n"
            voice "audio/voices/mound/mound3/4.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Minden vagyok, aminek eddig ismertetek, de egyúttal semmi sem vagyok belôle.\n"
            show mound neutral onlayer front
            #with dissolve
            jump quiet_3_menu

        "• (Explore) ''Hogy tudsz ellentmondásként élni?''" if quiet_3_how_contradiction == False:
            $ quiet_3_how_contradiction = True
            voice "audio/voices/mound/mound3/5.wav"
            show mound shift talk onlayer front
            with dissolve
            mound "Olyan könnyen, ahogyan te is el tudod viselni, hogy te legyél. Olyan vagy, mint én, még akkor is, ha úgy döntöttél, hogy nem nézed meg a nem hozzád illô sarkokat, még akkor is, ha úgy döntöttél, hogy nem veszel tudomást lelked ragyogó körvonalairól.\n"
            show mound shift onlayer front
            #with dissolve
            jump quiet_3_menu

        "• (Explore) ''Nem számít, hányszor megyek vissza. Legalább egyikünk mindig bántja a másikat. Ez nem változtat meg téged? Nem leszel ettôl rosszabb?''" if quiet_3_go_back_worse == False:
            $ quiet_3_go_back_worse = True
            voice "audio/voices/mound/mound3/6.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Ez megváltoztat engem, de nem tesz rosszabbá, és nem tesz kevésbé törôdöm veled. Rosszabbá tesz téged? Neheztelsz rám?\n"
            show mound neutral onlayer front
            #with dissolve
            menu:
                extend ""

                "• ''Ha valami, akkor az, hogy még jobban kedvellek. Nem tudom, mit mond ez rólam.''":
                    voice "audio/voices/mound/mound3/7.wav"
                    show mound shift talk onlayer front
                    with dissolve
                    mound "Azt mondja, hogy a szíved szelíd. Hogy még a sötétségben is az együttérzés vezérel.\n"
                    show mound shift onlayer front
                    #with dissolve

                "• ''Nem, nem igazán. Minden olyan távolinak tûnik, amint a közeledben vagyok.''":
                    voice "audio/voices/mound/mound3/8.wav"
                    show mound pose talk onlayer front
                    with dissolve
                    mound "Innen kicsinek tûnik. És minél többet utazunk, annál kisebbek lesznek ezek a lépések. De ettôl még egyik sem lesz kevésbé különleges.\n"
                    show mound pose onlayer front
                    #with dissolve

                "• ''Nincs véleményem errôl a kérdésrôl.''":
                    voice "audio/voices/mound/mound3/9.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "Milyen furcsa, hogy megkérdezted tôlem.\n"
                    show mound neutral onlayer front
                    #with dissolve

                "• ''Csak azt akarom, hogy minden véget érjen.''":
                    voice "audio/voices/mound/mound3/10.wav"
                    show mound shift talk onlayer front
                    with dissolve
                    mound "Idôvel meg fog. De még hosszú út áll elôtted, mire végzünk. Tudd, hogy nem haragszom rád.\n"
                    show mound shift onlayer front
                    #with dissolve

                "• ''Igen. Kínzol engem, és ezt utálom. Azt hiszem, gyûlöllek.''":
                    if princess_satisfy >= princess_deny:
                        voice "audio/voices/mound/mound3/14.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Te vagy az, ami értelmet ad nekem. Tudd, hogy az utazásod fájdalma idôvel enyhülni fog.\n"
                    else:
                        voice "audio/voices/mound/mound3/12.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Tudd, hogy nem vagyok rosszindulatú veled szemben. Az utad fájdalma idôvel enyhülni fog.\n"
                    show mound neutral talk onlayer front
                    with dissolve
                    voice "audio/voices/mound/mound3/13.wav"
                    mound "De még hosszú út áll elôtted, mire végzünk.\n"
                    show mound neutral onlayer front
                    #with dissolve

                "• [[Remain silent.]":
                    if princess_satisfy >= princess_deny:
                        voice "audio/voices/mound/mound3/11.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Te vagy az, ami értelmet ad nekem. Tudd, hogy az utad fájdalma idôvel enyhülni fog.\n"
                    else:
                        voice "audio/voices/mound/mound3/15.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Tudd, hogy nem táplálok irántad rosszindulatot. Bármilyen fájdalmat tapasztalsz az utad során, az idôvel el fog múlni.\n"
                    voice "audio/voices/mound/mound3/16.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "De még hosszú út áll elôtted, mire végzünk.\n"
                    show mound neutral onlayer front
                    #with dissolve

            jump quiet_3_menu

        "• (Explore) ''Mit gondolsz errôl az edényrôl?''" if quiet_3_vessel_thoughts == False:
            $ quiet_3_vessel_thoughts = True
            jump quiet_vessels

        "• (Explore) ''Még mindig azt tervezem, hogy megöllek, ha ezzel végeztünk.''" if quiet_3_threaten == False and quiet_2_threaten:
            jump quiet_3_threaten_join

        "• (Explore) ''Ugye tudod, hogy a végén - ha végeztél - meg foglak ölni, ugye?''" if quiet_3_threaten == False:
            label quiet_3_threaten_join:
                $ quiet_threaten_count += 1
                $ quiet_3_threaten = True
                if princess_satisfy >= princess_deny:
                    voice "audio/voices/mound/mound3/17.wav"
                    show mound shift talk onlayer front
                    with dissolve
                    mound "Ha ez marad a választásod, amikor minden el van döntve, akkor megpróbálhatod. De tudd, hogy nem kívánok neked rosszat, még akkor sem, ha megpróbálsz elpusztítani engem.\n"
                    show mound shift onlayer front
                    #with dissolve
                else:
                    voice "audio/voices/mound/mound3/18.wav"
                    show mound pose talk onlayer front
                    with dissolve
                    mound "Ha ez marad a választásod, amikor minden el van intézve, akkor megpróbálhatod. Meg fogom bánni, hogy elpusztítalak, ha ez lesz a vége.\n"
                    show mound pose onlayer front
                    #with dissolve
                jump quiet_3_menu

        "• (Explore) ''Tudod, mi történik azokkal a világokkal, amiket hátrahagyunk?''" if quiet_3_worlds_behind == False:
            $ quiet_3_worlds_behind = True
            voice "audio/voices/mound/mound3/19a.wav"
            show mound shift talk onlayer front
            with dissolve
            mound "A kilátásaim árnyékosak. Te láttad, amit én láttam, ahogy én is láttam, amit te láttál. A látószögem nem kínál számomra rejtett igazságokat, és a figyelmem befelé fordul, kivéve, ha te itt vagy velem.\n"
            voice "audio/voices/mound/mound3/20.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Talán ez megváltozik majd, amikor a munkánk véget ér.\n"
            show mound neutral onlayer front
            #with dissolve
            jump quiet_3_menu

        "• (Explore) ''Kitaláltad már, hogy mit akarsz majd, ha végeztünk?''" if quiet_3_desires == False and quiet_2_want:
            $ quiet_3_desires = True
            voice "audio/voices/mound/mound3/21.wav"
            show mound pose talk onlayer front
            with dissolve
            mound "A sokaságom vágyai végtelen versenyben élnek önmagukkal, de egyikük sem emelkedik felül a táncán, hogy befolyásoljon engem.\n"
            if princess_satisfy >= princess_deny:
                voice "audio/voices/mound/mound3/22.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Arra vágyom, amire mindig is vágytam. Az ébredésünkre. Más vágyak összezsugorodnak a téged és engem megismerve.\n"
                show mound neutral onlayer front
                #with dissolve
            else:
                voice "audio/voices/mound/mound3/23.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Arra vágyom, amire mindig is vágytam. Az én ébredésem. Más vágyak összezsugorodnak az önismeret fényében.\n"
                show mound shift onlayer front
                #with dissolve
            jump quiet_3_menu

        "• (Explore) ''Még mindig nem érdekel, hogy mit hozok neked legközelebb?''" if quiet_3_vessel_want == False and quiet_2_requests:
            $ quiet_3_vessel_want = True
            if princess_satisfy >= princess_deny:
                voice "audio/voices/mound/mound3/24.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Törôdöm az ajándékaiddal, de nincsenek preferenciáim, amelyekkel terhelhetnélek. Még ha lennének is, soha nem merném bemocskolni a kapcsolatunkat azzal, hogy magamat föléd helyezném.\n"
                show mound shift onlayer front
                #with dissolve
            else:
                voice "audio/voices/mound/mound3/25.wav"
                show mound pose talk onlayer front
                with dissolve
                mound "Törôdöm az adottságaiddal, de nincsenek preferenciáim. Neked megvan a felelôsséged, nekem pedig az enyém.\n"
                show mound pose onlayer front
                #with dissolve
            jump quiet_3_menu

        "• (Explore) ''Mit akarsz, hogy legközelebb mit hozzak neked?''" if quiet_3_vessel_want == False and quiet_2_requests == False:
            $ quiet_3_vessel_want = True
            voice "audio/voices/mound/mound3/26.wav"
            show mound shift talk onlayer front
            with dissolve
            mound "Az ajándék nem az, amit valaki azt mondja, hogy vigyél neki.\n"
            if princess_satisfy > princess_deny:
                voice "audio/voices/mound/mound3/27.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Az én örömöm abban van, hogy látom, mit választasz. Nincsenek rossz válaszok, és minden nézôpont megvilágítja az árnyékaimat, és új titkokat árul el nekem.\n"
            else:
                voice "audio/voices/mound/mound2/23.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Ne aggódjatok. Nincsenek rossz válaszok, és minden nézôpont megvilágítja az árnyékaimat, és új titkokat oszt meg velem.\n"
            show mound neutral onlayer front
            #with dissolve
            jump quiet_3_menu

        "• (Explore) ''Tehát nincsenek preferenciáid, hogy hogyan szeretnél változni vagy fejlôdni?''" if quiet_3_vessel_want and quiet_3_no_preferences == False:
            $ quiet_3_no_preferences = True
            voice "audio/voices/mound/mound3/28.wav"
            show mound pose talk onlayer front
            with dissolve
            mound "A dagályok nem diktálják, hogy merre húzzák ôket. A folyó nem diktálja a kifolyóit.\n"
            if princess_satisfy >= princess_deny:
                voice "audio/voices/mound/mound3/29.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Az én ajándékom számodra az, hogy hagyom, hogy te válaszd meg az utadat, az én feladatom pedig az, hogy megbecsüljem az ajándékokat, amelyeket hozol nekem.\n"
            else:
                voice "audio/voices/mound/mound3/30.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Az én ajándékom számodra az, hogy hagyom, hogy te válaszd meg az utadat, és az én feladatom az, hogy szemléljem az ajándékokat, amelyeket hozol nekem.\n"
            show mound shift onlayer front
            #with dissolve
            jump quiet_3_menu

        "• (Explore) ''Hány edényt kell még hoznom neked?''" if quiet_3_how_many == False:
            $ quiet_3_how_many = True
            voice "audio/voices/mound/mound3/31a.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Majd megtudjuk, ha közeledünk a célunkhoz.\n"
            show mound neutral onlayer front
            #with dissolve
            jump quiet_3_menu

        "• (Explore) ''Nem akarok többé visszamenni. Csak itt akarok maradni. Örökre, ha kell.''" if quiet1_refuse_explore == False:
            $ quiet1_refuse_explore = True
            voice "audio/voices/mound/mound3/32.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Ha idôre van szükséged, akkor várni fogok veled.\n"
            show mound neutral onlayer front
            #with dissolve
            menu:
                extend ""

                "• [[Continue to wait. Forever.]":
                    $ quiet2_stay_forever_attempt = True
                    $ persistent.quiet_gimmick = True
                    $ quiet_date_1 = datetime.date.today()
                    voice "audio/voices/mound/mound3/33.wav"
                    show mound shift talk onlayer front
                    with dissolve
                    mound "Te is olyan vagy, mint én most, és az örökkévalóság hosszú idô ahhoz, hogy befejezetlen maradj. Én nem vagyok te, de tudom, hogy visszatérnék, mielôtt az örökkévalóság véget érne.\n"
                    jump wait_forever_join


                "• [[There is no waiting forever.]":
                    jump quiet_3_menu

        "• ''Kész vagyok visszamenni.''":
            voice "audio/voices/mound/mound3/34.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Itt leszek, amikor eljön az idô, hogy újra találkozzunk.\n{w=3.5}{nw}"
            play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
            stop music
            stop sound
            stop secondary
            hide farback onlayer farback
            hide mound onlayer front
            hide hands onlayer front
            hide bg onlayer farback
            show bg black onlayer farback at Position(ypos=1125)
            truth "Minden elsötétül, és te meghalsz.\n"
            hide bg onlayer farback
            with fade
            jump restart_start

        "•  [[Attack the entity.]" if quiet_attack == False:
            $ quiet_attack = True
            play audio "audio/final/Assorted_WingsFlap_2.wav"
            truth "Akaratod átvág az elôtted lévô entitáson, de semmi sem történik.\n"
            voice "audio/voices/mound/mound1/79.wav"
            mound "Gyökereim a látótereden túli óceánba fúródnak. Nem árthatunk egymásnak, ahogy most vagyunk.\n"
            jump quiet_3_menu

        "•  [[Destroy your body.]" if quiet_suicide_attempt == False:
            $ quiet_suicide_attempt = True
            play audio "audio/final/Adversary_HandThroughChest_1.wav"
            truth "Felemeled az akaratodat, hogy véget vessen az életednek. De ahogy beletemetkezik abba a térbe, ahol a testednek lennie kellene, egyáltalán nem érzel semmit.\n"
            truth "Az elôtted lévô sok kéz egyike elôre nyúl, és gyengéden megérinti az arcod oldalát.\n"
            voice "audio/voices/mound/mound1/80.wav"
            mound "Nincs más hely, ahol lehetnél, csak itt.\n"
            jump quiet_3_menu

return
