﻿label quiet_4_start:
    default quiet_4_ask = False
    if princess_free > princess_kept:
        $ quiet_4_ask = True
        voice "audio/voices/mound/mound4/1.wav"
        show mound pose talk onlayer front
        with dissolve
        mound "Van egy világ a Hosszú Csend végtelen falain túl. Nekünk ott kellene lennünk.\n"
        voice "audio/voices/mound/mound4/2.wav"
        show mound neutral talk onlayer front
        with dissolve
        mound "Tudod, mit fogunk ott találni?\n"
        show mound neutral onlayer front
        #with dissolve
    else:
        voice "audio/voices/mound/mound4/3.wav"
        show mound shift talk onlayer front
        with dissolve
        mound "Van egy világ a Hosszú Csend végtelen falain túl. Kíváncsi vagyok, mit jelent számunkra, hogy megismerjük.\n"
        show mound neutral onlayer front
        #with dissolve

label quiet_4_menu:
    default quiet_4_menu_count = 0
    default quiet_4_rhetorical = False
    default quiet_4_outside_explain = False
    default quiet_4_solipsism = False
    default quiet_4_vessel_thoughts = False
    default quiet_4_awaken = False
    default quiet_4_narrator = False
    default quiet_4_last_trip = False
    default quiet_4_requests = False
    default quiet_4_threaten = True
    default quiet_4_refuse = False
    menu:
        extend ""

        "• (Explore) ''Gondolod, hogy vannak odakint emberek?''" if quiet_4_ask == False and quiet_4_outside_explain == False:
            $ quiet_4_menu_count += 1
            $ quiet_4_outside_explain = True
            if princess_satisfy > princess_deny:
                voice "audio/voices/mound/mound4/5a.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Nem számít, hogy vannak-e. Az emberek túl kicsik számunkra. Csak te és én érdekelünk.\n"
                show mound neutral onlayer front
                #with dissolve
            else:
                show mound pose talk onlayer front
                with dissolve
                voice "audio/voices/mound/mound4/6a.wav"
                mound "Nem számít, hogy vannak-e. Az emberek törékenyek és mulandóak. Te és én vagyunk az egyetlen dolog, ami érdekel.\n"
                show mound pose onlayer front
                #with dissolve
            jump quiet_4_menu

        "• (Explore) ''Ez egy költôi kérdés? Tudod? El akarod mondani?''" if quiet_4_ask and quiet_4_rhetorical == False and quiet_4_menu_count == 0:
            $ quiet_4_menu_count += 1
            $ quiet_4_rhetorical = True
            voice "audio/voices/mound/mound4/7b.wav"
            show mound shift talk onlayer front
            with dissolve
            mound "Retorikus. Nem vagyok retorikus. Én csak ezeket a tereket ismerem, és csak villanásnyi életet láttam, amit te hoztál nekem. Rövidek, erôszakosak és szenvedélyesek. De mindezek a villanások ott érnek véget, ahol a Hosszú Csend kezdôdik.\n"
            voice "audio/voices/mound/mound4/8b.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Azért kérdezlek, mert nem ismerhetem a gondolataidat. Tudod, hogy mit fogunk ott találni?\n"
            show mound neutral onlayer front
            #with dissolve
            jump quiet_4_menu

        "• (Explore) ''Vannak fák és csillagok. És vannak emberek, azt hiszem. Legalábbis feltételezhetôen vannak emberek.''" if quiet_4_ask and quiet_4_outside_explain == False:
            $ quiet_4_menu_count += 1
            $ quiet_4_outside_explain = True
            voice "audio/voices/mound/mound4/9.wav"
            show mound shift talk onlayer front
            with dissolve
            mound "Melegség és szomorúság van bennem az emberek gondolatára. Friss könnyek egy téli napon. Ôk nem olyanok, mint mi. Nem tartanak sokáig."
            show mound shift onlayer front
            #with dissolve
            jump quiet_4_menu

        "• (Explore) ''Gondolod, hogy bármi is létezik odakint? Gondolod, hogy mi valódiak vagyunk?''" if quiet_4_solipsism == False:
            $ quiet_4_solipsism = True
            $ quiet_4_menu_count += 1
            voice "audio/voices/mound/mound4/10b.wav"
            show mound pose talk onlayer front
            with dissolve
            mound "Mi valódiak vagyunk. A semmi egy olyan gondolat, amely a valami hiányában lakozik. De a semmi nem létezhet önmagában. És emiatt a 'semmi' sem létezhet.\n"
            show mound pose onlayer front
            #with dissolve
            jump quiet_4_menu

        "• (Explore) ''Van valami gondolatod errôl az edényrôl?''" if quiet_4_vessel_thoughts == False:
            $ quiet_4_vessel_thoughts = True
            $ quiet_4_menu_count += 1
            jump quiet_vessels

        "• (Explore) ''Tudod, mi fog történni, amikor felébredsz?''" if quiet_4_awaken == False:
            $ quiet_4_awaken = True
            $ quiet_4_menu_count += 1
            if princess_satisfy > princess_deny:
                voice "audio/voices/mound/mound4/11.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Ha létezne, akkor már ébren lennék.\n"
            else:
                voice "audio/voices/mound/mound4/11a.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Nem. Az ébredés lényege, hogy rájöjjünk.\n"
            show mound neutral onlayer front
            #with dissolve
            jump quiet_4_menu

        "• (Explore) ''Amikor visszaküldesz, nem leszek egyedül. Vannak hangok, amelyek beszélnek hozzám. Néhányan közülük én vagyok, de az egyikük valami más. A Narrátornak hívom, és azt akarja, hogy megöljelek. Van neked Narrátorod? A hajóknak is volt?''" if quiet_4_narrator == False:
            $ quiet_4_narrator = True
            $ quiet_4_menu_count += 1
            if wild_fed or wraith_fed or spectre_fed:
                voice "audio/voices/mound/mound4/12.wav"
                show mound pose talk onlayer front
                with dissolve
                mound "Az edényeim emlékein keresztül ismerem ôt. De a sajátjukban semmi sem hasonlít rá. Gondolod, hogy a túlvilági terekben él?\n"
                show mound pose onlayer front
                #with dissolve
            elif quiet_4_ask:
                voice "audio/voices/mound/mound4/13.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Nem. A gondolataik csendesek. Gondolod, hogy az Elbeszélôd a túlvilági terekben él?\n"
                show mound neutral onlayer front
                #with dissolve
            else:
                voice "audio/voices/mound/mound4/14.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Nem. Az elméjük üres. Léteznek, de állandóan valami újba változnak. Gondolod, hogy a narrátorod a túlvilági terekben él?\n"
                show mound shift onlayer front
                #with dissolve
            menu:
                extend ""

                "• ''Neki van. Nem tudom miért, de ezt biztosan tudom.''":
                    voice "audio/voices/mound/mound4/15a.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "Az ébredésem küszöbén állok. Talán maga is a sajátja küszöbén áll.\n"
                    show mound neutral onlayer front
                    #with dissolve

                "• ''Van neki. Nem tudom, mit fogok tenni, ha megtalálom.''":
                    voice "audio/voices/mound/mound4/16.wav"
                    show mound shift talk onlayer front
                    with dissolve
                    mound "Nincs szükség arra, hogy tudd, mit fogsz tenni, mielôtt megteszed. Ha megtalálod, ne feledd, hogy a túloldalon várni fogok rád.\n"
                    show mound shift onlayer front
                    #with dissolve
                    #voice "audio/voices/mound/mound4/16a.wav"
                    #mound "Ha megtalálod ôt, ne feledd, hogy a másik oldalon várni fogok rád.\n"

                "• ''De igen. És amikor megtalálom, végre választ kapunk a kérdéseinkre.''":
                    voice "audio/voices/mound/mound4/17.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "Ne keressétek az igazságotokért azt, aki fél tôlem. Az egyetlen válasz, amit érdemes tudni, az, amit magunkban találunk meg.\n"
                    show mound neutral onlayer front
                    #with dissolve

                "• ''Tudja. És amikor megtalálom, meg fogom ölni.''":
                    if quiet_4_ask:
                        voice "audio/voices/mound/mound4/18.wav"
                        show mound pose talk onlayer front
                        with dissolve
                        mound "Ha a pusztulásom felé hajt téged, akkor téveszmékben ringatja magát, mert nem ismer engem. Ahogy én együttérzek veled, és te is együttérzel velem, úgy te is együttérzel azokkal, akik bántottak téged.\n"
                        show mound pose onlayer front
                        #with dissolve
                    else:
                        voice "audio/voices/mound/mound4/19a.wav"
                        show mound neutral talk onlayer front
                        with dissolve
                        mound "Ha ô bármi más, mint mi, akkor nem éri meg az erôfeszítést, hogy elpusztítsuk.\n"
                        show mound neutral onlayer front
                        #with dissolve

                "•  He does. But you're going to keep that to yourself.":
                    voice "audio/voices/mound/mound4/20a.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "Jó olyasvalakivel lenni, akinek a gondolatait soha nem ismerhetem az enyémnek.\n"
                    show mound neutral onlayer front
                    #with dissolve

            jump quiet_4_menu

        "• (Explore) ''Hány edényt kell még hoznom neked?''" if quiet_4_last_trip == False:
            $ quiet_4_last_trip = True
            $ quiet_4_menu_count += 1
            voice "audio/voices/mound/mound4/21.wav"
            show mound pose talk onlayer front
            with dissolve
            mound "Egy. Amit legközelebb hozol nekem, az elég lesz, és akkor a gravitáció visszahúzza hozzám a többieket. Egyedülálló leszek. Egy végsô sokaság.\n"
            show mound pose onlayer front
            #with dissolve
            jump quiet_4_menu

        "• (Explore) ''Ha ez az utolsó alkalom, van valami, amit szeretnél, hogy elhozzak?''" if quiet_4_last_trip and quiet_4_requests == False:
            $ quiet_4_menu_count += 1
            $ quiet_4_requests = True
            voice "audio/voices/mound/mound4/22a.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Ezek az ajándékok beszélgetést jelentenek, és mindegyik megmutatja nekem szíved körvonalait. Csak arra vagyok kíváncsi, hogy mit választasz nekem, amikor a fonal teljesen ki van húzva.\n"
            show mound neutral onlayer front
            #with dissolve
            jump quiet_4_menu

        "• (Explore) ''Tudod, hogy harcolni fogunk, ha ennek vége. Tényleg azt akarod, hogy elhozzam az utolsó edényt?''" if quiet_4_last_trip and quiet_4_threaten == False and quiet_threaten_count >= 1:
            $ quiet_4_threaten = True
            $ quiet_4_menu_count += 1
            $ quiet_threaten_count = True
            if princess_satisfy >= princess_deny:
                voice "audio/voices/mound/mound4/23.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "Lehet, hogy harcolunk, de lehet, hogy nem. De nem minden harc végzôdik pusztulással, ahogy nem minden beszélgetés végzôdik békével.\n"
                voice "audio/voices/mound/mound4/24.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Még ha el is pusztítasz, akkor is megérte, hogy végre megtudtam, mi vagyok, és hogy volt lehetôségem megismerni téged.\n"
                show mound neutral onlayer front
                #with dissolve
            else:
                voice "audio/voices/mound/mound4/25.wav"
                show mound pose talk onlayer front
                with dissolve
                mound "A konfliktus a természetem. Semmit sem akarok jobban, mint végre minden szögbôl érzékelni önmagam alakját, és ezt az alakot rád fordítani."
                voice "audio/voices/mound/mound4/26.wav"
                show mound shift talk onlayer front
                with dissolve
                mound "De nem minden harc végzôdik pusztulással, ahogy nem minden beszélgetés végzôdik békével.\n"
                show mound shift onlayer front
                #with dissolve
            jump quiet_4_menu

        "• (Explore) ''Ha ez az utolsó szakasz a befejezésed elôtt, akkor nem megyek vissza. Csak itt maradok.''" if quiet1_refuse_explore and quiet_4_refuse == False:
            $ quiet_4_refuse = True
            $ quiet_4_menu_count += 1
            voice "audio/voices/mound/mound4/27.wav"
            show mound shift talk onlayer front
            with dissolve
            mound "Már próbáltál várni, de megértem, ha több idôre van szükséged. Várni fogok veled.\n"
            show mound shift onlayer front
            #with dissolve
            menu:

                extend ""

                "• [[Wait.]":
                    $ persistent.quiet_gimmick = True
                    $ quiet_date_1 = datetime.date.today()
                    voice "audio/voices/mound/mound4/28.wav"
                    show mound neutral talk onlayer front
                    with dissolve
                    mound "Találkozunk, amikor visszatérsz.\n"
                    show mound neutral onlayer front
                    #with dissolve
                    jump wait_forever_join


                "• [[There is no waiting forever.]":
                    jump quiet_4_menu

            jump quiet_4_menu

        "• (Explore) ''Ha ez az utolsó szakasz a befejezésed elôtt, akkor nem megyek vissza. Csak itt maradok. Örökre, ha kell.''" if quiet_4_refuse == False and quiet1_refuse_explore == False:
            $ quiet_4_menu_count += 1
            $ quiet_4_refuse = True
            label quiet_4_wait_join:
                voice "audio/voices/mound/mound4/29.wav"
                show mound neutral talk onlayer front
                with dissolve
                mound "Te már döntöttél úgy, hogy végigmész ezen az úton, és mindketten tudjuk, hogy végig fogod járni. De ha több idôre van szükséged, akkor várni fogok veled.\n"
                show mound neutral onlayer front
                #with dissolve
                menu:

                    extend ""

                    "• [[Wait forever.]":
                        $ persistent.quiet_gimmick = True
                        $ quiet_date_1 = datetime.date.today()
                        voice "audio/voices/mound/mound4/30.wav"
                        show mound shift talk onlayer front
                        with dissolve
                        mound "Te is olyan vagy, mint én most, és az örökkévalóság hosszú idô ahhoz, hogy befejezetlen maradj. Én nem vagyok te, de tudom, hogy visszatérnék, mielôtt az örökkévalóság véget érne.\n"
                        show mound shift onlayer front
                        #with dissolve
                        jump wait_forever_join


                    "• [[There is no waiting forever.]":
                        jump quiet_4_menu

                jump quiet_4_menu

        "• ''Kész vagyok visszamenni.''":
            voice "audio/voices/mound/mound4/31.wav"
            show mound pose talk onlayer front
            with dissolve
            mound "Amikor legközelebb találkozunk, mindketten végre tudni fogjuk, hogy kik vagyunk.\n"
            voice "audio/voices/mound/mound4/32.wav"
            mound "Én itt leszek. Várni rád.\n"
            show mound neutral talk onlayer front
            with dissolve
            play audio "audio/final/Assorted_ForcefullyBreakingGlass_3.wav"
            stop music
            stop sound
            stop secondary
            hide farback onlayer farback
            hide mound onlayer front
            hide hands onlayer front
            hide bg onlayer farback
            show bg black onlayer farback at Position(ypos=1125)
            truth "Minden elsötétül, és te meghalsz.\n"
            hide bg onlayer farback
            with fade
            jump restart_start

        "•  [[Attack the entity.]" if quiet_attack == False:
            $ quiet_attack = True
            play audio "audio/final/Assorted_WingsFlap_2.wav"
            truth "Akaratod átvág az elôtted lévô entitáson, de semmi sem történik.\n"
            voice "audio/voices/mound/mound4/33.wav"
            show mound neutral talk onlayer front
            with dissolve
            mound "Gyökereim a látótereden túli óceánba fúródnak. Nem árthatunk egymásnak, ahogy most vagyunk."
            show mound neutral onlayer front
            #with dissolve
            jump quiet_4_menu

        "•  [[Destroy your body.]" if quiet_suicide_attempt == False:
            $ quiet_suicide_attempt = True
            play audio "audio/final/Adversary_HandThroughChest_1.wav"
            truth "Felemeled az akaratodat, hogy véget vessen az életednek. De ahogy beletemetkezik abba a térbe, ahol a testednek lennie kellene, egyáltalán nem érzel semmit.\n"
            truth "Az elôtted lévô sok kéz egyike elôre nyúl, és óvatosan kitépi a kezedbôl az eszközt.\n"
            voice "audio/voices/mound/mound1/80.wav"
            show mound shift talk onlayer front
            with dissolve
            mound "Nincs más hely, ahol lehetnél, csak itt."
            show mound shift onlayer front
            #with dissolve
            jump quiet_4_menu

return
