﻿label basement_1_knife_start:

    default must_spectre = False
    if tower_encountered and prisoner_encountered and nightmare_encountered and adversary_encountered:
        # technically requires spectre OR razor
        $ must_spectre = True

    #knife route image defines

    #knife route sprite defines
    play sound "audio/looping/ambient_basement_interior.ogg" loop
    scene bg basement stairs onlayer farback at Position(ypos=1125)
    show front basement stairs onlayer farback at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/shared/narrator/ch1_share_n_1.wav"
    n "Az alagsor ajtaja nyikorogva nyílik, és egy lépcsôt tár fel, amelyet halványan megvilágít egy láthatatlan fény az alatta lévô helyiségben. Ez egy nyomasztó hely. A levegô nehéznek és nyirkosnak érzôdik, az ôsi fából kiszûrôdik a rothadás illata. Ha a hercegnô tényleg itt lakik, a megölésével valószínûleg szívességet teszünk neki.\n"
    voice "audio/voices/ch1/knife/narrator/knife_n_0.wav"
    n "A hangja felvisz a lépcsôn.\n"
    #re-read
    voice "audio/voices/ch1/knife/princess/stab_p_1.wav"
    p "Ki az?\n"
    voice "audio/voices/ch1/knife/hero/k_h_1.wav"
    #hero "Ez hipnotizáló. Ez az a fajta hang, amit csak egyszer kell hallanod, hogy egész életedben emlékezz rá."
    hero "A hangja... veszélyes...  Mintha ô lenne itt lent a fônök.\n"
    voice "audio/voices/ch1/knife/narrator/knife_n_1.wav"
    n "Ne hagyd, hogy megtévesszen. Ez mind a manipuláció része.\n"
    default basement_1_knife_kill_joke = False
    menu:
        extend ""

        "{i}• ''Szia! Szia!''{/i}":
            voice "audio/voices/ch1/knife/princess/stab_p_2b.wav"
            p "Ne légy idegen. Olyan régen volt már látogatóm, gyere le.\n"

        "{i}• ''Csak benéztem hozzád.''{/i}":
            voice "audio/voices/ch1/knife/princess/stab_p_3b.wav"
            p "Ó? Olyan régen nem járt itt senki. Már kezdtem azt hinni, hogy elfeledkeztek rólam.\n"

        "{i}• ''Hé, azt hiszem, azért vagyok itt, hogy megöljelek?''{/i}":
            $ basement_1_knife_kill_joke = True
            #voice "audio/voices/ch1/knife/princess/stab_p_4.wav"
            #p "Biztos rossz címre jött.\n"
            voice "audio/voices/ch1/knife/princess/stab_p_4.wav"
            p "Ohohohoho, most már igen? Miért nem jön le, hogy megnézzem magát?\n"
            voice "audio/voices/ch1/knife/narrator/knife_n_2.wav"
            n "Szép munka, elárultad a meglepetés erejét. Sok szerencsét, hôs.\n"

        "{i}• [[Menjetek tovább a lépcsôn.]{/i}":
            voice "audio/voices/ch1/knife/narrator/knife_n_3.wav"
            n "Sok szerencsét, hôs. Még mindig hallgatsz a józan észre.\n"

    $ quick_menu = False
    play audio "audio/one_shot/footsteps_creaky.wav"
    hide bg basement stairs onlayer farback at Position(ypos=1125)
    hide front basement stairs onlayer farback at Position(ypos=1125)
    with fade
    scene bg basement distant onlayer farback at Position(ypos=1125)
    show back basement distant onlayer back at Position(ypos=1125)
    show princess d down onlayer back at Position(ypos=1125)
    with fade
    show princess d haughty onlayer back at Position(ypos=1125)
    with dissolve
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/knife/narrator/knife_n_4.wav"
    n "Lesétálsz a lépcsôn, és összenézel a hercegnôvel. Egy nehéz lánc van a csuklója körül, ami a pince túlsó falához köti.\n"
    voice "audio/voices/ch1/knife/hero/k_h_2.wav"
    hero "Olyan hidegen gyönyörû... tényleg veszélyt jelent a világra?\n"
    voice "audio/voices/ch1/knife/narrator/knife_n_5.wav"
    n "Koncentrálj a feladatra.\n"
    show princess d squint talk onlayer back with dissolve
    if basement_1_knife_kill_joke:
        voice "audio/voices/ch1/knife/princess/stab_p_5b.wav"
        p "Nem vicceltél, amikor azt mondtad, hogy azért jöttél, hogy megölj.\n"
    else:
        voice "audio/voices/ch1/knife/princess/stab_p_6b.wav"
        p "Hát itt vagy. Azért jöttél, hogy megölj, vagy mi?\n"
        #p "Azért jöttél, hogy megölj, vagy mi?\n"
    show princess d haughty onlayer back with dissolve
    default basement_1_knife_confronted_steel = False
    label basement_1_knife_confronted:
        menu:
            extend ""

            "{i}• ''Mi az? Mi az? Kizárt dolog. Miért gondolod ezt?''{/i}" if must_spectre == False:
                $ basement_1_nerves_steeled_hesitated = True
                show princess d confident talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_7b.wav"
                p "Az a hatalmas kés, amit a kezedben tartasz, eléggé elárulja, nem igaz?\n"
                #p "Talán a hatalmas kés miatt, amit tartasz?\n"
                show princess d confident onlayer back with dissolve
                voice "audio/voices/ch1/knife/hero/k_h_3.wav"
                hero "A penge! Persze, hogy nem akar beszélni. Ki akarna beszélgetni egy késsel a kezében? Hagyjuk a fenébe.\n"

            "{i}• ''Igen, ez nem vicc volt.''{/i}" if basement_1_knife_kill_joke:
                show princess d confident talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_8.wav"
                p "Tudom. Tudom. Hoztál magaddal kést, meg minden. De nem kell megpróbálnod megölni engem. Bármikor eldobhatnád azt a fémdarabot a földre, és adhatnál nekünk kettônknek egy esélyt, hogy megbeszéljük a dolgokat.\n"
                #p "Oké, nos, mi lenne, ha {i}nem{/i} nem ölsz meg?\n"
                voice "audio/voices/ch1/knife/hero/k_h_4.wav"
                show princess d confident onlayer back with dissolve
                hero "Meggyôzô érveket hoz fel. Mi lenne, ha nem ölnénk meg? Mi lenne, ha csak eldobnánk a pengét és {i}beszélgetnénk{/i}?\n"

            "{i}• ''Oké, igen, elkaptál. Azért jöttem, hogy megöljelek.''{/i}" if basement_1_knife_kill_joke == False and must_spectre == False:
                #$ basement_1_nerves_steeled_hesitated = True
                show princess d squint talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_9.wav"
                p "Az nem jó ötlet. Csak dobja el a kést, és talán mi ketten megbeszélhetjük a dolgokat.\n"
                #p "Nos, nem kellene.\n"
                voice "audio/voices/ch1/knife/hero/k_h_5.wav"
                show princess d squint onlayer back with dissolve
                hero "Igaza van. Nem kellene. Csak el kellene dobnunk a pengét.\n"

            "{i}• ''Nah... na hú!''{/i}" if basement_1_knife_kill_joke == False and must_spectre == False:
                $ basement_1_nerves_steeled_hesitated = True
                show princess d squint talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_10.wav"
                p "Akkor dobja el a kést.\n"
                show princess d haughty onlayer back with dissolve
                voice "audio/voices/ch1/knife/hero/k_h_6.wav"
                hero "De igen. Sokat segítene a bizalom kiépítésében.\n"

            "{i}• ''Még nem döntöttem.''{/i}" if must_spectre == False:
                default knife_queue_undecided = False
                $ basement_1_nerves_steeled_hesitated = True
                $ knife_queue_undecided = True
                show princess d haughty talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_11.wav"
                p "Mi lenne, ha eldobnád a kést, és mi ketten csak beszélgetnénk?\n"
                voice "audio/voices/ch1/knife/hero/k_h_7.wav"
                show princess d squint onlayer back with dissolve
                hero "Nézd, milyen értelmesen viselkedik. Ejtsük el a pengét és beszéljük meg a dolgokat.\n"

            "{i}• ''Csak beszélgetni jöttem.''{/i}" if must_spectre == False:
                $ basement_1_nerves_steeled_hesitated = True
                show princess d squint talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_12.wav"
                p "Akkor miért hoztál magaddal kést? Mi lenne, ha eldobnád, aztán beszélgethetnénk.\n"
                #p "Szóval... miért hoztál magaddal kést? Mi lenne, ha eldobnád, aztán beszélgethetnénk.\n"
                show princess d squint onlayer back with dissolve
                voice "audio/voices/ch1/knife/hero/k_h_8.wav"
                hero "Meggyôzô érveket hozott fel. Mi lenne, ha eldobnánk a pengét és {i}beszélgetnénk{/i}? Nézz rá. Nem mintha fenyegetést jelentene.\n"


            "{i}• [[Acélozza meg az idegeit és lépjen elôre.]{/i}":
                $ basement_1_knife_confronted_steel = True
                jump basement_1_nerves_steeled

    voice "audio/voices/ch1/knife/narrator/knife_n_6.wav"
    n "Ne merészeld!\n"
    show princess d haughty onlayer back with dissolve
    voice "audio/voices/ch1/knife/hero/k_h_9.wav"
    hero "Semmi baj. Eldönthetjük, hogy mit akarunk csinálni. {i}a  után.{/i} beszélünk vele. Talán tényleg egy szörnyeteg. De hidegvérrel megölni valakit nem áll jól nekünk.\n"

    menu:
        extend ""

        "{i}• [[Dobja el.]{/i}" if must_spectre == False:
            $ blade_held = False
            $ default_mouse = "default"
            play audio "audio/one_shot/knife_bounce_several.wav"
            voice "audio/voices/ch1/knife/narrator/knife_n_7.wav"
            n "{i}Sóhaj{/i}. A penge kicsúszik remegô kezébôl, és egy szertelen csattanással a padlóra esik.\n"
            show princess d haughty talk onlayer back with dissolve
            if knife_queue_undecided == False:
                voice "audio/voices/ch1/knife/princess/stab_p_13.wav"
                p "Köszönöm. Köszönöm. Talán most már csak... beszélgethetnénk.\n"
            else:
                voice "audio/voices/ch1/knife/princess/stab_p_13b.wav"
                p "Köszönöm. Köszönöm.\n"
            jump basement_1_knife_dropped

        "{i}• [[Szorítsd meg a markodat.]{/i}":
            #$ basement_1_nerves_steeled_hesitated = True
            play audio "audio/one_shot/knife_tighten.wav"
            voice "audio/voices/ch1/knife/narrator/knife_n_8.wav"
            show princess d neutral onlayer back with dissolve
            n "Nem veszel tudomást a kezedben lévô remegésrôl, és szorosabban szorítod a pengét.\n"
            show princess d haughty talk onlayer back with dissolve
            voice "audio/voices/ch1/knife/princess/stab_p_14.wav"
            p "Szegénykém, remeg a kezed. Te... félsz tôlem?\nMert félned kéne.\n"
            jump basement_1_nerves_steeled


label basement_1_nerves_steeled:
    default basement_1_nerves_steeled = False
    default basement_1_nerves_steeled_hesitated = False
    default basement_1_nerves_armed = False
    default basement_1_nerves_fear = False
    default basement_1_nerves_steeled_hesitated_explore = False
    default can_spectre = True
    $ basement_1_nerves_steeled = True
    play audio "audio/one_shot/footstep_mines.wav"
    voice "audio/voices/ch1/knife/narrator/knife_n_9.wav"
    show princess d squint onlayer back with dissolve
    n "Elôre lépsz, a pengét egyre szorosabbra szorítva, ahogy megacélozod az elhatározásodat.\n"
    if basement_1_nerves_steeled_hesitated == False:
        show princess d squint talk onlayer back with dissolve
        voice "audio/voices/ch1/knife/princess/stab_p_15.wav"
        p "Ó? Akkor nincs beszélgetés? Rendben. Mibôl gondolod, hogy meg tudsz ölni?\n"
    show princess d confident talk onlayer back with dissolve
    voice "audio/voices/ch1/knife/princess/stab_p_16.wav"
    p "Valószínûleg nem véletlenül vagyok leláncolva ebben a pincében, igaz? És ha az a kés az egyetlen fegyvered, akkor elég közel kell kerülnöd, hogy használni tudd.\n"
    voice "audio/voices/ch1/knife/princess/stab_p_16b.wav"
    show princess d haughty talk onlayer back with dissolve
    p "Szóval... inkább dobja el. Jobb, ha nem kockáztatod meg, hogy megtudd, mire vagyok képes.\n"
    show princess d haughty onlayer back with dissolve
    #voice "audio/voices/ch1/knife/hero/k_h_10.wav"
    #hero "Hallod a meggyôzôdést a hangjában? Látod a pengeéles tekintetét? Nem hiszem, hogy blöfföl.\n"
    voice "audio/voices/ch1/knife/narrator/knife_n_10.wav"
    n "A nô fegyvertelen. Ha most tétovázol, már túl késô lesz. {i}Vess véget ennek{/i}.\n"
    label basement_1_nerves_steeled_menu:
        menu:
            extend ""

            "{i}- Mi van, ha nem blöfföl? Mi van, ha megöl minket?{/i}" if basement_1_nerves_steeled_hesitated_explore == False and tower_encountered == False and must_spectre == False:
                $ basement_1_nerves_steeled_hesitated = True
                $ basement_1_nerves_steeled_hesitated_explore = True
                $ basement_1_nerves_fear = True
                $ can_spectre = False
                voice "audio/voices/ch1/knife/narrator/knife_n_11.wav"
                n "Ha úgy mész bele ebbe, hogy arra számítasz, hogy meghalsz, akkor meg fogsz halni.\n"
                show princess d confident talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_18.wav"
                p "Tétovázol? Miért nem dobja el a kést, és mi ketten civilizáltan viselkedhetünk egymással.\n"
                jump basement_1_nerves_steeled_menu

            "{i}- (Explore) Are you {b}biztos vagy benne, hogy{/b} hogy nincs fegyvere?{/i}" if basement_1_nerves_steeled_hesitated_explore == False and razor_encountered == False:
                $ basement_1_nerves_steeled_hesitated_explore = True
                $ basement_1_nerves_steeled_hesitated = True
                $ basement_1_nerves_armed = True
                $ can_spectre = False
                voice "audio/voices/ch1/knife/narrator/knife_n_12.wav"
                n "Biztos vagyok benne.\n"
                voice "audio/voices/ch1/knife/hero/k_h_11.wav"
                hero "Nem is blöfföl. De figyelni fogunk. Ha van fegyvere, elôbb elô kell vennie, mielôtt használná.\n"
                show princess d confident talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_18.wav"
                p "Tétovázol? Miért nem dobja el a kést, és mi ketten civilizáltan viselkedhetünk egymással?\n"
                jump basement_1_nerves_steeled_menu

            "{i}• (Explore) ''Bocsánat, csak beszélgetni jöttem. Beszélhetnénk?''{/i}" if basement_1_nerves_steeled_hesitated_explore == False and must_spectre == False:
                $ basement_1_nerves_steeled_hesitated_explore = True
                $ basement_1_nerves_steeled_hesitated = True
                $ can_spectre = False
                voice "audio/voices/ch1/knife/narrator/knife_n_13.wav"
                n "Olyan közel vagy! Ne add fel, eddig eljutottál.\n"
                voice "audio/voices/ch1/knife/hero/k_h_12.wav"
                hero "Nem, ez egy jó ötlet. Talán de-eszkalálhatjuk a helyzetet.\n"
                show princess d haughty talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_19.wav"
                p "Ó, fenyegetve vagyunk, ugye? Szegénykém. Dobja el a kést, és persze beszélhetünk.\n"
                jump basement_1_nerves_steeled_menu

            "{i}• ''Nem dobom el a pengét.''{/i}" if must_spectre == False:
                default basement_1_not_dropping_stare = False
                $ basement_1_nerves_steeled_hesitated = True
                $ can_spectre = False
                show princess d confident talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_20.wav"
                p "Akkor nem beszélek magával.\n"
                show princess d confident onlayer back with dissolve
                menu:
                    extend ""

                    "{i}• ''Rendben, akkor azt hiszem, zsákutcába jutottunk!''{/i}":
                        show princess d confident talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_21.wav"
                        p "Azt hiszem, igen!\n"
                        show princess d confident onlayer back with dissolve
                        voice "audio/voices/ch1/knife/narrator/knife_n_14.wav"
                        n "Az isten szerelmére, öld meg végre!\n"
                        voice "audio/voices/ch1/knife/hero/k_h_13.wav"
                        hero "Vagy eldobhatjuk a pengét. Do {i}valamit{/i}.\n"

                    "{i}• [[Hunyoríts a hercegnôre, miközben a pengét fogod.]{/i}":
                        $ basement_1_not_dropping_stare = True
                        voice "audio/voices/ch1/knife/narrator/knife_n_15.wav"
                        n "Hunyorogva bámulod a hercegnôt.\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_16.wav"
                        show princess d squint onlayer back with dissolve
                        n "Ô visszahunyorít.\n"
                        voice "audio/voices/ch1/knife/hero/k_h_14.wav"
                        hero "Ti ketten örökké ezt fogjátok csinálni, ugye?\n"

                    "{i}• [[Dobd el a pengét.]{/i}":
                        $ can_spectre = False
                        jump basement_1_knife_dropped_steeled

                    "{i}• [[Öld meg a hercegnôt.]{/i}" if (can_spectre and (spectre_encountered == False or razor_encountered == False)) or (basement_1_nerves_armed and razor_encountered == False) or (basement_1_nerves_steeled_hesitated and (adversary_encountered == False or tower_encountered == False or nightmare_encountered == False)) or (basement_1_nerves_fear and tower_encountered == False):
                        jump basement_1_knife_slay_join

                menu:
                    extend ""

                    "{i}• ''Biztos, hogy nem akarsz beszélni?''{/i}":
                        $ basement_1_not_dropping_stare = True
                        show princess d haughty talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_22.wav"
                        p "Igen. Biztos vagyok benne.\n"
                        show princess d confident onlayer back with dissolve
                        voice "audio/voices/ch1/knife/narrator/knife_n_17.wav"
                        n "Az isten szerelmére, nem állhattok így örökké. Végül is, valami meg fog adni, és én... {i}nagyon{/i} azt javaslom, hogy te legyél az, aki kezdeményez.\n"

                    "{i}• [[Hunyoríts a hercegnôre még erôsebben.]{/i}" if basement_1_not_dropping_stare:
                        voice "audio/voices/ch1/knife/narrator/knife_n_18.wav"
                        n "Még erôsebben hunyorít.\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_19.wav"
                        n "Ahogy ô is.\n"
                        voice "audio/voices/ch1/knife/hero/k_h_15.wav"
                        hero "Legalább most senki sem hal meg...\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_20.wav"
                        n "Választanod kell. Nem hunyoroghat örökké. Végül valakinek pislognia kell.\n"

                    "{i}• [[Bámuld a hercegnôt, miközben a pengét fogod.]{/i}" if basement_1_not_dropping_stare == False:
                        $ basement_1_not_dropping_stare = True
                        voice "audio/voices/ch1/knife/narrator/knife_n_21.wav"
                        n "Erôsen hunyorogva bámulsz a hercegnôre.\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_22.wav"
                        show princess d squint onlayer back with dissolve
                        n "Ô visszahunyorít.\n"
                        voice "audio/voices/ch1/knife/hero/k_h_14.wav"
                        hero "Ti ketten örökké ezt fogjátok csinálni, ugye?\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_23.wav"
                        n "Elôbb-utóbb pislognia kell. Csak csinálj egy {i}választani{/i}.\n"

                    "{i}• [[Dobd el a pengét.]{/i}":
                        jump basement_1_knife_dropped_steeled

                    "{i}• [[Öld meg a hercegnôt.]{/i}" if (can_spectre and (spectre_encountered == False or razor_encountered == False)) or (basement_1_nerves_armed and razor_encountered == False) or (basement_1_nerves_steeled_hesitated and (adversary_encountered == False or tower_encountered == False or nightmare_encountered == False)) or (basement_1_nerves_fear and tower_encountered == False):
                        jump basement_1_knife_slay_join

                menu:
                    extend ""

                    "{i}• [[Dobd el a pengét.]{/i}":
                        jump basement_1_knife_dropped_steeled

                    "{i}• [[Öld meg a hercegnôt.]{/i}" if (can_spectre and (spectre_encountered == False or razor_encountered == False)) or (basement_1_nerves_armed and razor_encountered == False) or (basement_1_nerves_steeled_hesitated and (adversary_encountered == False or tower_encountered == False or nightmare_encountered == False)) or (basement_1_nerves_fear and tower_encountered == False):
                        jump basement_1_knife_slay_join

            "{i}• [[Dobd el a pengét.]{/i}" if must_spectre == False:
                label basement_1_knife_dropped_steeled:
                    $ can_spectre = False
                    $ blade_held = False
                    $ default_mouse = "default"
                    play audio "audio/one_shot/knife_bounce_several.wav"
                    voice "audio/voices/ch1/knife/narrator/knife_n_24.wav"
                    show princess d confident onlayer back with dissolve
                    n "{i}Sóhaj{/i}. A penge kicsúszik remegô kezedbôl, és egy szertelen csattanással a padlóra esik.\n"
                    show princess d haughty talk onlayer back with dissolve
                    voice "audio/voices/ch1/knife/princess/stab_p_13.wav"
                    p "Köszönöm. Köszönöm. Talán most már csak... beszélgethetnénk.\n"
                jump basement_1_knife_dropped

            "{i}• [[Öld meg a hercegnôt.]{/i}" if (can_spectre and ((spectre_encountered == False or razor_encountered == False))) or (basement_1_nerves_armed and razor_encountered == False) or (basement_1_nerves_steeled_hesitated and (adversary_encountered == False or tower_encountered == False or nightmare_encountered == False)) or (basement_1_nerves_fear and tower_encountered == False):
                label basement_1_knife_slay_join:
                    default razor_pathetic = False
                    if basement_1_nerves_steeled_hesitated:
                        if basement_1_nerves_armed:
                            $ current_princess = "razor"
                            play secondary "audio/one_shot/footstep_run_dirt_short.wav"
                            queue secondary "audio/one_shot/knife_slash.wav"
                            voice "audio/voices/ch1/knife/narrator/knife_n_25.wav"
                            hide princess d onlayer back
                            hide bg basement distant onlayer farback
                            hide back basement distant onlayer back
                            show bg black onlayer back at Position(ypos=1125)
                            show knife slice onlayer front at yflip, Position(ypos=1125)
                            n "Pengével a kezedben rontasz a hercegnôre, de sajnos korábbi gyanúd beigazolódott. A saját pengéje lecsúszik az ingujjából, és nyakon ragad téged.\n"
                            hide bg black onlayer back
                            hide knife slice onlayer front
                            show bg generic onlayer farback at Position(ypos=1125)
                            show fury sprayed knife onlayer back at Position(ypos=1125)
                            with dissolve
                            play audio "audio/one_shot/blood_spray.wav"
                            voice "audio/voices/ch1/knife/narrator/knife_n_26.wav"
                            n "Vér spriccel a vágásból, az átvágott nyaki ütôered vörös csíkokkal festi a hercegnôt. Jobb, ha gyorsan befejezed a feladatodat, mielôtt kifutsz az idôbôl.\n"
                            menu:
                                extend ""

                                "{i}• [[Halj meg.]{/i}":
                                    $ current_princess = "razor"
                                    $ razor_pathetic = True
                                    voice "audio/voices/ch1/knife/narrator/knife_n_27.wav"
                                    n "Ez most komolyan gondolod? {i}Sóhaj{/i}.\n"
                                    play audio "audio/one_shot/collapse.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_28.wav"
                                    hide bg generic onlayer farback
                                    hide fury sprayed knife onlayer back
                                    show bg black onlayer farback at Position(ypos=1125)
                                    with dissolve
                                    n "A nyakadon ejtett seb túl sok neked, és gyorsan elvérezve rogysz össze a pince padlójára.\n"
                                    play secondary "audio/one_shot/knife_bounce_several.wav"
                                    $ blade_held = False
                                    $ default_mouse = "default"
                                    hide bg onlayer back
                                    show bg fury stub betrayed loom onlayer farback at Position(ypos=1125)
                                    show fury sprayed loom onlayer back at Position(ypos=1125)
                                    with dissolve
                                    voice "audio/voices/ch1/knife/narrator/knife_n_29.wav"
                                    n "A hercegnô feszült kíváncsisággal áll feletted, ahogy elhalványulsz.\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_24.wav"
                                    show fury sprayed loom talk onlayer back
                                    with dissolve
                                    sp "Hoppá.\n"
                                    #sp "Azt hiszem, nem volt a szíved csücske. Milyen aranyos.\n"
                                    stop music fadeout 1.0
                                    stop sound fadeout 1.0
                                    hide bg fury stub betrayed loom onlayer farback
                                    hide fury sprayed loom talk onlayer back
                                    show bg black onlayer back at Position(ypos=1125)
                                    with dissolve
                                    voice "audio/voices/ch1/knife/narrator/knife_n_30.wav"
                                    $ persistent.death_count += 1

                                    n "Minden elsötétül, és te meghalsz.\n"
                                    hide bg black onlayer back with dissolve
                                    jump start_2

                                "{i}• [[Fejezd be a munkát.]{/i}":
                                    $ current_princess = "razor"
                                    $ loop_1_princess_killed = True
                                    $ current_mutual_death += 1
                                    play audio "audio/one_shot/knife_stab.wav"
                                    hide bg generic onlayer farback
                                    hide fury sprayed knife onlayer back
                                    show bg generic dark onlayer farback at Position(ypos=1125)
                                    show fury sprayed stabbed onlayer back at Position(ypos=1125)
                                    with dissolve
                                    $ default_mouse = "blood"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_31.wav"
                                    n "Utolsó akaratod utolsó cseppjével nyomulsz elôre, és mélyen a Hercegnô szívébe süllyeszted a pengét.\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_25.wav"
                                    sp "Ó... ó.\n"
                                    play audio "audio/one_shot/collapse.wav"
                                    $ blade_held = False
                                    $ default_mouse = "default"
                                    hide bg generic dark onlayer farback
                                    hide fury sprayed stabbed onlayer back
                                    show bg fury mutual death onlayer back at Position(ypos=1125)
                                    show fury sprayed dying talk onlayer front at Position(ypos=1125)
                                    with dissolve
                                    voice "audio/voices/ch1/knife/narrator/knife_n_32.wav"
                                    n "Ti ketten együtt rohamosan elvérezve a földön rogytok össze.\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_26.wav"
                                    sp "Valahogy azt hittem, hogy ez egy kicsit másképp fog alakulni.\nDe kíváncsi vagyok...\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_27.wav"
                                    sp "Tényleg azt hiszed. {i}ez a{/i} elég volt, hogy megállítson?\n"
                                    #sp "Gondolod, hogy... {i}tényleg{/i} hogy ez a vég?\n"
                                    voice "audio/voices/ch1/knife/hero/k_h_16.wav"
                                    show fury sprayed dead onlayer front
                                    with dissolve
                                    hero "Mintha meg lenne gyôzôdve arról, hogy nem tud meghalni.\n"
                                    $ persistent.death_count += 1
                                    stop music fadeout 1.0
                                    stop sound fadeout 1.0
                                    hide bg onlayer back
                                    hide fury onlayer front
                                    show bg black onlayer back at Position(ypos=1125)
                                    with dissolve
                                    voice "audio/voices/ch1/knife/narrator/knife_n_33.wav"
                                    n "De nincs idôd ilyen dolgokon aggódni. Minden elsötétül, és te meghalsz.\n"
                                    hide bg black onlayer back with dissolve
                                    jump start_2


                        elif basement_1_nerves_fear:
                            $ tower_unharmed = True
                            $ current_princess = "tower"
                            hide princess d onlayer back
                            hide bg basement distant onlayer farback
                            hide back basement distant onlayer back
                            show bg fury chain fear dodge onlayer farback at Position(ypos=1125)
                            show midground fury chain fear dodge onlayer back at Position(ypos=1125)
                            show fury chain fear dodge onlayer front at Position(ypos=1125)
                            show player clean knife onlayer inyourface at Position(ypos=1125)
                            with Dissolve(0.75)
                            play audio "audio/one_shot/footstep_run_dirt_short.wav"
                            voice "audio/voices/ch1/knife/narrator/knife_n_34.wav"
                            n "Megrohamozod a Hercegnôt, pengéd remeg a kezedben, de már elvesztetted a csatát.\n"
                            hide bg onlayer farback
                            hide midground onlayer back
                            hide fury onlayer front
                            hide player onlayer inyourface
                            show bg black onlayer back at Position (ypos=1125)
                            with dissolve
                            play secondary "audio/one_shot/punch_one.wav"
                            queue secondary "audio/one_shot/collapse.wav"
                            voice "audio/voices/ch1/knife/narrator/knife_n_34b.wav"
                            n "Lazán kikerüli a szúrásodat, mielôtt könyökével egyetlen ütéssel a földre döntene.\n"
                            play audio "audio/one_shot/ear_ring.wav"
                            voice "audio/voices/ch1/knife/hero/k_h_17.wav"
                            hero "Nem kellett volna haboznunk.\n"
                            play audio "audio/one_shot/punch_many.wav"
                            voice "audio/voices/ch1/knife/narrator/knife_n_35.wav"
                            hide bg black onlayer back
                            show bg generic dark onlayer back at Position (ypos=1125)
                            show fury chain fear kick onlayer front at Position (ypos=1125)
                            show player defend razor onlayer inyourface at Position(ypos=1125)
                            with dissolve
                            n "De nem áll meg itt. A biztonság kedvéért még néhányszor beléd rúg, cipôje hegyes hegyét csákányként érzi a törô csontjaidon, és gondoskodik róla, hogy biztos legyen. {i}maradj{/i} a földön maradsz.\n"
                            play audio "audio/one_shot/knee_drop.wav"
                            voice "audio/voices/ch1/knife/narrator/knife_n_36.wav"
                            hide player onlayer inyourface
                            show fury chain fear kneel smirk onlayer front
                            with dissolve
                            n "Miközben összetörve és összetörve fekszel az alagsor padlóján, a hercegnô olyan súlyával térdel a torkodra, amirôl nem gondoltad volna, hogy az ô vékony testalkata képes lenne rá. Ahogy levegôért kapkodsz, a lány feszült kíváncsisággal szemlél.\n"
                            play secondary "audio/one_shot/knife_bounce_several.wav"
                            $ blade_held = False
                            $ default_mouse = "default"
                            voice "audio/voices/ch1/knife/narrator/knife_n_37.wav"
                            n "Nem kellett volna hagynod, hogy a félelem belopja magát a szívedbe. Te voltál fölényben, és most nézz magadra.\n"
                            voice "audio/voices/ch1/knife/princess/stab_p_28.wav"
                            show fury chain fear kneel talk onlayer front with dissolve
                            sp "Tényleg ez a legjobb, amire képes vagy? Nézz magadra. Teljesen összetört. Hazudnék, ha azt mondanám, hogy nem vagyok egy kicsit csalódott.\n"
                            play audio "audio/one_shot/knee_kill.wav"
                            voice "audio/voices/ch1/knife/narrator/knife_n_38.wav"
                            show fury chain fear kneel smirk onlayer front with dissolve
                            n "Még nagyobb nyomást gyakorol, lassan kipréseli a tüdôdbôl a maradék életedet.\n"
                            voice "audio/voices/ch1/knife/hero/k_h_18.wav"
                            hero "Ez a vég, ugye?\n"
                            voice "audio/voices/ch1/knife/narrator/knife_n_39.wav"
                            n "Attól tartok, hogy az.\n"
                            $ persistent.death_count += 1
                            stop music fadeout 1.0
                            stop sound fadeout 1.0
                            hide bg onlayer back
                            hide fury onlayer front
                            show bg black onlayer back at Position(ypos=1125)
                            with dissolve
                            voice "audio/voices/ch1/knife/narrator/knife_n_40.wav"
                            n "Minden elsötétül, és te meghalsz.\n"
                            hide bg black onlayer back with dissolve
                            jump start_2

                        else:
                            play audio "audio/one_shot/footstep_run_dirt_short.wav"
                            voice "audio/voices/ch1/knife/narrator/knife_n_41.wav"
                            hide princess d onlayer back
                            hide bg basement distant onlayer farback
                            hide back basement distant onlayer back
                            show bg fury chain doubt dodge onlayer farback at Position(ypos=1125)
                            show fury chain doubt dodge onlayer front at Position(ypos=1125)
                            show player clean knife onlayer inyourface at Position(ypos=1125)
                            with Dissolve(0.75)
                            n "A kétely sajnos elhomályosítja a gondolataidat, miközben megpróbálod átfutni ôt.\n"
                            play audio "audio/one_shot/punch_one.wav"
                            voice "audio/voices/ch1/knife/narrator/knife_n_42.wav"
                            hide bg onlayer farback
                            hide fury onlayer front
                            hide player onlayer inyourface
                            show bg black onlayer back at Position(ypos=1125)
                            with dissolve
                            n "Egy pillanatnyi figyelemelterelés és tétovázás elég volt neki ahhoz, hogy kikerülje a lökésedet, és egy katasztrofális ütést mérjen az álladra.\n"
                            play audio "audio/one_shot/ear_ring.wav"
                            voice "audio/voices/ch1/knife/narrator/knife_n_43.wav"
                            hide bg onlayer back
                            show bg fury stub betrayed distant onlayer farback at Position(ypos=1125)
                            show fury clean distant onlayer back at Position(ypos=1125)
                            with dissolve
                            n "Olyan érzés, mintha egy pörölykalapáccsal ütöttek volna meg. Érzed, ahogy a csont csontra csiszolódik ott, ahol az állkapcsod eltört.\n"
                            voice "audio/voices/ch1/knife/hero/k_h_19.wav"
                            hero "Szent {i}A francba{/i} ez a {i}fájt{/i}!\n"
                            voice "audio/voices/ch1/knife/narrator/knife_n_44.wav"
                            n "Bár a lány fegyvertelen, az elsô ütés sokkja elég ahhoz, hogy megtántorítson, és némileg egyenlô helyzetbe hozzon téged és a hercegnôt.\n"
                            play audio "audio/one_shot/punch_many_knife.wav"
                            voice "audio/voices/ch1/knife/narrator/knife_n_45.wav"
                            $ default_mouse = "blood"
                            hide bg onlayer farback
                            hide fury onlayer back
                            show bg generic dark onlayer back at Position(ypos=1125)
                            show battle fury chain stabbed onlayer front at Position(ypos=1125)
                            #show battle1 fury chain stabbed onlayer front at Position(ypos=1125)
                            #show battle2 fury chain stabbed onlayer front at Position(ypos=1125)
                            #show battle3 fury chain stabbed onlayer front at Position(ypos=1125)
                            with Dissolve(0.75)
                            n "A pengéd újra és újra átcsap a levegôn, és az öklei ugyanannyiszor vagy még többször érintkeznek a testeddel, és minden egyes ütés olyan súlyos, mint az elsô csonttörô találat.\n"
                            voice "audio/voices/ch1/knife/hero/k_h_20.wav"
                            hero "Még meg tudjuk fordítani.\n"
                            $ config.menu_include_disabled = True
                            menu:
                                extend ""

                                "{i}• [[Add fel.]{/i}" if tower_encountered == False:
                                    default tower_pathetic = False
                                    $ tower_pathetic = True
                                    $ config.menu_include_disabled = False
                                    $ current_princess = "tower"
                                    $ blade_held = False
                                    $ default_mouse = "default"
                                    play audio "audio/one_shot/knife_bounce_several.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_46.wav"
                                    hide battle onlayer front
                                    show knife dropped onlayer inyourface at Position(ypos=1125)
                                    with dissolve
                                    n "Ez most komoly? {i}Sóhaj{/i}. Ahogy a belsô vérzés megindul, a penge kiesik remegô kezedbôl, és hasztalanul csattog a földre.\n"
                                    play audio "audio/one_shot/collapse.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_47.wav"
                                    hide bg onlayer back
                                    hide knife onlayer inyourface
                                    show bg fury stub betrayed loom onlayer back at Position(ypos=1125)
                                    show fury chain stabbed loom onlayer front at Position(ypos=1125)
                                    with dissolve
                                    n "Hiányzott az akaratod, hogy befejezd a munkát, zúzott és összetört tested térdre rogyott elôtte.\n"
                                    play audio "audio/one_shot/knife_kicked.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_48.wav"
                                    n "A hercegnô kimerülten, mellkasát nehéz lélegzetvétellel megdobja, és eldobja tôled a pengét.\n"
                                    voice "audio/voices/ch1/knife/hero/k_h_21.wav"
                                    hero "Ez a vég, nem igaz?\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_28.wav"
                                    show fury chain stabbed loom talk onlayer front with dissolve
                                    # replace with tower disappointed line
                                    #sp "Nézz magadra. Teljesen összetört. Ez jó móka volt.\n"
                                    sp "Tényleg ez a legjobb, amire képes voltál? Nézz magadra. Teljesen összetört. Hazudnék, ha azt mondanám, hogy nem vagyok egy kicsit csalódott.\n"
                                    play audio "audio/one_shot/thump.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_49.wav"
                                    show fury chain stabbed foot onlayer front with dissolve
                                    n "Lábát a mellkasodra helyezi, és a hátadra taszít, a levegô nehéz puffanásban hagyja el a tüdôdet.\n"
                                    play audio "audio/one_shot/knee_drop.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_50.wav"
                                    show fury chain stabbed kneel onlayer front with dissolve
                                    n "Aztán a térdét a torkodhoz emeli.\n"
                                    play audio "audio/one_shot/knee_kill.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_51.wav"
                                    n "Olyan súllyal támaszkodik rá, amirôl nem gondoltad volna, hogy az ô vékony testalkata képes rá, szétzúzza a légcsövedet, és levegôért kiéhezve hagy.\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_30.wav"
                                    show fury chain stabbed kneel talk onlayer front with dissolve
                                    sp "Kár érte. Már vártam a társaságot.\n"
                                    $ persistent.death_count += 1
                                    stop music fadeout 1.0
                                    stop sound fadeout 1.0
                                    hide bg onlayer back
                                    hide fury onlayer front
                                    show bg black onlayer back at Position(ypos=1125)
                                    with dissolve
                                    voice "audio/voices/ch1/knife/narrator/knife_n_52.wav"
                                    n "Minden elsötétül, és meghalsz.\n"
                                    hide bg black onlayer back with dissolve
                                    jump start_2

                                "{i}• [[Fejezd be a munkát.]{/i}" if adversary_encountered == False:
                                    $ config.menu_include_disabled = False
                                    $ loop_1_princess_killed = True
                                    $ current_princess = "adversary"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_53.wav"
                                    hide bg onlayer back
                                    hide battle onlayer front
                                    show bg fury stub betrayed distant onlayer farback at Position(ypos=1125)
                                    show fury stabbed distant stare onlayer back at Position(ypos=1125)
                                    show player bloody knife onlayer inyourface at Position(ypos=1125)
                                    with Dissolve(0.75)
                                    n "Te és a hercegnô egymást bámuljátok, mindketten levegô után kapkodva, egyformán kimerülten. Te valószínûleg nem jutsz ki innen élve, de legalább arról gondoskodhatsz, hogy ô se jusson ki innen.\n"
                                    voice "audio/voices/ch1/knife/hero/k_h_22.wav"
                                    hero "Tessék?\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_54.wav"
                                    n "Szerinted ezt akartam, hogy ez történjen? Kötelességem elmondani a helyzet tényeit, és ôszintén szólva, csoda, hogy nem tudtam, mit tegyek. {i}bárki{/i} hogy bárki is talpon maradt.\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_55.wav"
                                    n "Nem érzi, ahogy a megrepedt szervek ide-oda ugrálnak? Ha a hercegnô nem végez a barátunkkal, a belsô vérzés biztosan befejezi a munkát.\n"
                                    play audio "audio/one_shot/punch_stab.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_56.wav"
                                    hide bg onlayer farback
                                    hide fury onlayer back
                                    hide player onlayer inyourface
                                    show bg generic dark onlayer back at Position(ypos=1125)
                                    show finale fury chain stabbed onlayer front at Position(ypos=1125)
                                    #show finale1 fury chain stabbed onlayer front at Position(ypos=1125)
                                    #show finale2 fury chain stabbed onlayer front at Position(ypos=1125)
                                    with Dissolve(0.75)
                                    n "Ti ketten utoljára ütköztök össze. Érzed, hogy a bordáid eltörnek, ahogy a hercegnô egy súlyos ütést mér rád, de átvészeled a fájdalmat, elôre zuhansz, és mélyen a hercegnô szívébe süllyeszted a pengédet.\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_31.wav"
                                    hide bg onlayer back
                                    hide finale onlayer front
                                    show bg generic onlayer farback at Position(ypos=1125)
                                    show fury chain stabbed dying onlayer front at Position(ypos=1125)
                                    with dissolve
                                    sp "Ó... ó.\n"
                                    play audio "audio/one_shot/collapse.wav"
                                    play secondary "audio/one_shot/knife_bounce_several.wav"
                                    $ blade_held = False
                                    $ default_mouse = "default"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_57.wav"
                                    show bg fury chained stabbed dying talk onlayer farback at Position(ypos=1125)
                                    show fury chain stabbed dying talk onlayer front at Position(ypos=1125)
                                    with dissolve
                                    n "Mindketten a földre zuhanotok.\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_32.wav"
                                    sp "Ez jó móka volt.\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_58.wav"
                                    n "A hercegnô zihál, hangja egészségtelenül reszelôs, ahogy a tüdeje kezd megtelni vérrel.\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_33.wav"
                                    sp "Jobban küzdöttél, mint gondoltam...\nDe el kell gondolkodnom...\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_34.wav"
                                    sp "hogy te... {i}tényleg{/i} hogy ez a vég?\n"
                                    #voice "audio/voices/ch1/knife/hero/k_h_16.wav"
                                    #show fury chain stabbed dead onlayer front with dissolve
                                    #hero "Megint ott van az a borotvaéles tekintet a szemében, és az a félelmetes meggyôzôdés a szavaiban."
                                    $ persistent.death_count += 1
                                    stop music fadeout 1.0
                                    stop sound fadeout 1.0
                                    hide bg onlayer farback
                                    hide fury onlayer front
                                    show bg black onlayer back at Position(ypos=1125)
                                    with dissolve
                                    voice "audio/voices/ch1/knife/narrator/knife_n_59.wav"
                                    n "De nincs idôd ilyen dolgok miatt aggódni. Minden elsötétül, és te meghalsz.\n"
                                    hide bg black onlayer back with dissolve
                                    jump start_2

                                "{i}• [[Menekülj és zárd be a pincébe.]{/i}" if nightmare_encountered == False:
                                    $ config.menu_include_disabled = False
                                    $ nightmare_join_fled = True
                                    $ current_princess = "nightmare"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_60.wav"
                                    hide farback onlayer back
                                    hide bg onlayer back
                                    hide battle onlayer front
                                    show bg fury stub betrayed distant onlayer farback at Position(ypos=1125)
                                    show fury stabbed distant stare onlayer back at Position(ypos=1125)
                                    show player bloody knife onlayer inyourface at Position(ypos=1125)
                                    with Dissolve(0.75)
                                    n "Te... {i}komolyan{/i}?\n"
                                    voice "audio/voices/ch1/knife/hero/k_h_23.wav"
                                    hero "Ez egy jó ötlet. Kaptunk néhány rossz ütést, de mi is kaptunk néhányat. Neki jobban kell éreznie, mint nekünk. Csoportosítsuk át magunkat az emeleten. Ha szerencsénk van, talán csak elvérzik.\n"
                                    play audio "audio/one_shot/footstep_run_medium.wav"
                                    play secondary "audio/one_shot/chain_1.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_61.wav"
                                    hide bg onlayer farback
                                    hide fury onlayer back
                                    hide player onlayer inyourface
                                    show farbg flee back onlayer farback at Position(ypos=1125)
                                    show bg flee onlayer back at Position(ypos=1125)
                                    with dissolve
                                    n "Jól van, jól van. Ôrült vágtát teszel az alagsori lépcsô felé, a hercegnô láncai zörögnek, ahogy megpróbál üldözni téged, de túl hamar megfeszül, hogy utolérjen.\n"
                                    #re-read
                                    voice "audio/voices/ch1/knife/princess/stab_p_35.wav"
                                    sp "Tényleg azt hiszed, hogy csak úgy {i}kisétálhatsz innen{/i}?\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_62.wav"
                                    hide farbg onlayer farback
                                    hide bg onlayer back
                                    show bg basement distant onlayer farback at Position(ypos=1125)
                                    show bg fury chains onlayer back at Position(ypos=1125)
                                    show fury chains pull onlayer back at Position(ypos=1125)
                                    with dissolve
                                    play audio "audio/one_shot/chain_6.wav"
                                    n "Lépked feléd, nem törôdve a láncaival.\n"
                                    play audio "audio/one_shot/chain_break.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_62b.wav"
                                    show fury chains break onlayer back with dissolve
                                    n "Nyikorognak és feszülnek, ahogy a lány húzza ôket, míg végül elszakadnak. A láncszemek haszontalanul csattognak a földre.\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_63.wav"
                                    n "A lány szabad. Gyorsan.\n"
                                    play audio "audio/one_shot/footstep_run_medium.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_64.wav"
                                    hide bg onlayer farback
                                    hide fury chains onlayer back
                                    hide bg onlayer back
                                    hide distant onlayer farback
                                    show basement stairs open onlayer front at Position(ypos=1125)
                                    with dissolve
                                    n "Lökdösöd összetört tested, ahogy a lány közeledik, és épphogy csak sikerül átlépned a pinceajtó küszöbét, mielôtt utolérne téged.\n"
                                    $ quick_menu = False
                                    hide distant onlayer farback
                                    hide basement onlayer front
                                    scene bg black
                                    with fade
                                    jump nightmare_join


                    else:
                        $ loop_1_princess_killed = True
                        $ current_princess = "spectre"
                        play audio "audio/one_shot/footstep_run_medium.wav"
                        voice "audio/voices/ch1/knife/narrator/knife_n_65.wav"
                        hide princess d onlayer back
                        hide bg basement distant onlayer farback
                        hide back basement distant onlayer back
                        show bg generic onlayer back at Position(ypos=1125)
                        show princess murder shock onlayer front at Position(ypos=1125)
                        with dissolve
                        n "Egy pillanatnyi habozás nélkül elôreveted magad.\n"
                        #voice "audio/voices/ch1/knife/narrator/knife_n_66.wav"
                        #n "Ahogy a szakadék közétek és a hercegnô közé zárul, a testetek mintha teljesen magától mozdulna.\n"
                        #voice "audio/voices/ch1/knife/narrator/knife_n_67.wav"
                        #n "A Hercegnô megpróbál kijátszani téged, de te túl gyors vagy ahhoz, hogy itt legyôzzön."
                        play audio "audio/one_shot/knife_stab.wav"
                        $ default_mouse = "blood"
                        voice "audio/voices/ch1/knife/narrator/knife_n_68.wav"
                        show bg generic onlayer back at Position(ypos=1125)
                        show princess murder stabbed onlayer front at Position(ypos=1125)
                        with dissolve
                        n "Érzed, hogy a hús könnyen enged, és lenézel, hogy lásd, a pengéd már mélyen a szívébe süllyed.\n"
                        voice "audio/voices/ch1/knife/princess/stab_p_36.wav"
                        show princess murder stabbed talk onlayer front with dissolve
                        p "Ó... ó.\n"
                        voice "audio/voices/ch1/knife/princess/stab_p_37.wav"
                        p "Ez az, ugye?\n"
                        play audio "audio/one_shot/collapse.wav"
                        voice "audio/voices/ch1/knife/princess/stab_p_38.wav"
                        $ blade_held = False
                        $ default_mouse = "default"
                        hide bg generic onlayer back
                        hide princess murder stabbed onlayer front
                        show princess murder dying talk onlayer front at Position(ypos=1125)
                        with dissolve
                        p "Majdnem zavarba jövök. Tudhattam volna, hogy ez lesz.\nDe... El kell gondolkodnom...\n"
                        voice "audio/voices/ch1/knife/princess/stab_p_39.wav"
                        sp "Te... {i}tényleg{/i} hogy ez elég volt ahhoz, hogy megöljön?\n"
                        voice "audio/voices/ch1/knife/hero/k_h_16.wav"
                        show princess murder dying onlayer front with dissolve
                        hero "Mintha meg lenne gyôzôdve arról, hogy nem tud meghalni.\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_69.wav"
                        show princess murder dead onlayer front with dissolve
                        n "Igen. Még ha haldokolva is fekszik ott, ô teljes mértékben {i}hisz a{/i} hogy él és jól van.\n"
                        stop music fadeout 1.0
                        play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop
                        voice "audio/voices/ch1/knife/narrator/knife_n_70.wav"
                        n "De már vége, nem igaz? Pillanatokkal ezelôtt abbahagyta a lélegzést, az arrogáns tekintet még mindig az arcán.\n"
                        voice "audio/voices/ch1/knife/hero/k_h_24.wav"
                        hero "De {i}a{/i} vége? {i}Tényleg{/i} vége?\n"
                        $ config.menu_include_disabled = True
                        menu:
                            extend ""

                            "{i}- Hát persze, hogy az. A nô halott.{/i}" if spectre_encountered == False:
                                voice "audio/voices/ch1/knife/narrator/knife_n_71.wav"
                                n "Igen, pontosan. Vége van.\n"

                            "{i}- Nem vagyok benne biztos. Úgy érzem, valamilyen trükknek kell lennie a tarsolyában.{/i}" if razor_encountered == False:
                                voice "audio/voices/ch1/knife/narrator/knife_n_72.wav"
                                n "Vége van. Ha akarod, megnézheted az ingujját, de biztosíthatlak, hogy nincs ott semmi elrejtve.\n"
                                # NEW
                                label ch1_razor_alt_start:
                                    default ch1_razor_pulse = False
                                    voice "audio/voices/ch1/knife/hero/knife_nh_1.wav"
                                    hero "Meg kell gyôzôdnünk róla. Miért baj, ha megnézzük, van-e pulzusa?\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_nr_9.wav"
                                    n "Nem hiszem, hogy ezt kellene tennie.\n"
                                    voice "audio/voices/ch1/knife/hero/knife_nh_2.wav"
                                    hero "És miért ne tennénk? Van valami, amit nem mond el nekünk?\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_nr_10.wav"
                                    n "Mindent elmondtam, ami történt, teljes pontossággal. A hercegnô {i}halott{/i}. A pengéd átszúrta a szívét, ebbôl már nincs visszaút.\n"
                                    menu:
                                        extend ""

                                        "{i}• [[Vegye ki a pengét.]{/i}":
                                            $ blade_held = True
                                            $ default_mouse = "blood"
                                            play audio "audio/one_shot/knife_pickup.wav"
                                            show princess murder dead close onlayer front
                                            show player grab knife princess dead onlayer front at Position(ypos=1125)
                                            with dissolve
                                            voice "audio/voices/ch1/knife/narrator/knife_nr_11.wav"
                                            n "Lehajolsz, és a kezed a penge markolata köré fonod.\n"
                                            play audio "audio/one_shot/knife_stab.wav"
                                            voice "audio/voices/ch1/knife/narrator/knife_nr_12a.wav"
                                            hide player onlayer front
                                            show princess murder dead close noknife onlayer front
                                            show player bloody knife onlayer inyourface at Position(ypos=1125)
                                            with flash
                                            n "De ahogy elkezded kicsúsztatni a nyugvóhelyérôl, éles és hirtelen szúrást érzel az oldaladban.\n"
                                            voice "audio/voices/ch1/knife/hero/knife_nh_3.wav"
                                            hero "Mi volt az? {i}az a{/i}?\n"
                                            play music "audio/music/tension_1_master.ogg"
                                            queue music "audio/music/tension_peak_loop.ogg" loop
                                            voice "audio/voices/ch1/knife/princess/r_p_1.wav"
                                            show princess murder dead close noknife open onlayer front
                                            sp "Azt hiszem, mégsem egyedül fogok meghalni...\n"
                                            jump alt_razor_final_join

                                        "{i}• [[Ellenôrizd a pulzust.]{/i}":
                                            $ ch1_razor_pulse = True
                                            $ blade_held = False
                                            show princess murder dead close onlayer front
                                            show player pulse check onlayer front at Position(ypos=1125)
                                            with dissolve
                                            voice "audio/voices/ch1/knife/narrator/knife_nr_13.wav"
                                            n "Lehajolsz, és a kezed a nyakának oldalára helyezed, visszatartva a lélegzeted, miközben a pulzusát keresed. Még akkor is, ha tudod, hogy nem fogsz találni egyet sem.\n"
                                            voice "audio/voices/ch1/knife/hero/knife_nh_4.wav"
                                            hero "Biztosan nem fogjuk, ha {i}ha te{/i} ha tovább beszélsz.\n"
                                            voice "audio/voices/ch1/knife/narrator/knife_nr_14a.wav"
                                            n "Sajnálom. {i}akarja a{/i} hogy életben legyen? Épp most mentetted meg az egész világot a megsemmisüléstôl, miért akarod ezt hirtelen behívni a {i}megkérdôjelezni{/i}—\n"
                                            # a heartbeat
                                            play audio "audio/one_shot/heart_beat.wav"
                                            $ renpy.pause(1.5)
                                            voice "audio/voices/ch1/knife/hero/knife_nh_5.wav"
                                            hero "Várj... mi volt ez?\n"
                                            hide player onlayer front with dissolve
                                            voice "audio/voices/ch1/knife/narrator/knife_nr_15.wav"
                                            n "Tudod, hogy mi volt az. Egy szívdobbanás hangja volt. Amit egy másik követett. És még egy.\n"
                                            voice "audio/voices/ch1/knife/princess/r_p_1.wav"
                                            show princess murder dead close open onlayer front
                                            sp "Azt hiszem, mégsem egyedül fogok meghalni...\n"
                                            play audio "audio/one_shot/knife_stab.wav"
                                            voice "audio/voices/ch1/knife/narrator/knife_nr_16.wav"
                                            play music "audio/music/tension_1_master.ogg"
                                            queue music "audio/music/tension_peak_loop.ogg" loop
                                            show princess murder dead close open onlayer front with flash
                                            n "Valami éles dolog fúródik az oldaladba, a sokk hatására az idegeid fájdalmas ôrületbe kerülnek.\n"
                                            #n "Az idegeid felsírnak a fájdalomtól, amikor valami éles dolog fúródik az oldaladba.\n"
                                            label alt_razor_final_join:
                                                $ razor_revival = True
                                                $ current_princess = "razor"
                                                $ current_mutual_death += 1
                                                voice "audio/voices/ch1/knife/hero/knife_nh_6.wav"
                                                hero "Gyorsan, tûnjünk innen!\n"
                                                play audio "audio/one_shot/knife_stab.wav"
                                                voice "audio/voices/ch1/knife/narrator/knife_nr_17.wav"
                                                if blade_held:
                                                    hide player onlayer inyourface
                                                    hide princess onlayer front
                                                    scene bg ceiling onlayer back at Position(ypos=1125)
                                                    show razor 1 stab onlayer front at Position(ypos=1125)
                                                    show player bloody knife onlayer inyourface at Position(ypos=1125)
                                                    with flash
                                                else:
                                                    hide princess onlayer front
                                                    scene bg ceiling onlayer back at Position(ypos=1125)
                                                    show razor 1 stab knife onlayer front at Position(ypos=1125)
                                                    show player defend razor onlayer inyourface at Position(ypos=1125)
                                                    with flash
                                                n "Ahhoz már túl késô. A földre rogysz, ahogy a halálosan megsebesült hercegnô egy saját pengét csavar a bordáid közé, mélyebbre.\n"
                                                if blade_held:
                                                    play secondary "audio/one_shot/knife_bounce_several.wav"
                                                    $ blade_held = False
                                                    $ default_mouse = "default"
                                                play audio "audio/one_shot/collapse.wav"
                                                voice "audio/voices/ch1/knife/narrator/knife_nr_18.wav"
                                                hide razor onlayer front
                                                hide bg onlayer back
                                                hide player onlayer inyourface
                                                scene bg generic dark onlayer back
                                                if ch1_razor_pulse:
                                                    show fury sprayed dying talk onlayer front
                                                else:
                                                    show fury sprayed dying noknife talk onlayer front
                                                with dissolve
                                                n "Ahogy te zuhansz, ô is veled zuhan, kimerülten az erôfeszítéstôl, a szemében maradt kevéske élet gyorsan elhalványul.\n"
                                                voice "audio/voices/ch1/knife/princess/r_p_2.wav"
                                                sp "Szemet szemért. Egy életet egy életért. Azt hiszem, most már kvittek vagyunk...\n"
                                                #voice "audio/voices/ch1/knife/narrator/knife_nr_20.wav"
                                                #n "A hercegnô felnevet, és felköhög egy kis vért.\n"
                                                voice "audio/voices/ch1/knife/princess/r_p_3.wav"
                                                sp "Még találkozunk.\n"
                                                if ch1_razor_pulse:
                                                    show fury sprayed dead onlayer front
                                                else:
                                                    show fury sprayed dead noknife onlayer front
                                                with dissolve
                                                voice "audio/voices/ch1/knife/narrator/knife_nr_21.wav"
                                                n "Te voltál {i}annyira{/i} közel voltál! Miért haboztál? {i}Sóhaj{/i}. Nem számít. Legalább sikerült magaddal vinned ôt.\n"
                                                voice "audio/voices/ch1/knife/hero/knife_nh_7.wav"
                                                hero "Ha ez bármit is ér.\n"
                                                $ blade_held = False
                                                $ default_mouse = "default"
                                                $ quick_menu = False
                                                stop music fadeout 1.0
                                                stop sound fadeout 1.0
                                                hide bg onlayer back
                                                hide player onlayer front
                                                hide fury onlayer front
                                                show bg black onlayer back at Position(ypos=1125)
                                                with fade
                                                $ persistent.death_count += 1
                                                voice "audio/voices/ch1/knife/narrator/knife_nr_22.wav"
                                                n "Minden elsötétül, és te meghalsz.\n"
                                                hide bg black onlayer back with dissolve
                                                jump start_2


                                        "{i}- Igazad van. Meghalt. Menjünk innen.{/i}" if spectre_encountered == False:
                                            voice "audio/voices/ch1/knife/narrator/knife_n_71.wav"
                                            n "Igen, pontosan. Vége van.\n"
                                            $ config.menu_include_disabled = False
                                            #hero "Elég tisztességes. Ô {i}csinál{/i} egy kés áll ki a szívébôl. Felejtsd el, hogy mondtam valamit.\n"
                                            # rejoins upstairs

                            "{i}- Persze, hogy nem. Ez túl könnyû volt.{/i}" if razor_encountered == False:
                                voice "audio/voices/ch1/knife/narrator/knife_n_73.wav"
                                n "Vége. Vége. Ne izgasd fel magad.\n"
                                jump ch1_razor_alt_start

                        $ config.menu_include_disabled = False
                        play sound "audio/looping/ambient_cabin.ogg" loop
                        play secondary "audio/one_shot/footsteps_creaky.wav"
                        queue secondary "audio/one_shot/door_close.wav"
                        voice "audio/voices/ch1/knife/narrator/knife_n_74.wav"
                        $ quick_menu = False
                        hide princess onlayer front
                        show bg black onlayer back
                        with fade
                        hide bg onlayer back
                        scene farback cabin quiet onlayer farback at Position(ypos=1125)
                        show bg interior cabin onlayer back at Position(ypos=1125)
                        #show door interior cabin onlayer back at Position(ypos=1125)
                        with fade
                        if persistent.quick_menu:
                            $ quick_menu = True
                        n "Munkád végeztével visszamész a lépcsôn, és becsukod magad mögött az alagsor ajtaját.\n"
                        voice "audio/voices/ch1/knife/hero/k_h_25.wav"
                        hero "Miért érzem úgy, hogy valami szörnyûséget tettünk?\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_75.wav"
                        n "Megöltél valakit. Nagyobb jó vagy sem, valami nagyon nem stimmelne veled, ha nem éreznéd magad legalább egy kicsit rosszul. De ez... {i}a  volt.{/i} a nagyobb jó érdekében. Egyszer majd ez is beléd ivódik, és segít megnyugtatni a lelkiismeretedet.\n"
                        voice "audio/voices/ch1/knife/hero/k_h_26.wav"
                        hero "De az a nap nem ma van. Csak tûnjünk el innen.\n"
                        menu:
                            extend ""

                            "{i}• [[Menjetek.]{/i}":
                                stop sound fadeout 1.0
                                play audio "audio/one_shot/door_bedroom.wav"
                                voice "audio/voices/ch1/knife/narrator/knife_n_76.wav"
                                $ quick_menu = False
                                hide bg onlayer back
                                hide door onlayer back
                                show bg black big onlayer back at Position(ypos=1125)
                                with fade
                                n "Kinyitod a kabin ajtaját, készen arra, hogy visszatérj a biztos végzetbôl megmenekült világba.\n"

                        voice "audio/voices/ch1/knife/narrator/knife_n_77.wav"
                        play sound "audio/looping/STP_opressive_loop.ogg" loop
                        hide bg black onlayer back
                        show bg void onlayer farback at Position(ypos=1125)
                        show door void onlayer front at Position(ypos=1125)
                        with dissolve
                        if persistent.quick_menu:
                            $ quick_menu = True
                        n "Csakhogy nem a biztos végzetbôl megmenekült világot találod. Ehelyett, amit találsz, az a semmi. Ahol néhány perccel ezelôtt még buja erdô állt, ott most csak egy távoli hely hatalmas üressége van elôtted.\n"
                        voice "audio/voices/ch1/knife/hero/k_h_27.wav"
                        hero "Mi... történt?\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_78.wav"
                        n "Mindenki jól van, csak te és a kunyhó most messze vagytok tôlük. Ne aggódjatok. Itt biztonságban leszel. Ez így jó. Mindenki boldog. {i}Majd...{/i} boldogok lesztek.\n"
                        menu:
                            extend ""

                            "{i}- Várj, ez az én díjam? Ez nagyszerû! Köszönöm szépen.{/i}" if forest_1_prize:
                                voice "audio/voices/ch1/knife/narrator/s2.wav"
                                n "Én csak örülök, hogy boldog vagy. Tudtam, hogy tetszeni fog.\n"

                            "{i}- Várj, ez az én nyereményem? Ez szívás!{/i}" if forest_1_prize:
                                voice "audio/voices/ch1/knife/narrator/s1.wav"
                                n "Ami megtörtént, megtörtént, és most már nincs visszaút. Sajnálom, hogy nem tetszik a jutalmad, de talán idôvel megtanulod értékelni.\n"

                            "{i}- Ez baromság! Engedjetek ki innen!{/i}":
                                #voice "audio/voices/ch1/knife/narrator/knife_n_79.wav"
                                #n "Ami megtörtént, megtörtént, és most már nincs visszaút.\n"
                                if forest_1_prize:
                                    voice "audio/voices/ch1/knife/narrator/s1.wav"
                                    n "Ami megtörtént, megtörtént, és most már nincs visszaút. Sajnálom, hogy nem tetszik a jutalmad, de talán idôvel megtanulod majd értékelni.\n"
                                else:
                                    voice "audio/voices/ch1/knife/narrator/knife_n_79.wav"
                                    n "Ami megtörtént, megtörtént, és most már nincs visszaút.\n"

                            "{i}- Hagyjatok békén! Oké, rendben.{/i}":
                                voice "audio/voices/ch1/knife/narrator/knife_n_80.wav"
                                n "Annyira örülök, hogy nyitott vagy.\n"

                            "{i}- Reméltem, hogy jobb véget kapok a világ megmentéséért.{/i}":
                                voice "audio/voices/ch1/knife/narrator/knife_n_81.wav"
                                n "Ez nem a vég. Valójában, most, hogy a hercegnôt megölték, a befejezés a múlté.\nNem... ez a kezdete {i}az örökkévalóság kezdete{/i}. A jutalmad.\n"

                        voice "audio/voices/ch1/knife/narrator/knife_n_82.wav"
                        n "Ez a legjobb mindenkinek. Bízz bennem.\n"
                        play audio "audio/one_shot/door_close.wav"
                        play sound "audio/looping/ambient_cabin.ogg" loop
                        voice "audio/voices/ch1/knife/narrator/knife_n_83.wav"
                        $ quick_menu = False
                        hide door onlayer front
                        hide bg onlayer farback
                        show farback cabin quiet onlayer farback at Position(ypos=1125)
                        show bg interior cabin onlayer back at Position(ypos=1125)
                        #show door interior cabin onlayer back at Position(ypos=1125)
                        with fade
                        if persistent.quick_menu:
                            $ quick_menu = True
                        n "Az idô múlik. Nem lehetsz biztos benne, hogy napok, vagy hónapok, vagy évek, vagy akár évtizedek. Az egész egy csodálatos, unalmas homály. Soha nem voltál még boldogabb.\n"
                        voice "audio/voices/ch1/knife/hero/k_h_28.wav"
                        hero "Pszt! Hé! Nem fogunk itt maradni! {i}örökké{/i} igaz?\n"
                        label cycle_1_princess_slain_offer:
                            default cycle_1_princess_slain_offer_explore = False
                            default cycle_1_princess_slain_offer_rejected = False
                            menu:

                                extend ""

                                "{i}- Nem hallottad a narrátort? Boldog vagyok. Boldogok vagyunk.{/i}" if cycle_1_princess_slain_offer_explore == False:
                                    $ cycle_1_princess_slain_offer_explore = True
                                    voice "audio/voices/ch1/knife/hero/k_h_29.wav"
                                    hero "Tényleg boldogok vagyunk, vagy Ô csak azt mondja, hogy azok vagyunk?\n"
                                    jump cycle_1_princess_slain_offer

                                "{i}- Hmm, oké, talán nem vagyok boldog. És ezt nem csak azért mondom, mert te vagy az utolsó ember, akivel beszéltem.{/i}" if cycle_1_princess_slain_offer_explore or ch1_mound:
                                    voice "audio/voices/ch1/knife/hero/k_h_30.wav"
                                    hero "Jó, mert van egy ötletem, hogyan jutunk ki innen. Bár valószínûleg nem fog tetszeni.\n"

                                "{i}- Nem, boldogok vagyunk. Biztos vagyok benne.{/i}" if cycle_1_princess_slain_offer_explore and ch1_mound == False:
                                    $ cycle_1_princess_slain_offer_rejected = True
                                    voice "audio/voices/ch1/knife/hero/k_h_31.wav"
                                    hero "Nem fog tetszeni. Tényleg? Nos, ha meggondolnád magad, csak szólj, azt hiszem.\n"

                                "{i}- A pokolba is, nincs valami ötleted, hogyan juthatnánk ki innen?{/i}" if cycle_1_princess_slain_offer_explore == False and (ch1_mound == False or ch1_mound_fresh == False):
                                    voice "audio/voices/ch1/knife/hero/k_h_32.wav"
                                    hero "Igen, de valószínûleg nem fog tetszeni.\n"

                                "{i}- Persze, hogy van. Nekem tetszik itt.{/i}" if cycle_1_princess_slain_offer_explore == False and ch1_mound == False:
                                    $ cycle_1_princess_slain_offer_rejected = True
                                    voice "audio/voices/ch1/knife/hero/k_h_31.wav"
                                    hero "De valószínûleg nem fog tetszeni. Nos, ha meggondolnád magad, csak szólj nekem, gondolom.\n"


                        if cycle_1_princess_slain_offer_rejected:
                            label cycle_1_princess_slain_eternity:

                                voice "audio/voices/ch1/knife/narrator/knife_n_84.wav"
                                n "Boldogabb idô telik el, bár a szó kezdi elveszíteni a jelentését. Az idô, nem a boldogság. A 'boldog' még mindig rengeteg jelentéssel bír.\n"
                                voice "audio/voices/ch1/knife/hero/k_h_33.wav"
                                hero "Kérlek, rázd ki magad belôle. El kell tûnnünk innen.\n"
                                voice "audio/voices/ch1/knife/narrator/knife_n_85.wav"
                                n "A kis hang könyörgése süket fülekre talál.\n"
                                voice "audio/voices/ch1/knife/narrator/knife_n_86.wav"
                                n "Végül a tiszta létezés boldog állapotába kerülsz. Bár az olyan szavak, mint a végül és az elmúlás már jóval azelôtt megszûntek számodra értelmet adni, hogy ez a váltás bekövetkezett volna. Egyszerûen csak létezel. Boldog vagy. Örökké.\n"
                                play music "audio/looping/party.ogg" loop
                                $ quick_menu = False
                                hide farback interior cabin onlayer farback
                                hide bg interior cabin onlayer back
                                hide door interior cabin onlayer back
                                show end good onlayer back at Position(ypos=1125)
                                with fade
                                if loops_finished > 0:
                                    $ renpy.pause(2.0)
                                    default ch1_mound = False
                                    default ch1_mound_fresh = False
                                    $ ch1_mound = True
                                    $ ch1_mound_fresh = True
                                    $ cycle_1_princess_slain_offer_rejected = False
                                    stop music
                                    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                                    $ renpy.pause(1.0)
                                    voice "audio/voices/mound/bonus/flee.wav"
                                    pmid "Már elkötelezted magad a befejezésem mellett. Nem tévedhetsz tovább.\n{w=5.2}{nw}"
                                    stop music
                                    hide end onlayer back
                                    show farback cabin quiet onlayer farback at Position(ypos=1125)
                                    show bg interior cabin onlayer back at Position(ypos=1125)
                                    $ achievement.grant("ACH_GOOD2")
                                    "{nw}"
                                    jump cycle_1_princess_slain_offer
                                $ achievement.grant("ACH_GOOD")
                                $ renpy.pause()
                                stop sound fadeout 1.0
                                hide end good onlayer back with fade
                                $ final_ending = "good"
                                jump credits
                                return

                        else:
                            voice "audio/voices/ch1/knife/hero/k_h_34.wav"
                            hero "A penge. A pengével kijuthatunk innen.\n"
                            voice "audio/voices/ch1/knife/narrator/knife_n_87.wav"
                            n "Hallok mindent, amit mondasz, kis hangom. Csak egy dolog van, amire használni akarja azt a pengét, és attól tartok, hogy az a dolog... {i}te vagy{/i}kedves hôsöm.\n"
                            voice "audio/voices/ch1/knife/hero/k_h_35.wav"
                            hero "Igaza van. Ez az egyetlen kiút.\n"
                            voice "audio/voices/ch1/knife/narrator/knife_n_88.wav"
                            n "Hallod ezt? El akarja venni tôled ezt a boldogságot. Azt akarja, hogy ez a csodálatos hely {i}véget érjen{/i}.\n"
                            voice "audio/voices/ch1/knife/hero/k_h_36.wav"
                            hero "Nem igaz? Többet kell tennünk, és az egyetlen módja, hogy ezt megtegyük, ha fogjuk a pengét és használjuk.\n"
                            voice "audio/voices/ch1/knife/narrator/knife_n_89.wav"
                            n "Nem akarod... {i}ne merészeld{/i}.\n"
                            label cycle_1_princess_slain_offer_heard_menu:
                                default cycle_1_princess_slain_offer_heard_menu_explore = False
                                menu:
                                    extend ""

                                    "{i}- A penge használata nem ölne meg minket? Nem lennénk halottak?{/i}" if cycle_1_princess_slain_offer_heard_menu_explore == False:
                                        $ cycle_1_princess_slain_offer_heard_menu_explore = True
                                        voice "audio/voices/ch1/knife/narrator/knife_n_90.wav"
                                        n "Milyen ravasz. Teljesen igazad van. Ha a pengét arra használnád, hogy megöld magad, akkor megölnéd magad, és nem kellene megtenned.\n"
                                        voice "audio/voices/ch1/knife/hero/k_h_37.wav"
                                        hero "Bizonyos értelemben meghalnánk, de ha más szemszögbôl nézzük a dolgokat, egyáltalán élünk még egyáltalán? Ez a hely... ez semmi! Egyáltalán semmi. Csak ugyanaz a dolog, állandóan, örökké.\n"
                                        voice "audio/voices/ch1/knife/hero/k_h_38.wav"
                                        hero "Tudom, hogy ez túlzás, de hidd el, én... {i}ismerem a{/i} hogy a penge használata mûködni fog.\n"
                                        voice "audio/voices/ch1/knife/narrator/knife_n_91.wav"
                                        n "Az a kis hang nem akarta, hogy megöld a hercegnôt. Nem akarta, hogy {i}boldog{/i}.\n"
                                        jump cycle_1_princess_slain_offer_heard_menu

                                    "{i}- Remélem, igazad van. Eléggé feldúlt leszek, ha {b}meghalunk{/b} meghalunk.{/i}" if cycle_1_princess_slain_offer_heard_menu_explore:
                                        voice "audio/voices/ch1/knife/hero/k_h_39.wav"
                                        hero "Ha mi meghalunk meghalunk, akkor kiabálhatsz velem, amennyit csak akarsz.\n"
                                        label cycle_1_princess_slain_die:
                                            voice "audio/voices/ch1/knife/narrator/knife_n_92.wav"
                                            n "ÉN{i}a{/i} ezt a boldog kis helyet neked! Ez nem elég jó jutalom a világ megmentéséért? Egy örökkévalóságnyi boldogság? Te... te hálátlan!\n"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_93.wav"
                                            play sound "audio/looping/ambient_basement_interior.ogg" loop
                                            play audio "audio/one_shot/enter_basement.wav"
                                            $ quick_menu = False
                                            hide farback interior cabin onlayer farback
                                            hide bg interior cabin onlayer back
                                            hide door interior cabin onlayer back
                                            scene bg basement stairs onlayer farback at Position(ypos=1125)
                                            show front basement stairs onlayer farback at Position(ypos=1125)
                                            with fade
                                            if persistent.quick_menu:
                                                $ quick_menu = True
                                            n "Jól van. Tökmindegy. Elôször, mióta az idô megszûnt jelenteni bármit is, kinyitod az alagsor ajtaját, és lesétálsz a lépcsôn.\n"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_94.wav"
                                            $ quick_menu = False
                                            hide bg onlayer farback
                                            hide front onlayer farback
                                            scene farback quiet onlayer farback at Position(ypos=1125)
                                            show back basement distant onlayer back at Position(ypos=1125)
                                            show princess bones knife onlayer back at Position(ypos=1125)
                                            with fade
                                            if persistent.quick_menu:
                                                $ quick_menu = True
                                            n "A hercegnô teste már csak por és csontok, bár a penge, amivel megölted, még mindig olyan érintetlen, mint aznap, amikor elôször a kezedbe vetted.\n"
                                            play secondary "audio/one_shot/knife_pickup.wav"
                                            $ default_mouse = "blood"
                                            $ blade_held = True
                                            $ default_mouse = "blade"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_95.wav"
                                            hide bg onlayer farback
                                            hide back onlayer back
                                            hide princess onlayer back
                                            scene bg generic dark onlayer back at Position(ypos=1125)
                                            show player self end onlayer front at Position(ypos=1125)
                                            with fade
                                            n "Felveszed a pengét, megszúrod magadat, és {i}meghalsz{/i}.\n"
                                            $ persistent.death_count += 1
                                            play secondary "audio/one_shot/knife_stab.wav"
                                            queue secondary "audio/one_shot/collapse.wav"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_95b.wav"
                                            $ quick_menu = False
                                            $ blade_held = False
                                            $ default_mouse = "default"
                                            stop music fadeout 1.0
                                            stop sound fadeout 1.0
                                            hide farback onlayer farback
                                            hide bg onlayer back
                                            hide player onlayer front
                                            show bg black onlayer back at Position(ypos=1125)
                                            with fade
                                            n "A vég. Jó volt ismerni téged.\n"
                                            hide bg black onlayer back with dissolve
                                            jump start_2

                                    "{i}- Nem kockáztatom {b}a halált{/b} a furcsa megérzésed miatt.{/i}" if cycle_1_princess_slain_offer_heard_menu_explore and ch1_mound == False:
                                        voice "audio/voices/ch1/knife/hero/k_h_40.wav"
                                        hero "Gondolom, a világ összes ideje megvan arra, hogy meggondold magad.\n"
                                        jump cycle_1_princess_slain_eternity

                                    "{i}- Bármit, hogy kijussak ebbôl a pokolból.{/i}":
                                        voice "audio/voices/ch1/knife/hero/k_h_41.wav"
                                        hero "Köszönöm. Köszönöm.\n"
                                        jump cycle_1_princess_slain_die

                                    "{i}- Igazad van. Nem tetszett ez az ötlet. Inkább itt maradok és nem csinálok semmit, legalábbis még egy darabig.{/i}" if ch1_mound == False:
                                        voice "audio/voices/ch1/knife/narrator/knife_n_96.wav"
                                        n "Micsoda megkönnyebbülés.\n"
                                        voice "audio/voices/ch1/knife/hero/k_h_40.wav"
                                        hero "Gondolom, a világ összes ideje megvan arra, hogy meggondolja magát.\n"
                                        jump cycle_1_princess_slain_eternity


label basement_1_knife_dropped:
    $ basement_1_talked = True
    $ can_spectre = False
    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ basement_1_nerves_steeled_hesitated = True
    if basement_1_nerves_steeled:
        $ basement_1_threatening_tension = True
    $ renpy.free_memory()
    $ quick_menu = False
    hide princess d haughty talk onlayer back
    hide bg basement distant onlayer farback
    hide back basement distant onlayer back
    show bg basement close onlayer farback at Position(ypos=1125)
    show princess c cold onlayer back at Position(ypos=1125)
    with fade
    $ blade_held = False
    $ default_mouse = "default"
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/knife/narrator/knife_n_97.wav"
    n "Jobb belátásod ellenére elôrelépsz, hogy szemtôl szembe beszélj a hercegnôvel. Fegyvertelenül.\n"
    voice "audio/voices/ch1/knife/hero/k_h_42.wav"
    hero "Minden rendben lesz.\n"
    voice "audio/voices/ch1/knife/narrator/knife_n_98.wav"
    n "Nem tudom, mit remélsz elérni, de biztosíthatlak, hogy nem lehet vele érvelni.\n{i}Sóhaj{/i}. Csak arra vigyázz, hogy ne feledkezz meg a földön heverô pengérôl. Szükséged lesz rá.\n"
    show princess c sad glance talk onlayer back with dissolve
    voice "audio/voices/ch1/knife/princess/stab_p_40.wav"
    p "Szóval itt vagyunk. Micsoda kínos kezdése egy kapcsolatnak.\n"
    show princess c sad glance onlayer back with dissolve
    label basement_1_knife_dropped_menu:
        default basement_1_knife_dropped_relationship_explore = False
        default basement_1_knife_dropped_awkward = False
        menu:
            extend ""

            "{i}• (Explore) ''Igen, ez... elég kínos.''{/i}" if basement_1_knife_dropped_awkward == False and basement_1_knife_dropped_relationship_explore == False and basement_1_shared_task == False:
                $ basement_1_knife_dropped_relationship_explore = True
                $ basement_1_knife_dropped_awkward = True
                show princess c serious talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_41.wav"
                #p "Nem akarom még kínosabbá tenni a dolgokat, de tudod, miért vagy itt, hogy megölj?\n"
                p "Tudom. Tudom. Épp most mondtam. Most miért akarsz megölni?\n"
                show princess c serious onlayer back
                menu:
                    extend ""

                    "{i}• ''Megvan rá az okom. Azt hiszi, csak úgy idejönnék, hogy megöljek valakit anélkül, hogy tudnám, miért? Az nevetséges lenne!''{/i}":
                        show princess c bored talk onlayer back with dissolve
                        if basement_1_nerves_steeled_hesitated:
                            voice "audio/voices/ch1/knife/princess/stab_p_42.wav"
                            p "És mégis tétovázott, amint meglátott. És elejtette a kését. Ha tényleg ennyire fontos lett volna megölni engem, akkor egy kicsit több bátorságod lett volna, nem gondolod?\n"
                        elif basement_1_nerves_steeled:
                            voice "audio/voices/ch1/knife/princess/stab_p_43.wav"
                            p "És mégis eldobta a kését.\n"
                        else:
                            voice "audio/voices/ch1/knife/princess/stab_p_44.wav"
                            p "És mégis eldobta a kést, amint meglátott.\n"
                        show princess c serious talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_45.wav"
                        p "Szóval... valaki rávett erre, igaz? És bárki is volt az, valószínûleg ugyanaz a valaki, aki engem is belökött ebbe a sötét gödörbe és a falhoz láncolt.\n"
                        show princess c serious onlayer back with dissolve
                        voice "audio/voices/ch1/knife/hero/k_h_43.wav"
                        hero "Ez egy jogos kérdés. Ki láncolta be ebbe a pincébe, és ha olyan veszélyes.., {i}hogyan{/i} hogyan sikerült csapdába ejteniük? És miért hagytak ránk, hogy elvégezzük a piszkos munkát?\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_99.wav"
                        n "Ne áruld el a játékot, és ne hagyd, hogy elvonja a figyelmedet. Pontosan ezt akarja.\n"
                        show princess c bored talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_46.wav"
                        p "Igazam van, ugye? Szóval ki kényszerített erre?\n"
                        show princess c bored onlayer back with dissolve
                        jump basement_1_knife_dropped_menu

                    "{i}• ''Tudod, miért vagyok itt, hogy megöljelek?''{/i}":
                        show princess c nervous smile talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_laugh.wav"
                        $ renpy.pause(2.5)
                        show princess c sinister onlayer back with dissolve
                        if basement_1_threatening_tension == False:
                            voice "audio/voices/ch1/knife/hero/k_h_44.wav"
                            hero "Ez a nevetés! Azt hiszem, szerelmes vagyok.\n"
                            voice "audio/voices/ch1/knife/narrator/knife_n_100.wav"
                            n "Hagyd abba!\n"
                        else:
                            voice "audio/voices/ch1/knife/hero/k_h_45.wav"
                            hero "Az elôbb még fenyegetett minket. Én vagyok itt az egyetlen, akit idegesít ez a tökéletes kis nevetés? Ki {i}a{/i} Ki ô?\n"
                            voice "audio/voices/ch1/knife/narrator/knife_n_101.wav"
                            n "Ezt annak a jelének veszem, hogy végre észhez térsz.\n"
                        show princess c glance sad talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_47.wav"
                        p "Fogalmam sincs. Hogy ôszinte legyek, azt sem tudom, miért vagyok itt lent... vagy hogy kerültem ide.\n"
                        show princess c serious talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_48.wav"
                        p "Azt reméltem, hogy {i}te{/i} talán tudsz némi fényt deríteni az egész helyzetre.\n"
                        show princess c serious onlayer back with dissolve
                        jump basement_1_knife_dropped_menu

                    "{i}• ''Azért, hogy véget vessen a világnak.''{/i}" if basement_1_shared_task == False and tower_encountered == False:
                        label basement_1_shared_task_join:
                            $ basement_1_nerves_fear = True
                            $ basement_1_shared_task = True
                            show princess c cold onlayer back with dissolve
                            voice "audio/voices/ch1/knife/narrator/knife_n_102.wav"
                            n "Ne csak {i}mondd el a{/i} ezt neki!\n"
                            if basement_1_threatening_tension == False:
                                show princess c sinister talk onlayer back with dissolve
                                voice "audio/voices/ch1/knife/princess/stab_p_49.wav"
                                p "Ezért dobtak le ide? De nem akarok senkit sem bántani. Szeretem a világot!\nGondolkodom.\n"
                                show princess c bored talk onlayer back with dissolve
                                voice "audio/voices/ch1/knife/princess/stab_p_50.wav"
                                p "Ôszintén szólva nem sok mindenre emlékszem. Már régóta vagyok itt lent.\n"
                                voice "audio/voices/ch1/knife/hero/k_h_46.wav"
                                show princess c bored onlayer back with dissolve
                                hero "Mióta van itt lent?\n"
                                #nvoice "audio/voices/ch1/knife/narrator/knife_n_103.wav"
                                #n "Mennyi ideig akarja, hogy {i}gondolkodj{/i} hogy itt lent van?"
                            else:
                                show princess c sinister talk onlayer back with dissolve
                                voice "audio/voices/ch1/knife/princess/stab_p_51.wav"
                                p "Ez aranyos. Elhiszed ezt? Azt hiszed, hogy valamiféle... szörnyeteg vagyok?\n"

                            show princess c bored talk onlayer back with dissolve
                            voice "audio/voices/ch1/knife/princess/stab_p_52.wav"
                            p "Ha állítólag képes vagyok arra, hogy véget vetek a világnak, akkor hogy kerültem ide, a falhoz láncolva? Elmondták már, hogy miért vagyok állítólag olyan... veszélyes?\n"
                            show princess c sinister onlayer back with dissolve
                            menu:
                                extend ""

                                "{i}• (Deflect) ''Mit fogsz csinálni, ha kiengedlek innen?''{/i}" if what_would_you_do_1 == False:
                                    $ what_would_you_do_1 = True
                                    voice "audio/voices/ch1/knife/narrator/knife_n_104.wav"
                                    show princess c cold onlayer back with dissolve
                                    n "A hercegnô habozik, mielôtt válaszolna.\n"
                                    voice "audio/voices/ch1/empty/hero/empty_h_11.wav"
                                    hero "Ô nem tudja. Túl régóta van idelent ahhoz, hogy elképzelése legyen arról, mit csinálna egy másik életben.\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_105.wav"
                                    n "Tudja, hogy mit tenne. Csak azt a választ keresi, amirôl azt hiszi, hogy hallani akarod.\n"
                                    show princess c cold talk onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/princess/stab_p_53.wav"
                                    p "Nem hiszem, hogy úgy tudnék válaszolni erre a kérdésre, hogy értelmesnek találja.\n"
                                    jump basement_1_philosophy_knife

                                "{i}• ''Eleget hallottam.''{/i}":
                                    show princess c bored onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/narrator/knife_n_106.wav"
                                    n "Köszönöm a bizalmat.\n"
                                    show princess c sad glance talk onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/princess/stab_p_54.wav"
                                    p "Nem mondtak semmit, ugye? Csak ujjal mutogatnak.\n"
                                    jump basement_1_philosophy_knife

                                "{i}• ''Reméltem, hogy elmondod.''{/i}":
                                    $ basement_1_nerves_fear = False
                                    show princess c sad glance talk onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/princess/stab_p_55.wav"
                                    p "A világ végét okozni egy embernek elég nagy dolognak tûnik. Azt sem tudnám, hol kezdjem.\n"
                                    #p "Nem tudom, hogyan pusztítsam el a világot, ha ezt kérdezed.\n"
                                    show princess c sad glance onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/hero/k_h_47.wav"
                                    hero "Én hiszek neki.\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_107.wav"
                                    n "Nem kell, hogy {b}tudnia kell a{/b} hogyan pusztítsa el a világot, hogy képes legyen rá.\n"
                                    jump basement_1_philosophy_knife

                                "{i}• ''Nem. De biztos vagyok benne, hogy megvan rá az okuk, hogy ezt az információt titokban tartsák elôlem.''{/i}":
                                    show princess c sad glance onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/narrator/knife_n_108.wav"
                                    n "Köszönöm a bizalmat.\n"
                                    show princess c cold talk onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/princess/stab_p_56.wav"
                                    p "Mi van, ha ezek rossz okok? Ha a rossz okok miatt... {i}jó{/i} Ha jó okuk lett volna rá, hogy veszélyesnek tartsanak, nem osztották volna meg veled? Nem akarok senkit sem bántani. Csak el akarok menni.\n"
                                    jump basement_1_philosophy_knife

                                "{i}• ''Nem. És ha ôszinte akarok lenni, inkább bízom benned, mint bennük.''{/i}":
                                    $ basement_1_nerves_fear = False
                                    $ basement_1_nerves_doubt = True
                                    show princess c nervous smile onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/narrator/knife_n_109.wav"
                                    n "Elôbb vagy utóbb meg fogod érteni, hogy a te érdekeidet tartom szem elôtt. Remélhetôleg hamarabb.\n"
                                    show princess c sad talk onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/princess/stab_p_57.wav"
                                    p "Milyen édes. Most pedig légy haver, és segíts kijutni innen, jó? Majd kitaláljuk, hogyan bánjunk el Them-mel, miután kiszabadultam.\n"
                                    show princess c sad onlayer back with dissolve
                                    menu:
                                        extend ""

                                        "{i}• ''Még van néhány kérdésem, mielôtt eldönteném, mit tegyek.''{/i}":
                                            show princess c sad glance talk onlayer back with dissolve
                                            voice "audio/voices/ch1/knife/princess/stab_p_58.wav"
                                            p "Rendben. Mit akarsz tudni?\n"
                                            show princess c bored onlayer back with dissolve
                                            $ previous_dialogue = "Fine. What do you want to know?\n"
                                            $ speaker = p
                                            jump basement_1_knife_dropped_menu

                                        "{i}• [[Slay the Princess] ''Igazából, meggondoltam magam. Nem bízom benned.''{/i}" if (can_spectre and (spectre_encountered == False or razor_encountered == False)) or (basement_1_nerves_armed and razor_encountered == False) or (basement_1_nerves_steeled_hesitated and (adversary_encountered == False or tower_encountered == False or nightmare_encountered == False)) or (basement_1_nerves_fear and tower_encountered == False):
                                            show princess c haughty onlayer back with dissolve
                                            play audio "audio/one_shot/knife_pickup.wav"
                                            jump basement_1_knife_slay_join

                                        "{i}• [[Examine the chains] ''Meglátom, mit tehetek.''{/i}" if prisoner_encountered == False or tower_encountered == False or adversary_encountered == False:
                                            show princess c thinking onlayer back with dissolve
                                            jump basement_1_knife_rescue

                                "{i}• [[Csendben maradok.]{/i}":
                                    voice "audio/voices/ch1/knife/princess/stab_p_59.wav"
                                    p "Nem mondtak neked semmit, ugye?\n"
                                    jump basement_1_philosophy_knife

                                    label basement_1_philosophy_knife:
                                        default basement_1_knife_vague_count = 0
                                        default basement_1_philosophy_knife_flag = False
                                        $ basement_1_philosophy_knife_flag
                                        $ basement_1_knife_vague_count += 1
                                        show princess c serious talk onlayer back with dissolve
                                        voice "audio/voices/ch1/knife/princess/stab_p_60.wav"
                                        p "A nap végén, bármi is van köztünk, az a bizalomról szól.\n"
                                        show princess c bored talk onlayer back with dissolve
                                        voice "audio/voices/ch1/knife/princess/stab_p_61.wav"
                                        p "Akárki is küldött, hogy ölj meg, azt állította, hogy veszélyt jelentek a világra, de nem mondta el, hogy miért.\n"
                                        show princess c sad glance talk onlayer back with dissolve
                                        voice "audio/voices/ch1/knife/princess/stab_p_62.wav"
                                        p "Ez nekem nem hangzik jól, és szerintem neked sem. Különben beszélgetés helyett egymást ölnénk.\n"
                                        show princess c sad glance onlayer back with dissolve
                                        voice "audio/voices/ch1/knife/hero/k_h_48.wav"
                                        hero "Igaza van. Nem véletlenül mondtam neked, hogy kérdôjelezd meg ezt a helyzetet. És oka van annak, hogy te hallgattál rám.\n"
                                        show princess c sad talk onlayer back with dissolve
                                        voice "audio/voices/ch1/knife/princess/stab_p_63.wav"
                                        p "Szóval mondhatnám, hogy nyugodt életet élnék az erdôben, vagy hogy árvaházat nyitnék, vagy hogy bármilyen más jó dolgot tennék, amit biztos vagyok benne, hogy hallani akarsz...\n"
                                        #p "Szóval mondhatnám, hogy nyugodt életet élnék az erdôben, vagy hogy árvaházat nyitnék, vagy bármilyen más jó dolgot, amit biztos vagyok benne, hogy hallani akarsz...\n"
                                        show princess c cold talk onlayer back with dissolve
                                        voice "audio/voices/ch1/knife/princess/stab_p_64.wav"
                                        p "De te nem ismersz engem igazán, ugye? Mit érhet a szavam egy ilyen helyzetben?\n"
                                        show princess c cold onlayer back with dissolve
                                        voice "audio/voices/ch1/knife/narrator/knife_n_110.wav"
                                        n "Egy dologban igaza van. A szava nem ér semmit.\n"
                                        show princess c bored talk onlayer back with dissolve
                                        voice "audio/voices/ch1/knife/princess/stab_p_65.wav"
                                        p "Ahogy mondtam, minden a bizalomról szól. Vak bizalom.\n"
                                        show princess c serious talk onlayer back with dissolve
                                        voice "audio/voices/ch1/knife/princess/stab_p_66.wav"
                                        p "Szóval bízik bennem - a fogolyban, az áldozatban, a hercegnôben... {i}egyértelmûen{/i} aki képtelen a világ végére járni, vagy abban bízol, aki idehozott?\n"
                                        show princess c serious onlayer back with dissolve
                                        voice "audio/voices/ch1/knife/narrator/knife_n_111.wav"
                                        n "Téved. Ez nem a bizalomról szól. Hanem a bizalomról. {b}kockázatról van szó{/b}. Mindent elveszíthetünk, egyetlen emberért. És egy leigázó {i}uralkodó{/i}...nem kevesebb.\n"
                                        jump basement_1_knife_dropped_menu

                    "{i}• ''Mondtak nekem dolgokat, de nem tudom, mit higgyek el.''{/i}":
                        voice "audio/voices/ch1/knife/narrator/knife_n_112.wav"
                        show princess c bored onlayer back with dissolve
                        n "Higgye el {i}nekem{/i}.\n"
                        show princess c serious talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_67.wav"
                        p "És azt hiszed, hogy ha megkérdezed {i}engem{/i} mit higgyek, hirtelen minden kristálytisztává válik? Ne tegyünk úgy, mintha ez megtörténne. Ami téged és ôket illeti, azt fogom mondani, amit csak kell, hogy kijussak innen. Ez a helyzetünk dinamikája.\n"
                        show princess c sad glance onlayer back with dissolve
                        jump basement_1_knife_dropped_menu

            "{i}• (Explore) ''Egy kapcsolat? Te most rám akarsz szállni?''{/i}" if basement_1_knife_dropped_relationship_explore == False and basement_1_knife_dropped_awkward == False:
                $ basement_1_knife_dropped_awkward = True
                $ basement_1_knife_dropped_relationship_explore = True
                show princess c bored talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_68.wav"
                p "Ne vonjon le semmilyen furcsa következtetést. Két ember vagyunk, akik találkoztak egymással. A definíció szerint kapcsolatunk van.\n"
                show princess c bored onlayer back
                jump basement_1_knife_dropped_menu

            "{i}- (Felfedezni) ''Hogyan juttathatnálak ki innen?'{/i}" if basement_1_knife_how_escape == False:
                default basement_1_knife_how_escape = False
                $ basement_1_knife_how_escape = True
                show princess c sad glance onlayer back with dissolve
                voice "audio/voices/ch1/knife/narrator/knife_n_113.wav"
                n "Nem teheted. Ne fáradjon.\n"
                show princess c serious talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_69.wav"
                p "Gondolom, akkor nincs nálad a kulcs? Biztos vagyok benne, hogy van itt valahol egy kulcs. És ha nincs...\n"
                show princess c sinister talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_70.wav"
                p "Nos, azt a kést még mindig jól használhatjuk.\n"
                voice "audio/voices/ch1/knife/narrator/knife_n_114.wav"
                show princess c serious onlayer back with dissolve
                n "Éles tekintete a penge élén állapodik meg.\n"
                voice "audio/voices/ch1/knife/hero/k_h_49.wav"
                hero "Ô nem azt sugallja, amire én gondolok, ugye?\n"
                voice "audio/voices/ch1/knife/narrator/knife_n_115.wav"
                n "Ô az. Biztos vagyok benne.\n"
                jump basement_1_knife_dropped_menu

            "{i}- (Explore) ''Azért vagyok itt, mert neked kell véget vetned a világnak'.{/i}" if basement_1_shared_task == False and tower_encountered == False:
                jump basement_1_shared_task_join

            "{i}• (Explore) ''Vannak emberek, akik azt hiszik, hogy a világ végére akarsz menni. Mit tudsz errôl mondani?''{/i}" if basement_1_shared_task == False and tower_encountered == False:
                jump basement_1_shared_task_join

            "{i}• (Explore) ''Mi a neved?''{/i}" if basement_1_name_ask == False:
                $ basement_1_knife_vague_count += 1
                $ basement_1_name_ask = True
                show princess c cold onlayer back with dissolve
                voice "audio/voices/ch1/knife/narrator/knife_n_116.wav"
                n "Tétovázik, mielôtt válaszolna.\n"
                show princess c bored talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_71.wav"
                p "Szólíthatsz királyi felségednek, vagy ôfelségének. Bármilyen megtisztelô megszólítás megteszi, tényleg.\n"
                show princess c bored onlayer back with dissolve
                if basement_1_knife_vague_count == 1:
                    voice "audio/voices/ch1/knife/narrator/knife_n_117.wav"
                    n "Figyeld meg a részletek hiányát. Nem bízhatsz benne.\n"
                elif basement_1_knife_vague_count == 2:
                    voice "audio/voices/ch1/knife/narrator/knife_n_118.wav"
                    n "Ismét nem mond konkrétumokat. Akárhogy is próbálkozol, sosem fogsz tôle egyenes választ kapni.\n"
                jump basement_1_knife_dropped_menu

            "{i}• (Explore) ''Mióta vagy itt lent?''{/i}" if basement_1_knife_how_long == False:
                default basement_1_knife_how_long = False
                $ basement_1_knife_vague_count += 1
                $ basement_1_knife_how_long = True
                show princess c bored talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_72.wav"
                p "Túl hosszú.\n"
                show princess c bored onlayer back
                if basement_1_knife_vague_count == 1:
                    voice "audio/voices/ch1/knife/narrator/knife_n_117.wav"
                    n "Figyeld meg a részletek hiányát. Nem bízhatsz benne.\n"
                elif basement_1_knife_vague_count == 2:
                    voice "audio/voices/ch1/knife/narrator/knife_n_118.wav"
                    n "Megint nem mond konkrétumokat. Bármennyire is próbálkozol, sosem fogsz tôle egyenes választ kapni.\n"
                jump basement_1_knife_dropped_menu

            "{i}• (Explore) ''Tudja, hogy mióta van itt? {i}miért{/i} Miért vagyok itt, hogy megöljelek?''{/i}" if basement_1_knife_why_here_explore == False and basement_1_shared_task == False:
                $ basement_1_shared_task = True
                default basement_1_knife_why_here_explore = False
                $ basement_1_knife_why_here_explore = True
                show princess c cold talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_73.wav"
                p "Tényleg?\n"
                menu:
                    extend ""

                    "{i}• ''Nyilvánvalóan a világ végére akarsz menni.''{/i}" if tower_encountered == False:
                        jump basement_1_shared_task_join

                    "{i}• ''Tudom, mit mondtak nekem. Hogy elhiszem-e vagy sem, az egy teljesen más kérdés.''{/i}":
                        show princess c bored talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_73b.wav"
                        p "Szóval nem osztozol? Milyen értelmetlen. Ha beszélgetni akarsz, beszélek, de ez nem beszélgetés.\n"
                        show princess c bored onlayer back with dissolve
                        jump basement_1_knife_dropped_menu

                    "{i}• (Lie) ''Nem.''{/i}":
                        show princess c serious talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_74.wav"
                        p "Hazudsz.\n"
                        show princess c serious onlayer back with dissolve
                        voice "audio/voices/ch1/knife/hero/k_h_50.wav"
                        hero "Honnan tudja ezt?\n"
                        show princess c cold talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_75.wav"
                        p "Ne hidd, hogy csak azért, mert én vagyok láncra verve, jogod van kihallgatni engem.\n"
                        show princess c sad glance onlayer back with dissolve
                        jump basement_1_knife_dropped_menu

                    "{i}• [[Maradj csendben.]{/i}":
                        show princess c bored talk onlayer back with dissolve
                        voice "audio/voices/ch1/knife/princess/stab_p_76.wav"
                        p "Értem. A csendes bánásmód. Tudod, ha nem osztod meg velem, én sem fogom megosztani veled.\n"
                        show princess c bored onlayer back with dissolve
                        jump basement_1_knife_dropped_menu

            "{i}• ''Oké, eleget beszéltünk...''{/i}":
                show princess c bored talk onlayer back with dissolve
                voice "audio/voices/ch1/knife/princess/stab_p_77.wav"
                p "Nem fogom megosztani veled, ha nem osztom meg veled. Eldöntötte már, hogy mit csinál velem?\n"
                show princess c serious onlayer back with dissolve
                voice "audio/voices/ch1/knife/narrator/knife_n_119.wav"
                n "Tudod, miért vagy itt...\n"
                menu:

                    "{i}• [[Öld meg a hercegnôt.]{/i}" if (can_spectre and (spectre_encountered == False or razor_encountered == False)) or (basement_1_nerves_armed and razor_encountered == False) or (basement_1_nerves_steeled_hesitated and (adversary_encountered == False or tower_encountered == False or nightmare_encountered == False)) or (basement_1_nerves_fear and tower_encountered == False):
                        play audio "audio/one_shot/knife_pickup.wav"
                        $ blade_held = True
                        $ default_mouse = "blade"
                        jump basement_1_knife_slay_join

                    "{i}• ''Elviszlek innen.'' [[Examine the chains.]{/i}" if prisoner_encountered == False or tower_encountered == False or adversary_encountered == False:
                        show princess c nervous smile onlayer back with dissolve
                        voice "audio/voices/ch1/knife/narrator/knife_n_120.wav"
                        n "Most csak viccelsz velem!\n"
                        jump basement_1_knife_rescue

                    "{i}• ''Bezárva tartalak idelent. Legalábbis egy ideig. Jobban megismerhetjük egymást, amíg eldöntöm, mit tegyek.'' [[Keep her locked away.]{/i}" if nightmare_encountered == False:
                        label basement_1_knife_nightmare_join:
                            show princess c haughty onlayer back with dissolve
                            voice "audio/voices/ch1/knife/hero/k_h_51.wav"
                            hero "Ez elég jó kompromisszumnak tûnik.\n"
                            voice "audio/voices/ch1/knife/narrator/knife_n_121.wav"
                            n "Túl kockázatos lenne életben hagyni ôt. Ha nem foglalkozol vele hamarosan, ô... {i}akkor{/i} megtalálja a kiutat.\n"
                            show princess c bored talk onlayer back with dissolve
                            voice "audio/voices/ch1/knife/princess/stab_p_78.wav"
                            sp "Így vagy úgy, de ki fogok jutni innen. Mindkettônknek megkönnyítheted, ha segítesz.\n"
                            show princess c cold talk onlayer back with dissolve
                            voice "audio/voices/ch1/knife/princess/stab_p_78b.wav"
                            sp "És ha nem segítesz...\n"
                            show princess c sinister talk onlayer back with dissolve
                            voice "audio/voices/ch1/knife/princess/stab_p_79.wav"
                            sp "megígérhetem, hogy meg fogja bánni ezt a döntést.\n"
                            show princess c sinister onlayer back with dissolve
                            voice "audio/voices/ch1/knife/narrator/knife_n_122.wav"
                            n "Döntened kell. Reméljük mindannyiunk érdekében, hogy ez a helyes döntés.\n"
                            menu:
                                extend ""

                                "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False or (basement_1_nerves_armed and razor_encountered == False):
                                    $ basement_1_nerves_fear = True
                                    play audio "audio/one_shot/knife_pickup.wav"
                                    $ blade_held = False
                                    $ default_mouse = "blade"
                                    jump basement_1_knife_slay_join

                                "{i}• ''Rendben. Rendben. Vigyünk ki innen.'' [[Examine the chains.]{/i}" if prisoner_encountered == False or tower_encountered == False or adversary_encountered == False:
                                    show princess c serious onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/narrator/knife_n_123.wav"
                                    n "Ó, az ég szerelmére...\n"
                                    show princess c serious talk onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/princess/stab_p_80.wav"
                                    p "Hát, jó. Örülök, hogy észhez tértél.\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_124.wav"
                                    show princess c nervous smile onlayer back with dissolve
                                    n "Hatalmas hibát követsz el.\n"
                                    voice "audio/voices/ch1/knife/hero/k_h_52.wav"
                                    hero "Nem. Helyesen cselekszel.\n"
                                    jump basement_1_knife_rescue

                                "{i}- Uh, én... {i}csináltam a{/i} my choice. I'm locking her in the basement.{/i}":
                                    show princess c serious onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/narrator/knife_n_125.wav"
                                    n "Tudom, hogy azt hiszed, ez egy tisztességes kompromisszum, de nem az. {b}Senki sem{/b} senki sem nyer.\n"
                                    voice "audio/voices/ch1/knife/hero/k_h_53.wav"
                                    hero "Ezt a kockázatot vállalnunk kell. Meg tudjuk oldani. Ha itt maradunk és ôrködünk, senkinek sem kell meghalnia.\n"
                                    show princess c serious talk onlayer back with dissolve
                                    voice "audio/voices/ch1/knife/princess/stab_p_81.wav"
                                    sp "Hibát követ el.\n"
                                    show princess c sinister onlayer back with dissolve
                                    #voice "audio/voices/ch1/knife/narrator/knife_n_126.wav"
                                    #n "A hangja nyugtalanítóan játékos."
                                    play audio "audio/one_shot/footsteps_hike_short.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_127.wav"
                                    play audio "audio/one_shot/knife_pickup.wav"
                                    $ blade_held = False
                                    $ default_mouse = "blade"
                                    $ quick_menu = False
                                    hide princess onlayer back
                                    hide bg onlayer farback
                                    show basement stairs open onlayer front at Position(ypos=1125)
                                    with fade
                                    if persistent.quick_menu:
                                        $ quick_menu = True
                                    n "Hátat fordítasz a hercegnônek, és elindulsz a lépcsô felé.\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_82.wav"
                                    sp "Nem fog sokáig tartani, amíg lecsúsznak ezek a láncok. És ha egyszer kikerülök innen, pokolian meg fogsz fizetni azért, hogy itt hagytál.\n"
                                    voice "audio/voices/ch1/empty/hero/empty_h_16.wav"
                                    hero "Megoldjuk a láncokat? Nem tudja, igaz? A segítségünkre volt szüksége, hogy kijusson innen. De hallod a meggyôzôdést a hangjában? Nem hiszem, hogy blöfföl.\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_128.wav"
                                    n "Akárhogy is, leejtette a maszkját, nem igaz? Még mindig megfordulhatsz, és befejezheted a munkát.\n"
                                    menu:
                                        extend ""

                                        "{i}- Nem, maradunk a tervnél, és bezárjuk ide.{/i}":
                                            default nightmare_no_wounds = False
                                            $ nightmare_no_wounds = True
                                            voice "audio/voices/ch1/knife/narrator/knife_n_129.wav"
                                            n "Mindannyiunk halála leszel, de jó. Ahogy akarod.\n"
                                            play audio "audio/one_shot/footsteps_creaky.wav"
                                            $ quick_menu = False
                                            hide basement onlayer front
                                            scene bg black
                                            with fade
                                            jump nightmare_join

                                        "{i}- Ó, micsoda megkönnyebbülés! Attól féltem, hogy már elköteleztem magam amellett, hogy nem ölöm meg.{/i}" if tower_encountered == False:
                                            $ basement_1_nerves_fear = True
                                            voice "audio/voices/ch1/knife/narrator/knife_n_130.wav"
                                            n "Sosem késô helyesen cselekedni. Most pedig siess.\n"
                                            $ quick_menu = False
                                            hide basement onlayer front
                                            scene bg black
                                            with fade
                                            jump basement_1_knife_slay_join

label basement_1_knife_rescue:
    show princess c thinking onlayer back with dissolve
    voice "audio/voices/ch1/knife/narrator/knife_n_131.wav"
    play audio "audio/one_shot/chain_2.wav"
    n "Odasétálsz a láncokhoz, amelyek a hercegnôt a falhoz kötik, és megrántod ôket.\n"
    voice "audio/voices/ch1/knife/narrator/knife_n_132.wav"
    n "Nagyok és nehezek, túlságosan masszívak ahhoz, hogy még csak el sem tudod képzelni, hogy megpróbáld szétszakítani ôket.\n"
    show princess c serious talk onlayer back with dissolve
    if basement_1_knife_how_escape == False:
        voice "audio/voices/ch1/knife/princess/stab_p_83.wav"
        p "Gondolom, nincs nálad a kulcs.\n"
        show princess c serious onlayer back with dissolve
        voice "audio/voices/ch1/knife/hero/k_h_54.wav"
        hero "Talán valahol fent van."
    else:
        voice "audio/voices/ch1/knife/princess/stab_p_84.wav"
        p "Ha nincs nálad a kulcs, talán meg kellene keresned. Biztos vagyok benne, hogy valahol az emeleten van.\n"
        show princess c serious onlayer back with dissolve
    voice "audio/voices/ch1/knife/narrator/knife_n_133.wav"
    n "Kétséges. Bárki is zárta ide a hercegnôt, azt akarta, hogy soha ne lássa meg a napvilágot. Nem hagyta volna csak úgy a láncok kulcsát valahol a kabinban.\n"
    menu:
        extend ""

        "{i}• ''És ha nincs kulcs... van valami ötleted? Azon kívül, hogy kiváglak innen?''{/i}" if basement_1_knife_how_escape:
            show princess c cold talk onlayer back with dissolve
            voice "audio/voices/ch1/knife/princess/stab_p_85.wav"
            p "Az jó lenne. Elveszíthetem az egyik karomat.\n"
            show princess c cold onlayer back with dissolve
            voice "audio/voices/ch1/knife/narrator/knife_n_134.wav"
            n "Szinte teljes közömbösséggel beszél.\n"
            voice "audio/voices/ch1/knife/hero/k_h_55.wav"
            hero "Ha elég sokáig lenn ragadnánk itt, biztos vagyok benne, hogy nem törôdnénk azzal, hogy kivágjuk magunkat. Bármit, hogy végre szabadok legyünk.\n"

        "{i}• ''És ha nincs kulcs... van valami ötleted?''{/i}" if basement_1_knife_how_escape == False:
            show princess c cold talk onlayer back with dissolve
            voice "audio/voices/ch1/knife/princess/stab_p_86.wav"
            p "Hát, nálad van az a nagy, éles kés. Bármikor kivághatsz innen.\n"
            show princess c cold onlayer back with dissolve
            voice "audio/voices/ch1/knife/narrator/knife_n_134.wav"
            n "Majdnem teljesen közömbösen beszél.\n"
            voice "audio/voices/ch1/knife/hero/k_h_55.wav"
            hero "Ha elég sokáig lenn ragadnánk itt, biztos vagyok benne, hogy nem törôdnénk azzal, hogy kivágjuk magunkat. Bármit, hogy végre szabadok legyünk.\n"

        "{i}• ''Megnézem az emeleten. Talán a kulcs még mindig ott van valahol fent. És ha nem, talán találok valamit, amivel kiszabadíthatlak.''{/i}":
            show princess c cold talk onlayer back with dissolve
            voice "audio/voices/ch1/knife/princess/stab_p_87.wav"
            p "Itt leszek.\n"

    play secondary "audio/one_shot/footsteps_creaky.wav"
    queue secondary "audio/one_shot/door_close.wav"
    queue secondary "audio/one_shot/lock_click.wav"
    voice "audio/voices/ch1/knife/narrator/knife_n_135.wav"
    $ quick_menu = False
    hide princess onlayer back
    hide bg onlayer farback
    show basement stairs closed onlayer front at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Megpróbál kijutni a pincébôl, de a lépcsô tetején becsapódik az ajtó. Egy zár kattanását hallod, ahogy becsúszik a helyére.\n"
    voice "audio/voices/ch1/empty/hero/empty_h_21.wav"
    hero "Van itt még valaki?\n"
    label basement_1_knife_rescue_door:
        default basement_1_knife_rescue_door_try_explore = False
        default basement_1_knife_rescue_door_force_explore = False
        default basement_1_knife_rescue_door_shout_explore = False
        menu:
            extend ""

            "{i}• (Explore) ''Hé! Engedjenek ki innen!''{/i}" if basement_1_knife_rescue_door_shout_explore == False:
                $ basement_1_knife_rescue_door_shout_explore = True
                voice "audio/voices/ch1/knife/narrator/knife_n_136.wav"
                n "Kiáltásaitok és könyörgéseitek némaságba ütköznek.\n"
                if basement_1_knife_rescue_door_try_explore == True:
                    voice "audio/voices/ch1/knife/narrator/knife_n_137.wav"
                    n "Még egyszer megismétlem magam. Azért vagy itt, hogy megöld a hercegnôt, és addig nem mész el, amíg a feladatot el nem végezted.\n"
                else:
                    voice "audio/voices/ch1/knife/narrator/knife_n_138.wav"
                    n "Azért vagy itt, hogy megöld a hercegnôt, és nem mész el, amíg a feladatot el nem végezted.\n"
                jump basement_1_knife_rescue_door

            "{i}- (Felfedezni) [[Próbáld az ajtót.]{/i}" if basement_1_knife_rescue_door_try_explore == False:
                play audio "audio/one_shot/door_try.wav"
                $ basement_1_knife_rescue_door_try_explore = True
                voice "audio/voices/ch1/knife/narrator/knife_n_139.wav"
                n "Próbálod az ajtót, de kívülrôl zárva van.\n"
                if basement_1_knife_rescue_door_shout_explore == True:
                    voice "audio/voices/ch1/knife/narrator/knife_n_137.wav"
                    n "Még egyszer megismétlem magam. Azért vagy itt, hogy megöld a hercegnôt, és nem mész el, amíg a feladatot el nem végezted.\n"
                else:
                    voice "audio/voices/ch1/knife/narrator/knife_n_138.wav"
                    n "Azért vagy itt, hogy megöld a hercegnôt, és nem mész el, amíg a feladatot el nem végezted.\n"
                jump basement_1_knife_rescue_door

            "{i}• [[Menjetek vissza a lépcsô aljához.]{/i}":
                play audio "audio/one_shot/footsteps_creaky.wav"
                voice "audio/voices/ch1/knife/narrator/knife_n_140.wav"
                $ quick_menu = False
                hide basement onlayer front
                scene bg basement distant onlayer farback at Position(ypos=1125)
                show back basement distant onlayer back at Position(ypos=1125)
                show princess d haughty onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Visszamész a lépcsô aljához. Ez sokkal könnyebb lett volna, ha egyszerûen megölöd a hercegnôt, ahogyan azt kellett volna.\n"
                voice "audio/voices/ch1/empty/hero/empty_h_22.wav"
                hero "Kinek könnyebb?\n"
                voice "audio/voices/ch1/knife/narrator/knife_n_141.wav"
                n "Könnyebb lett volna {i}mindenkinek{/i}."

        $ quick_menu = False
        hide bg onlayer farback
        hide back onlayer back
        hide princess onlayer back
        show bg basement close onlayer farback at Position(ypos=1125)
        show princess c cold onlayer back at Position(ypos=1125)
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        show princess c cold talk onlayer back with dissolve
        voice "audio/voices/ch1/knife/princess/stab_p_88.wav"
        p "Hallottam az ajtócsapódást... téged is bezártak ide, ugye?\n"
        show princess c serious talk onlayer back with dissolve
        voice "audio/voices/ch1/knife/princess/stab_p_89.wav"
        p "A kés. Vedd fel és vágj ki innen.\n"
        play secondary "audio/one_shot/knife_pickup.wav"
        $ blade_held = True
        $ default_mouse = "blade"
        show princess c serious onlayer back at Position(ypos=1125) with dissolve
        voice "audio/voices/ch1/knife/narrator/knife_n_142.wav"
        n "Nem fog tetszeni, ami történik, ha ezt teszed...\n"
        $ config.menu_include_disabled = True
        menu:
            extend ""

            "{i}• [[Mentsd meg a hercegnôt.]{/i}" if prisoner_encountered == False or tower_encountered == False:
                $ default_mouse = "blood"
                play audio "audio/one_shot/stab_fleshy.wav"
                voice "audio/voices/ch1/knife/narrator/knife_n_143.wav"
                hide bg onlayer farback
                hide princess onlayer back
                show bg princess cut onlayer back at Position(ypos=1125)
                show princess clean cut onlayer front at Position(ypos=1125)
                with dissolve
                n "Jobb belátásod ellenére a pengét a hercegnô karjához helyezed, közvetlenül a masszív, megingathatatlan lánc fölé.\n"
                play audio "audio/one_shot/stab_goop.wav"
                voice "audio/voices/ch1/knife/narrator/knife_n_144.wav"
                n "Belevágsz a húsába.\n"
                play audio "audio/one_shot/arm_rip.wav"
                voice "audio/voices/ch1/knife/narrator/knife_n_145.wav"
                hide bg princess cut onlayer back
                hide princess onlayer front
                show bg generic onlayer back at Position(ypos=1125)
                show princess arm pull clean onlayer front at Position(ypos=1125)
                with dissolve
                n "A penge éles, és gyorsan végzed a dolgod. Nemsokára sikerül átütnöd a csontot, és a vérzô karjának csonkját áthúzza a vaskesztyûn.\n"
                voice "audio/voices/ch1/knife/hero/k_h_56.wav"
                hero "Egy hangot sem szólt...\n"
                # REPLACE
                voice "audio/voices/ch1/knife/narrator/knife_n_146.wav"
                show princess free steel onlayer front at Position(ypos=1125)
                with dissolve
                n "Megszabadulva kötelékeitôl, a hercegnô szembefordul veled, és vad tekintete találkozik a szemeddel.\n"
                # OLD
                #n "A hercegnô a sebet szorongatja, heves tekintete találkozik a szemeddel.\n"
                voice "audio/voices/ch1/knife/hero/k_h_57.wav"
                hero "Hogy lehet ilyen nyugodt, miután elvesztette a karját? Mintha nem is zavarná a dolog.\n"
                voice "audio/voices/ch1/knife/princess/stab_p_90.wav"
                p "Köszönöm. Köszönöm. Most pedig tûnjünk el innen.\n"
                menu:
                    extend ""

                    "{i}• [[Közelítsd meg a zárt ajtót.]{/i}":
                        play audio "audio/one_shot/footsteps_hike_short.wav"
                        voice "audio/voices/ch1/knife/narrator/knife_n_147.wav"
                        hide princess onlayer front
                        hide bg onlayer back
                        show bg black onlayer front at Position(ypos=1125)
                        with dissolve
                        n "Nem, ebbôl nem kérünk. Túl nagy a tét. Nem hagyhatod csak úgy kiszabadulni a világba.\n... nem. {i}ÉN{/i} Nem hagyhatom, hogy megszökjön a világba.\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_148.wav"
                        hide bg onlayer front
                        show bg generic onlayer back at Position(ypos=1125)
                        show fury back onlayer front at Position(ypos=1125)
                        show player bloody knife onlayer inyourface at Position(ypos=1125)
                        with dissolve
                        n "Ahogy a hercegnô közeledik az alsó lépcsôhöz, a tested elôre lép, és felemeli a pengét.\n"
                        voice "audio/voices/ch1/knife/hero/k_h_58.wav"
                        hero "Várj... ez nem igazságos. Nem lehet csak úgy {i}nem teheted meg a{/i} ezt!\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_149.wav"
                        n "Nézz rám.\n"
                        if tower_encountered:
                            $ config.menu_include_disabled = True
                        $ small_yadj = True
                        menu:
                            extend ""

                            "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False:
                                label basement_1_knife_rescue_controlled_start:
                                    $ small_yadj = False
                                    $ config.menu_include_disabled = False
                                    play audio "audio/one_shot/knife_stab.wav"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_150.wav"
                                    hide player onlayer inyourface
                                    show fury stub betrayed onlayer front
                                    with dissolve
                                    n "Leengeded a pengét, és belevágod a Hercegnô hátába. {i}Végül{/i}.\n"
                                    voice "audio/voices/ch1/knife/hero/k_h_59.wav"
                                    hero "Nem teheted ezt! Nem teheted ezt! Most már nincs visszaút.\n"
                                    voice "audio/voices/ch1/knife/narrator/knife_n_151.wav"
                                    show fury stub betrayed talk onlayer front with dissolve
                                    n "Bár a penge mély vágást hagyott a vállán, a lány alig hátrál meg, és megfordul, hogy hitetlenkedve bámuljon téged.\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_91.wav"
                                    show fury stub betrayed talk2 onlayer front with dissolve
                                    spmid "Ez most komoly?\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_92.wav"
                                    show fury stub betrayed talk open onlayer front with dissolve
                                    spmid "Nem tudom, mi ütött beléd, de ha ezt csináljuk, akkor azt hiszem, meg kell öljelek.\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_92a.wav"
                                    show fury stub betrayed talk2 onlayer front with dissolve
                                    spmid "Gondolod, hogy ehhez mindkét karomra szükségem van? Egyikkel is halálra verhetlek.\n"
                                    voice "audio/voices/ch1/knife/princess/stab_p_93.wav"
                                    hide fury onlayer front
                                    show bg fury chain stabbed onlayer back
                                    show fury stub betrayed tall talk onlayer front at Position(ypos=1125)
                                    show player fury stub betrayed tall hand onlayer inyourface at Position(ypos=1125)
                                    with dissolve
                                    sp "De ezt nem kell elmondanom. Majd én megmutatom.\n"
                                    #voice "audio/voices/ch1/empty/hero/empty_h_28.wav"
                                    show fury stub betrayed tall onlayer front with dissolve
                                    #hero "Hallod a meggyôzôdést a hangjában? Látod a borotvaéles tekintetét? Nem hiszem, hogy blöfföl.\n"
                                    menu:
                                        extend ""

                                        "{i}• [[Öld meg a hercegnôt.]{/i}":
                                            jump basement_1_knife_rescue_controlled_2_start

                                        "{i}• [[Add fel.]{/i}":
                                            $ tower_pathetic = True
                                            jump basement_1_knife_fury

                                    label basement_1_knife_fury:
                                        play secondary "audio/one_shot/knife_bounce_several.wav"
                                        $ default_mouse = "default"
                                        $ current_princess = "tower"
                                        $ config.menu_include_disabled = False
                                        # REPLACE
                                        voice "audio/voices/ch1/knife/narrator/knife_n_152.wav"
                                        show fury stub betrayed haymaker onlayer front at Position(ypos=1125)
                                        with dissolve
                                        n "{i}Sóhaj{/i}. Ahogy a penge kiesik remegô kezedbôl, a hercegnô hátrál, és egy csonttörô ütésre készül.\n"
                                        # old line
                                        #n "Mielôtt még lehetôséged lenne egy újabb mozdulatot tenni, visszahôköl, és egy csontig hatoló ütést mér rád.\n"
                                        play audio "audio/one_shot/ear_ring.wav"
                                        play secondary "audio/one_shot/punch_one.wav"
                                        queue secondary "audio/one_shot/collapse.wav"
                                        # REPLACE
                                        voice "audio/voices/ch1/knife/narrator/knife_n_153.wav"
                                        $ quick_menu = False
                                        hide player onlayer inyourface
                                        hide bg onlayer back
                                        show bg fury stub betrayed loom onlayer back at Position(ypos=1125)
                                        show fury stub betrayed loom onlayer front at Position(ypos=1125)
                                        with fade
                                        if persistent.quick_menu:
                                            $ quick_menu = True
                                        n "Te térdre rogysz. Alig tudod feldolgozni a füledben csengô hangot, amikor újra lecsap rád.\n"
                                        # old
                                        #n "Térdre rogysz. Alig tudod felemelni remegô karjaidat, hogy védekezz, mielôtt újra lecsapna rád.\n"
                                        play audio "audio/one_shot/punch_many.wav"
                                        voice "audio/voices/ch1/knife/narrator/knife_n_154.wav"
                                        hide bg onlayer back
                                        hide fury onlayer front
                                        show bg generic dark onlayer back at Position(ypos=1125)
                                        show battle fury stub betrayed onlayer front at Position(ypos=1125)
                                        #show battle1 fury stub betrayed onlayer front at Position(ypos=1125)
                                        #show battle2 fury stub betrayed onlayer front at Position(ypos=1125)
                                        #show battle3 fury stub betrayed onlayer front at Position(ypos=1125)
                                        with Dissolve(0.75)
                                        n "Minden ütés ugyanolyan büntetô, mint az elsô. Érzed, ahogy a csontok minden egyes ütésnél összetörnek, ismeretlen repedésekbôl valahol benned vér bugyog fel.\n"
                                        voice "audio/voices/ch1/knife/narrator/knife_n_155.wav"
                                        $ quick_menu = False
                                        hide battle onlayer front
                                        hide bg onlayer back
                                        show bg fury stub betrayed loom onlayer back at Position(ypos=1125)
                                        show fury stub betrayed loom onlayer front at Position(ypos=1125)
                                        with fade
                                        if persistent.quick_menu:
                                            $ quick_menu = True
                                        n "Ha szerencsénk van, a seb, amit sikerült okoznod, elég lesz ahhoz, hogy legalább késleltesse a szökését errôl a helyrôl. Ha nagyon szerencsések vagyunk, akkor megöli, mielôtt kijutna innen.\n"
                                        voice "audio/voices/ch1/knife/princess/stab_p_94.wav"
                                        sp "Túl gyenge ahhoz, hogy megpróbáljon visszavágni. Milyen kiábrándító.\n"
                                        play audio "audio/one_shot/thump.wav"
                                        voice "audio/voices/ch1/knife/narrator/knife_n_156.wav"
                                        play audio "audio/one_shot/knife_bounce_several.wav"
                                        $ blade_held = False
                                        $ default_mouse = "default"
                                        show fury stub betrayed foot onlayer front at Position(ypos=1125) with dissolve
                                        n "Magabiztos sarkát a mellkasodra helyezi, és a földre taszít.\n"
                                        play audio "audio/one_shot/knee_drop.wav"
                                        voice "audio/voices/ch1/knife/narrator/knife_n_157.wav"
                                        show fury stub betrayed kneel onlayer front at Position(ypos=1125) with dissolve
                                        n "A térde a torkodra esik, a légcsöved összenyomódik egy olyan súly alatt, amirôl nem gondoltad volna, hogy az ô alacsony alakja egyáltalán képes rá.\n"
                                        voice "audio/voices/ch1/empty/hero/empty_h_29.wav"
                                        hero "Nem érhet csak így véget, igaz?\n"
                                        play audio "audio/one_shot/knee_kill.wav"
                                        voice "audio/voices/ch1/knife/narrator/knife_n_158.wav"
                                        n "Sajnálom, de vége van.\n"
                                        $ persistent.death_count += 1
                                        voice "audio/voices/ch1/knife/narrator/knife_n_159.wav"
                                        stop music fadeout 1.0
                                        stop sound fadeout 1.0
                                        hide bg onlayer back
                                        hide fury onlayer front
                                        show bg black onlayer back at Position(ypos=1125)
                                        with dissolve
                                        n "Minden elsötétül, és te meghalsz.\n"
                                        hide bg black onlayer back with dissolve
                                        jump start_2

                            "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Figyelmeztesd ôt.]{/i}" if prisoner_encountered == False:
                                #y "Something's controlling me! Watch out!"
                                voice "audio/voices/ch1/knife/narrator/knife_n_160.wav"
                                n "Hagyd ezt abba!\n"
                                voice "audio/voices/ch1/knife/princess/stab_p_95.wav"
                                #sp "Ez annyira kiábrándító. Azt hittem, ez egy kicsit túl könnyû volt.\n"
                                sp "Azt hittem, hogy ez egy kicsit túl könnyû volt.\n"
                                # REPLACE
                                play audio "audio/one_shot/knife_slash.wav"
                                hide fury onlayer front
                                hide player onlayer inyourface
                                show bg black onlayer back at Position(ypos=1125)
                                show knife slice onlayer front at yflip, Position(ypos=1125)
                                $ renpy.pause(1.0)
                                hide knife onlayer front
                                show bg generic onlayer back at Position(ypos=1125)
                                show fury stub betrayed talk onlayer front at Position(ypos=1125)
                                with dissolve
                                voice "audio/voices/ch1/knife/narrator/knife_n_161.wav"
                                n "Tested elôre lendül, hogy a pengét a hátába süllyessze, de a hercegnô gyorsan kitér az útból, mielôtt csatlakozhatnál.\n"
                                # old
                                # n "A tested elôre lendül, hogy a pengét a hátába süllyessze, de a Hercegnô kitér.\n"
                                voice "audio/voices/ch1/knife/narrator/knife_n_162.wav"
                                n "Hagyd abba! Ne állj ellen! Megpróbállak élve kijuttatni innen.\n"
                                menu:
                                    extend ""

                                    "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False:
                                        label basement_1_knife_rescue_controlled_2_start:
                                            $ small_yadj = False
                                            $ config.menu_include_disabled = False
                                            voice "audio/voices/ch1/knife/narrator/knife_n_163.wav"
                                            n "{i}Köszönöm{/i} Köszönöm.\n"
                                            $ current_princess = "tower"
                                            play audio "audio/one_shot/knife_slash.wav"
                                            hide bg onlayer back
                                            hide fury onlayer front
                                            hide player onlayer inyourface
                                            show bg black onlayer back at Position(ypos=1125)
                                            show knife slice onlayer front at yflip, Position(ypos=1125)
                                            voice "audio/voices/ch1/knife/narrator/knife_n_164.wav"
                                            n "A karodat a lány torka felé lendíted, a penge a levegôben zeng.\n"
                                            play secondary "audio/one_shot/thump.wav"
                                            queue secondary "audio/one_shot/arm_crush_buildup.wav"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_165.wav"
                                            hide knife onlayer front
                                            show bg generic onlayer back at Position(ypos=1125)
                                            show fury stub resist crush 1 onlayer front at Position(ypos=1125)
                                            with dissolve
                                            n "De ô már felkészült rá. Megragadja a karodat, a szorítása olyan, mint egy kôkemény szorítóbilincs.\n"
                                            $ blade_held = False
                                            $ default_mouse = "default"
                                            play secondary "audio/one_shot/crunch_prime.wav"
                                            queue secondary "audio/one_shot/knife_bounce_several.wav"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_165b.wav"
                                            show fury stub resist crush 2 onlayer front
                                            with dissolve
                                            n "Eldobod a pengét. Szánalmasan.\n"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_166.wav"
                                            show fury stub betrayed haymaker onlayer front at Position(ypos=1125)
                                            with dissolve
                                            n "Elenged, és gyorsabban, mint ahogy reagálni tudnál, hátrál, és egy csonttörô ütést mér rád.\n"
                                            play secondary "audio/one_shot/punch_one.wav"
                                            play audio "audio/one_shot/ear_ring.wav"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_167.wav"
                                            $ quick_menu = False
                                            hide bg onlayer back
                                            hide fury onlayer front
                                            show bg fury stub betrayed distant onlayer farback at Position(ypos=1125)
                                            show fury stub betrayed distant foreground onlayer back at Position(ypos=1125)
                                            with fade
                                            if persistent.quick_menu:
                                                $ quick_menu = True
                                            n "Cseng a füledben. Egészen biztos vagy benne, hogy érzed, ahogy a csont csontra csiszolódik ott, ahol eltörte az állkapcsodat, de a tested most nem engedi, hogy sokat érezz, az adrenalin átjárja a szervezetedet, és elzsibbasztja az idegeidet.\n"
                                            play audio "audio/one_shot/collapse.wav"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_168.wav"
                                            $ quick_menu = False
                                            hide bg onlayer farback
                                            hide fury onlayer back
                                            show bg fury stub betrayed loom onlayer back at Position(ypos=1125)
                                            show fury stub gohan loom onlayer front at Position(ypos=1125)
                                            with fade
                                            if persistent.quick_menu:
                                                $ quick_menu = True
                                            n "Térdre rogysz. Alig tudod felemelni remegô karjaidat, hogy megvédd magad, mielôtt újra megütne.\n"
                                            play audio "audio/one_shot/punch_many.wav"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_154.wav"
                                            show fury stub gohan kick onlayer front at Position(ypos=1125)
                                            show player defend razor onlayer inyourface at Position(ypos=1125)
                                            with dissolve
                                            n "Minden ütés ugyanolyan büntetô, mint az elsô. Érzed, hogy minden egyes ütésnél csontok törnek össze, ismeretlen repedésekbôl vér bugyog fel valahol benned.\n"
                                            voice "audio/voices/ch1/knife/princess/stab_p_96.wav"
                                            $ quick_menu = False
                                            hide bg onlayer back
                                            hide player onlayer inyourface
                                            show bg fury stub betrayed loom onlayer back at Position(ypos=1125)
                                            show fury stub gohan loom onlayer front at Position(ypos=1125)
                                            with fade
                                            if persistent.quick_menu:
                                                $ quick_menu = True
                                            sp "Szegénykém. Megyek és megszabadítalak a szenvedésedtôl.\n"
                                            play audio "audio/one_shot/thump.wav"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_156.wav"
                                            show fury stub gohan foot onlayer front with dissolve
                                            n "Magabiztos sarkát a mellkasodra helyezi, és a földre taszít.\n"
                                            play audio "audio/one_shot/knee_drop.wav"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_157.wav"
                                            show fury stub betrayed kneel onlayer front at Position(ypos=1125) with dissolve
                                            n "A térde a torkodra esik, a légcsöved összenyomódik egy olyan súly alatt, amirôl nem gondoltad volna, hogy az ô alacsony alakja egyáltalán képes rá.\n"
                                            voice "audio/voices/ch1/empty/hero/empty_h_29.wav"
                                            play audio "audio/one_shot/knee_kill.wav"
                                            hero "Nem érhet csak így véget, igaz?\n"
                                            voice "audio/voices/ch1/knife/narrator/knife_n_158.wav"
                                            n "Sajnálom, de vége van.\n"
                                            $ persistent.death_count += 1
                                            voice "audio/voices/ch1/knife/narrator/knife_n_159.wav"
                                            $ quick_menu = False
                                            stop music fadeout 1.0
                                            stop sound fadeout 1.0
                                            hide bg onlayer back
                                            hide fury onlayer front
                                            show bg black onlayer back at Position(ypos=1125)
                                            with dissolve
                                            n "Minden elsötétül, és te meghalsz.\n"
                                            hide bg black onlayer back with dissolve
                                            jump start_2

                                    "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Öld meg a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Állj ellen.]{/i}" if prisoner_encountered == False:
                                        $ small_yadj = False
                                        $ config.menu_include_disabled = False
                                        $ current_princess = "prisoner"
                                        voice "audio/voices/ch1/knife/narrator/knife_n_169.wav"
                                        hide fury onlayer front
                                        show prisoner 1 turn clean onlayer front at Position(ypos=1125)
                                        show player bloody knife onlayer inyourface at Position(ypos=1125)
                                        with dissolve
                                        n "A penge! Mozgás! A... {i}Penge{/i}!\n"
                                        voice "audio/voices/ch1/knife/princess/stab_p_97.wav"
                                        show prisoner 1 turn clean talk onlayer front with dissolve
                                        spmid "Mindent megteszel, hogy segíts nekem, ugye? Látom a konfliktust a szemedben.\n"
                                        play audio "audio/one_shot/footsteps_stone.wav"
                                        voice "audio/voices/ch1/knife/princess/stab_p_98.wav"
                                        show prisoner 1 blade talk onlayer front with dissolve
                                        sp "Gyors leszek.\n"
                                        # REPLACE
                                        voice "audio/voices/ch1/knife/narrator/knife_n_170.wav"
                                        play secondary "audio/one_shot/knife_pickup.wav"
                                        $ blade_held = False
                                        $ default_mouse = "default"
                                        show prisoner 1 blade onlayer front
                                        show player hand no knife onlayer inyourface at Position(ypos=1125)
                                        with dissolve
                                        n "Elôrelép, és kiveszi a pengét a merev kezedbôl.\n"
                                        # old
                                        #n "Egy gyors rúgással kiüti alólad a lábadat. Nem is láttad, hogy jön.\n"
                                        # REPLACE NEW
                                        show prisoner 1 blade talk onlayer front with dissolve
                                        voice "audio/voices/ch1/knife/princess/stab_p_1p.wav"
                                        sp "Talán találkozunk egy másik életben.\n"
                                        play audio "audio/one_shot/new/throat_slit.wav"
                                        show prisoner 1 blade slit onlayer front with dissolve
                                        $ renpy.pause(0.5)
                                        show prisoner 1 blade bloody onlayer front with dissolve
                                        voice "audio/voices/ch1/knife/narrator/knife_nr_6.wav"
                                        n "Aztán szinte klinikai könnyedséggel elvágja a torkodat.\n"
                                        play audio "audio/one_shot/collapse.wav"
                                        hide player onlayer inyourface
                                        show bg ceiling onlayer back
                                        show prisoner 1 loom onlayer front
                                        with dissolve
                                        voice "audio/voices/ch1/knife/narrator/knife_nr_7.wav"
                                        n "Az arca változatlan marad, ahogy végignézi, ahogy a földre rogysz, és a vér a lemészárolt nyakadból folyik.\n"
                                        voice "audio/voices/ch1/knife/hero/k_h_64.wav"
                                        hero "Ez a vége, nem igaz?\n"
                                        $ persistent.death_count += 1
                                        $ quick_menu = False
                                        stop music fadeout 1.0
                                        stop sound fadeout 1.0
                                        hide bg onlayer back
                                        hide prisoner onlayer front
                                        show bg black onlayer back at Position(ypos=1125)
                                        with dissolve
                                        voice "audio/voices/ch1/knife/narrator/knife_nr_8.wav"
                                        n "Attól tartok, ez az. Minden elsötétül, és te meghalsz. Remélem, megérte.\n"
                                        hide bg black onlayer back with dissolve
                                        jump start_2

                                    "{i}• [[Öljétek meg a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Öljétek meg a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Öljétek meg a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start

                                    "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                        jump basement_1_knife_rescue_controlled_2_start


                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start

                            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False:
                                jump basement_1_knife_rescue_controlled_start


            "{i}• [[Megölni a hercegnôt.]{/i}" if tower_encountered == False or adversary_encountered == False or nightmare_encountered == False:
                $ basement_1_knife_wounded = True
                $ default_mouse = "blood"
                play audio "audio/one_shot/knife_stab.wav"
                voice "audio/voices/ch1/knife/narrator/knife_n_175.wav"
                hide bg onlayer farback
                hide princess onlayer back
                show bg fury chain stabbed onlayer back at Position(ypos=1125)
                show midground fury chain stabbed onlayer front at Position(ypos=1125)
                show fury chain stabbed onlayer inyourface at Position(ypos=1125)
                with dissolve
                n "Habozás nélkül leengeded a pengét. A hercegnô összerezzen, ahogy lecsapsz, és a fegyvered a vállába süllyed.\n"
                voice "audio/voices/ch1/knife/princess/stab_p_99.wav"
                show fury chain stabbed glare talk onlayer inyourface at Position(ypos=1125) with dissolve
                sp "Te szemétláda! Ha meg kell öljelek, hogy elhagyjam ezt a helyet, akkor is... {i}megteszem.{/i}.\n"
                voice "audio/voices/ch1/knife/hero/k_h_60a.wav"
                show fury chain stabbed glare onlayer inyourface at Position(ypos=1125) with dissolve
                hero "Azt hittem, mi vagyunk fölényben, de mintha alig fenyegetnénk.\n"
                #hero "Hallod a meggyôzôdést a hangjában? Látod a pengeéles tekintetét? Azt hittem, mi vagyunk fölényben, de mintha alig fenyegetnénk.\n"
                voice "audio/voices/ch1/knife/narrator/knife_n_176.wav"
                n "Ez csak színjáték. Fegyvertelen, és semmit sem tud tenni, hogy bántson téged.\n"
                voice "audio/voices/ch1/knife/hero/k_h_61.wav"
                hero "Nem vagyok benne biztos...\n"
                voice "audio/voices/ch1/knife/narrator/knife_n_177.wav"
                n "Most már ne tétovázz.\n"
                voice "audio/voices/ch1/knife/narrator/knife_n_177b.wav"
                play audio "audio/one_shot/collapse.wav"
                hide fury onlayer inyourface
                hide bg onlayer back
                hide midground onlayer front
                show bg black onlayer back at Position(ypos=1125)
                with dissolve
                n "Ahogy felemeled a pengédet, hogy újra lecsapj, a hercegnô elrugaszkodik, és kiüti alólad a lábadat.\n"
                play audio "audio/one_shot/punch_many_knife.wav"
                voice "audio/voices/ch1/knife/narrator/knife_n_178.wav"
                hide bg onlayer back
                show bg generic dark onlayer back at Position(ypos=1125)
                show battle fury chain stabbed onlayer front at Position(ypos=1125)
                #show battle1 fury chain stabbed onlayer front at Position(ypos=1125)
                #show battle2 fury chain stabbed onlayer front at Position(ypos=1125)
                #show battle3 fury chain stabbed onlayer front at Position(ypos=1125)
                with Dissolve(0.75)
                n "A földön dulakodtok. A pengéddel csapkodsz, vágsz, ahol csak tudsz. Az öklei újra és újra összeérnek a testeddel, minden ütés erôsebb, mint az elôzô, csontokat törve és szöveteket szakítva fel vakmerô önfeledtséggel.\n"
                voice "audio/voices/ch1/knife/hero/k_h_62.wav"
                hero "Felejtsd el, hogy megpróbálod megmenteni. Ez most arról szól. {i}túlélésrôl szól{/i} Most már a túlélésrôl van szó. Adj neki mindent, amid van.\n"
                menu:
                    extend ""

                    "{i}• [[Megölni a hercegnôt.]{/i}":
                        play audio "audio/one_shot/collapse.wav"
                        voice "audio/voices/ch1/knife/narrator/knife_n_180.wav"
                        hide bg onlayer back
                        hide battle onlayer front
                        show bg fury stub betrayed distant onlayer farback at Position(ypos=1125)
                        show fury stabbed distant stare onlayer back at Position(ypos=1125)
                        show player bloody knife onlayer inyourface at Position(ypos=1125)
                        with Dissolve(0.75)
                        n "Kigurulsz a szorításából, és remegve talpra állsz.\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_179.wav"
                        play audio "audio/one_shot/blood_drip.wav"
                        n "Bár minden porcikád fáj, a hercegnônek valószínûleg rosszabbul esik - számtalan vágásból vér ömlik, bemocskolva egykor makulátlan ruháját. Egy pillanatra megáll, levegôt vesz, és vad szemekkel bámul rád.\n"
                        voice "audio/voices/ch1/knife/hero/k_h_63.wav"
                        hero "Még megfordíthatjuk a dolgot.\n"
                        $ config.menu_include_disabled = True
                        menu:
                            extend ""

                            "{i}• [[Add fel.]{/i}" if tower_encountered == False:
                                $ tower_pathetic = True
                                $ current_princess = "tower"
                                $ blade_held = False
                                $ default_mouse = "default"
                                $ config.menu_include_disabled = False
                                play audio "audio/one_shot/knife_bounce_several.wav"
                                voice "audio/voices/ch1/knife/narrator/knife_n_181.wav"
                                hide bg onlayer farback
                                hide fury onlayer back
                                hide player onlayer inyourface
                                show bg generic dark onlayer back at Position(ypos=1125)
                                show knife dropped onlayer inyourface at Position(ypos=1125)
                                with dissolve
                                n "Ez most komolyan mondod? {i}Sóhaj{/i}. Ahogy az ütések ereje elborítja a testedet, a penge kiesik remegô kezedbôl, és hasztalanul csattog az alattad lévô macskakövekre. Gondolom, csak az akarat hiányzott, hogy befejezd a munkát.\n"
                                #n "Ez most komoly? {i}Sóhaj{/i}. Ahogy az ütések ereje elborítja a tested, a penge kiesik remegô kezedbôl, hasztalanul csattogva az alattad lévô macskakövekre. Gondolom, csak az akarat hiányzott, hogy befejezd a munkát.\n"
                                voice "audio/voices/ch1/knife/narrator/knife_n_182.wav"
                                hide bg onlayer back
                                hide knife onlayer inyourface
                                show bg fury stub betrayed loom onlayer back at Position(ypos=1125)
                                show fury chain stabbed loom onlayer front at Position(ypos=1125)
                                with dissolve
                                n "A hercegnô sebesülten, de még életben áll feléd.\n"
                                play audio "audio/one_shot/thump.wav"
                                voice "audio/voices/ch1/knife/narrator/knife_n_183.wav"
                                show fury chain stabbed foot onlayer front at Position(ypos=1125) with dissolve
                                n "Magabiztos sarkát a mellkasodra teszi, és a földre taszít.\n"
                                play audio "audio/one_shot/knee_kill.wav"
                                voice "audio/voices/ch1/knife/narrator/knife_n_183b.wav"
                                show fury chain stabbed kneel onlayer front with dissolve
                                n "A térde a torkodhoz csúszik, és a légcsöved összenyomja a súly, amirôl nem gondoltad volna, hogy az ô testalkata egyáltalán képes rá.\n"
                                voice "audio/voices/ch1/knife/princess/stab_p_100.wav"
                                show fury chain stabbed kneel talk onlayer front with dissolve
                                sp "Szánalmas.\n"
                                show fury chain stabbed kneel onlayer front with dissolve
                                voice "audio/voices/ch1/knife/hero/k_h_64.wav"
                                hero "Ez a vég, ugye?\n"
                                $ persistent.death_count += 1
                                voice "audio/voices/ch1/knife/narrator/knife_n_184.wav"
                                $ quick_menu = False
                                stop music fadeout 1.0
                                stop sound fadeout 1.0
                                hide bg onlayer back
                                hide fury onlayer front
                                show bg black onlayer back at Position(ypos=1125)
                                with dissolve
                                n "Minden elsötétül, és te meghalsz.\n"
                                hide bg black onlayer back with dissolve
                                jump start_2

                            "{i}• [[Fejezd be a munkát.]{/i}" if adversary_encountered == False:
                                $ loop_1_princess_killed = True
                                $ config.menu_include_disabled = False
                                $ current_princess = "adversary"
                                voice "audio/voices/ch1/knife/narrator/knife_n_185.wav"
                                n "Megacélozod az elhatározásodat, és teszel még egy lépést a hercegnô felé. Valószínûleg nem jutsz ki innen élve, de legalább arról gondoskodhatsz, hogy ô se jusson ki innen.\n"
                                voice "audio/voices/ch1/knife/hero/k_h_65.wav"
                                hero "Tessék? Mi volt az, hogy nem jutunk ki innen élve?\n"
                                voice "audio/voices/ch1/knife/narrator/knife_n_186.wav"
                                n "Szerinted ezt akartam, hogy ez történjen? Kötelességem elmondani a tényeket a helyzetrôl, és ôszintén szólva, ez egy csoda. {i}bárki{/i} hogy bárki is talpon maradt.\n"
                                voice "audio/voices/ch1/knife/narrator/knife_n_187.wav"
                                n "Nem érzi, ahogy a megrepedt szervek ide-oda ugrálnak? Ha a hercegnô nem végez a barátunkkal, a belsô vérzés biztosan befejezi a munkát.\n"
                                voice "audio/voices/ch1/knife/narrator/knife_n_56.wav"
                                $ default_mouse = "default"
                                play audio "audio/one_shot/punch_stab.wav"
                                hide bg onlayer farback
                                hide fury onlayer back
                                hide player onlayer inyourface
                                show bg generic dark onlayer back at Position(ypos=1125)
                                show finale fury chain stabbed onlayer front at Position(ypos=1125)
                                #show finale1 fury chain stabbed onlayer front at Position(ypos=1125)
                                #show finale2 fury chain stabbed onlayer front at Position(ypos=1125)
                                with Dissolve(0.75)
                                n "Ti ketten utoljára ütköztök össze. Érzed, hogy a bordáid eltörnek, ahogy a hercegnô egy súlyos ütést mér rád, de átvészeled a fájdalmat, elôre zuhansz, és mélyen a hercegnô szívébe süllyeszted a pengédet.\n"
                                voice "audio/voices/ch1/knife/princess/stab_p_101.wav"
                                hide bg onlayer back
                                hide finale onlayer front
                                show bg generic onlayer farback at Position(ypos=1125)
                                show fury chain stabbed dying onlayer front at Position(ypos=1125)
                                with dissolve
                                sp "Ó... ó.\n"
                                play audio "audio/one_shot/collapse.wav"
                                play secondary "audio/one_shot/knife_bounce_several.wav"
                                voice "audio/voices/ch1/knife/narrator/knife_n_189.wav"
                                $ blade_held = False
                                $ default_mouse = "default"
                                show bg fury chained stabbed dying talk onlayer farback at Position(ypos=1125)
                                show fury chain stabbed dying talk onlayer front at Position(ypos=1125)
                                with dissolve
                                n "Mindketten a földre zuhanotok.\n"
                                voice "audio/voices/ch1/knife/princess/stab_p_102.wav"
                                sp "Ez jó móka volt. Jobban küzdöttél, mint gondoltam.\nDe el kell gondolkodnom...\n"
                                voice "audio/voices/ch1/knife/princess/stab_p_103.wav"
                                sp "hogy te... {i}tényleg{/i} hogy ez a vég?\n"
                                #voice "audio/voices/ch1/knife/hero/k_h_66.wav"
                                show fury chain stabbed dead onlayer front with dissolve
                                #hero "Már megint az a borotvaéles tekintet a szemében és a szavaiban rejlô félelmetes meggyôzôdés.\n"
                                voice "audio/voices/ch1/knife/narrator/knife_n_190.wav"
                                n "De nincs már idôd arra, hogy a szavai miatt aggódj.\n"
                                $ persistent.death_count += 1
                                voice "audio/voices/ch1/knife/narrator/knife_n_30.wav"
                                $ quick_menu = False
                                stop music fadeout 1.0
                                stop sound fadeout 1.0
                                hide bg onlayer farback
                                hide fury onlayer front
                                show bg black onlayer back at Position(ypos=1125)
                                with dissolve
                                n "Minden elsötétül, és te meghalsz.\n"
                                hide bg black onlayer back with dissolve
                                jump start_2

                            "{i}• [[Fuss a lépcsô felé, és zárd be a pincébe. Talán elvérzik.]{/i}" if nightmare_encountered == False:
                                $ nightmare_join_fled = True
                                $ current_princess = "nightmare"
                                voice "audio/voices/ch1/knife/narrator/knife_n_192.wav"
                                n "A Hercegnô még mindig a falhoz van láncolva. Semmit sem tud tenni, hogy megakadályozzon téged abban, hogy kijuss innen.\n"
                                voice "audio/voices/ch1/knife/hero/k_h_67.wav"
                                hero "Mi van, ha nem adja meg magát a sebeinek? Akármi is ô, ô... {i}annyira{/i} sokkal veszélyesebb, mint gondoltam.\n"
                                voice "audio/voices/ch1/empty/narrator/empty_n_113.wav"
                                play audio "audio/one_shot/footstep_run_medium.wav"
                                $ quick_menu = False
                                hide bg onlayer farback
                                hide fury onlayer back
                                hide player onlayer inyourface
                                show basement stairs open onlayer front at Position(ypos=1125)
                                with fade
                                if persistent.quick_menu:
                                    $ quick_menu = True
                                n "Felrohansz a lépcsôn, és átugrasz a küszöbön. Biztonságban vagy. Egyelôre.\n"
                                $ quick_menu = False
                                hide basement onlayer front
                                scene bg black
                                with fade
                                jump nightmare_join

return
