﻿label grey_start:

    # starting things up

    stop music
    stop sound
    stop secondary
    $ default_mouse = "default"
    $ blade_held = False
    $ current_loop = 2
    $ quick_menu = False
    $ config.menu_include_disabled = False
    $ grey_encountered = True

    default grey_mirror_previous = False
    default grey_mirror_touch_prev = False
    default grey_source = ""
    default grey_rush = ""

    play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop fadein 1.0
    scene chapter grey with fade
    $ renpy.pause(4.0)
    scene bg black

    if current_princess == "damsel":
        $ grey_source = "damsel"
        $ current_princess = "greydamsel"
        $ trait_smitten = True
        if damsel_1_cabin_mirror_ask or damsel_1_cabin_mirror_approached:
            $ grey_mirror_previous = True
        if damsel_1_cabin_mirror_approached:
            $ grey_mirror_touch_prev = True

        $ renpy.music.set_volume(0.0, 0.0, channel='music2')
        play sound "audio/looping/uncomfortable ambiance.ogg" loop
        play music "audio/music/full/The Grey Fire INTRO.ogg"
        queue music "audio/music/full/The Grey Fire LOOP.ogg" loop
        play music2 "audio/music/full/The Grey INTRO CHANT.ogg"
        queue music2 "audio/music/full/The Grey LOOP CHANT.ogg" loop
        scene farback grey fire woods onlayer farback at Position(ypos=1125)
        show bg grey fire woods onlayer back at Position(ypos=1125)
        show mid grey fire woods onlayer front at Position(ypos=1125)
        show fore grey fire woods onlayer inyourface at Position(ypos=1125)
        with fade

    else:
        play sound "audio/looping/uncomfortable ambiance.ogg" loop
        play secondary "audio/final/_grey_rain_2.ogg" loop
        play music "audio/music/full/The Grey Water INTRO FINAL.ogg"
        queue music "audio/music/full/The Grey Water LOOP FINAL.ogg" loop
        $ grey_source = "prisoner"
        $ current_princess = "greyprisoner"
        $ trait_skeptic = True
        if prisoner_1_cabin_mirror_ask or prisoner_1_cabin_mirror_approached:
            $ grey_mirror_previous = True
        if prisoner_1_cabin_mirror_approached:
            $ grey_mirror_touch_prev = True

        scene farback grey water woods onlayer farback at Position(ypos=1125)
        show bg grey water woods onlayer back at Position(ypos=1125)
        show fore grey water woods onlayer front at Position(ypos=1125)
        show grey rain onlayer inyourface at Position(ypos=1125)
        with fade
    # smitten + cold from damsel route
    # skeptic + cold from prisoner
    if persistent.quick_menu:
        $ quick_menu = True
    # FAST
    voice "audio/voices/ch3/grey/narrator/1.wav"
    n "Egy erdei ösvényen állsz...{w=1.8}{nw}"
    if trait_skeptic:
        voice "audio/voices/ch3/grey/skeptic/1.wav"
        skeptic "Látod? Ez nem is volt olyan rossz. És most van még egy esélyünk, hogy a dolgok végére járjunk. Apránként kezdjük felgöngyölíteni ezt a helyet.\n"
        voice "audio/voices/ch3/grey/cold/1.wav"
        cold "Annyi minden van még, amit ki lehet húzni, ha már nem érzel.\n"
        voice "audio/voices/ch3/grey/hero/1.wav"
        hero "Ez egy kicsit sötét, haver. Jól érzed magad?\n"
        voice "audio/voices/ch3/grey/cold/2.wav"
        cold "Nem érzek semmit. És ez nagyon tetszik.\n"
        voice "audio/voices/ch3/grey/skeptic/2.wav"
        skeptic "Nem téved. Az érzelgôsség nem segít rajtunk. Tudományos szigorra van szükségünk.\n"
    else:
        voice "audio/voices/ch3/grey/smitten/1a.wav"
        smitten "Te szörnyû szörnyeteg! Azt hiszed, csak azért, mert visszatértünk az erdôbe, kiérdemelted a megbocsátásomat? Jobb, ha a szerelmünk élve és jól van, amikor visszatérünk a kunyhóba, különben soha nem fogod megtudni, mi lesz a haragom vége.\n"
        voice "audio/voices/ch3/grey/cold/3.wav"
        cold "Nem fog élve és jól lenni, amikor visszatérünk a kunyhóba, mert meghalt. Megöltük ôt.\n"
        voice "audio/voices/ch3/grey/smitten/2.wav"
        smitten "{i}Te{/i} megölted ôt! És ezért öltelek meg téged is!\n"
        voice "audio/voices/ch3/grey/cold/4.wav"
        cold "És nyilvánvalóan nem végeztél elég jó munkát. Még mindig itt vagyok.\n"
        voice "audio/voices/ch3/grey/hero/2.wav"
        hero "Ó, és én is itt vagyok még.\n"
        voice "audio/voices/ch3/grey/smitten/3.wav"
        smitten "Ha a sorsotok látszólag örök életre szóló áldást kap, az azt jelenti. {i}ô{/i} még mindig ott van, és arra vár, hogy a lábai elé boruljunk bûntudatunkban!\n"
        voice "audio/voices/ch3/grey/cold/5.wav"
        cold "Még mindig itt vagyok. Szerintem én jobban tudok ölni, mint te.\n"

    voice "audio/voices/ch3/grey/narrator/2.wav"
    n "Tehát már jártál itt korábban. Persze, hogy jártál már itt. Ezúttal hányadán állsz? Kettô?\n"
    voice "audio/voices/ch3/grey/cold/6.wav"
    cold "Ez a harmadik. Mi árulta el?\n"
    voice "audio/voices/ch3/grey/narrator/3.wav"
    n "A nyílt beszélgetéseitek.\n"
    if trait_skeptic:
        if prisoner_1_forest_share_loop_insist:
            voice "audio/voices/ch3/grey/skeptic/3.wav"
            skeptic "Mikor legutóbb itt jártunk, teljesen tagadta, hogy újraindulhatunk. Mi változott? Csak úgy tettél, mintha elfelejtetted volna?\n"
        else:
            voice "audio/voices/ch3/grey/skeptic/4.wav"
            skeptic "Nagyon gyorsan meggondoltad magad. Csak úgy tettél, mintha mindig elfelejtenéd?\n"
        voice "audio/voices/ch3/grey/narrator/4.wav"
        n "Attól tartok, nem. Bármilyen más verziómmal is találkoztál azokban az életekben, azok csak azok voltak. Az én más változataim. Bárcsak én lettem volna az elsô.\n"
        voice "audio/voices/ch3/grey/skeptic/5.wav"
        skeptic "Szóval tudtad, hogy mûködik ez az egész. Miért nem mondtad el nekünk? Elônyünkre fordíthattuk volna.\n"
        voice "audio/voices/ch3/grey/narrator/5.wav"
        n "Azért, mert nem tudod kihasználni. Minél több információval rendelkezel, annál nehezebb lesz sikeresnek lenned.\n"
        if prisoner_decapitate:
            voice "audio/voices/ch3/grey/cold/7.wav"
            cold "Te mondod ezt, de legutóbb semmit sem kellett tennünk. Megölte magát.\n"
            voice "audio/voices/ch3/grey/hero/3.wav"
            hero "Hányingerem volt.\n"
            voice "audio/voices/ch3/grey/cold/8.wav"
            cold "Igen. Levágta a fejét.\n"
        else:
            voice "audio/voices/ch3/grey/cold/9.wav"
            cold "Nem mintha legutóbb olyan nehéz lett volna megölni. Lehet, hogy küzdött, de a húsa még mindig puhább, mint a pengénk.\n"
        voice "audio/voices/ch3/grey/cold/10.wav"
        cold "És most már halott. És kétlem, hogy bármit is tudna tenni a sírból.\n"
        if prisoner_decapitate == False:
            voice "audio/voices/ch3/grey/narrator/6.wav"
            n "Már megölted ôt? És te túlélted?\n"
        else:
            voice "audio/voices/ch3/grey/narrator/7.wav"
            n "Levágta a fejét? {i}A{/i} fejét? Anélkül, hogy bármit is tettél volna?\n"
        voice "audio/voices/ch3/grey/cold/11.wav"
        cold "Igen.\n"
        voice "audio/voices/ch3/grey/narrator/8.wav"
        n "Akkor miért vagy itt, mondd, miért vagy itt?\n"
        if prisoner_heart_stop:
            voice "audio/voices/ch3/grey/hero/4.wav"
            hero "Ó, azt ismerem! A durva megállította a szívünket, és meghaltunk.\n"
        else:
            voice "audio/voices/ch3/grey/hero/5.wav"
            hero "Ó, azt ismerem! Megöltük magunkat.\n"
        voice "audio/voices/ch3/grey/narrator/9.wav"
        n "Miért?!\n"
        voice "audio/voices/ch3/grey/cold/12.wav"
        cold "Mert úgy gondoltad, hogy az örökkévalóságig egy sarokba zárni minket megfelelô jutalom.\n"
        voice "audio/voices/ch3/grey/narrator/10.wav"
        n "Nem így volt? Mi lehet jobb jutalom az örök boldogságnál? Boldognak kellett volna lenned.\n"
        voice "audio/voices/ch3/grey/skeptic/6.wav"
        skeptic "De nem tettük.\n"
        voice "audio/voices/ch3/grey/cold/13.wav"
        cold "Unatkoztunk.\n"
        voice "audio/voices/ch3/grey/hero/6a.wav"
        hero "Unatkoztál. Én csak boldogtalan voltam.\n"
        voice "audio/voices/ch3/grey/skeptic/7.wav"
        skeptic "Még mindig voltak válaszok, amiket meg kellett találnunk.\n"
        voice "audio/voices/ch3/grey/narrator/11.wav"
        n "Valójában mûködött... és te megölted magad. Nem tudom elhinni. Mindent tönkretettél!\n"
        voice "audio/voices/ch3/grey/skeptic/8.wav"
        skeptic "Hogy lehet, hogy a halálunk mindent elront? Mit nem mondasz el nekünk?!\n"
        voice "audio/voices/ch3/grey/narrator/12.wav"
        n "Ez csak így van. És sok mindent nem mondok el neked! De a saját érdekedben. A te érdekedben. {i}mindenki javát szolgálja.{/i}.\n"
        voice "audio/voices/ch3/grey/skeptic/9.wav"
        skeptic "Nekem úgy tûnik, hogy a titoktartás nem segített a múltkor. Szóval el kéne kezdenetek beszélni.\n"
        voice "audio/voices/ch3/grey/narrator/13.wav"
        n "Rendben! A világ nem marad meg, ha meghalsz!\n"
        voice "audio/voices/ch3/grey/skeptic/10.wav"
        skeptic "És ha a világ nincs megmentve, akkor az azt jelenti, hogy nem halt meg.\n"
        voice "audio/voices/ch3/grey/cold/14.wav"
        cold "Ó, most már nem. {i}ez{/i} érdekes? Feltételeztem, hogy csak egy halom öreg csont lesz, de talán mégsem az. Csak egy módon deríthetjük ki. Meg kellene látogatnunk.\n"
        voice "audio/voices/ch3/grey/skeptic/11.wav"
        skeptic "Ezúttal próbáljunk meg valami mást. Már láttuk, mi történik, ha megöljük, és nem vagyok meggyôzôdve arról, hogy ez a kiút számunkra. Még arról sem vagyok meggyôzôdve, hogy van megmentendô világ.\n"

    else:
        voice "audio/voices/ch3/grey/smitten/4.wav"
        smitten "Nem érdekel, hogy mit tud. Minden másodperc, amit az erdôben állunk és vitatkozunk, egy másodperc, amiért aggódom... {i}a{/i}. Vigyél minket a kunyhóhoz, és vigyél oda most azonnal! Minden egyes múló pillanattal a kapcsolatunk még jobban megromolhat... bár félek, hogy a szakadás köztünk már végleges.\n"
        voice "audio/voices/ch3/grey/cold/15.wav"
        cold "És ha végleges, akkor mi lesz? Megint megölsz minket?\n"
        voice "audio/voices/ch3/grey/smitten/5.wav"
        smitten "Ó, csak várjon és meglátja! A bosszúm visszhangozni fogja a gyászom mélységeit!\n"
        voice "audio/voices/ch3/grey/hero/7.wav"
        hero "Ne provokáld ôt. Jobban szeretném, ha nem halnánk meg újra. Nem szeretek meghalni.\n"
        voice "audio/voices/ch3/grey/cold/16.wav"
        cold "Miért ne? Már kétszer megtetted.\n"
        voice "audio/voices/ch3/grey/hero/8a.wav"
        hero "Kellemetlen volt.\n"
        voice "audio/voices/ch3/grey/cold/17b.wav"
        cold "Csak azért volt kellemetlen, mert azt hiszed, hogy kellemetlennek kell lennie.\n"
        voice "audio/voices/ch3/grey/smitten/6.wav"
        smitten "Éreztetem veled, amit én érzek, ha ez lesz az utolsó dolog, amit teszek! És jegyezd meg, nem fog tetszeni, ha megtörténik!\n"
        voice "audio/voices/ch3/grey/cold/18.wav"
        cold "Ó, milyen izgalmas. Szeretném látni, ahogy megpróbáljátok.\n"
        # FAST
        voice "audio/voices/ch3/grey/narrator/14.wav"
        n "Megtehetem...\n{w=0.255}{nw}"
        voice "audio/voices/ch3/grey/smitten/7a.wav"
        smitten "Nos, nem csak megpróbálom. Tényleg meg fogom tenni!\n"
        voice "audio/voices/ch3/grey/cold/19.wav"
        cold "Már alig várom.\n"
        voice "audio/voices/ch3/grey/smitten/8.wav"
        smitten "Jól van! Én is!\n"
        voice "audio/voices/ch3/grey/narrator/15.wav"
        n "Most már beszélhetek? Beszélhetek? Beszélhetek. Igen, beszélhetek. Most, hogy figyelsz, hadd emlékeztesselek, hogy ha itt vagy, az erdôben, az azt jelenti, hogy a hercegnô nem halt meg, és hogy a puszta létezése jelenleg közvetlen fenyegetést jelent az egész világra.\n"
        voice "audio/voices/ch3/grey/cold/20.wav"
        cold "Majd elhiszem, ha látom az élô testét.\n"
        voice "audio/voices/ch3/grey/smitten/9.wav"
        smitten "Jól hallottam? Azt mondja, hogy életben van! A mi kedvesünk újra él!\n"
        voice "audio/voices/ch3/grey/narrator/16.wav"
        n "Igen. Életben van, de neked kell elérned, hogy ne legyen életben. Meg kell ölnöd. Ez a te feladatod.\n"
        voice "audio/voices/ch3/grey/smitten/10.wav"
        smitten "Mi semmiképpen sem fogunk! Ez a történet a szerelemrôl és a megváltásról szól, és ezúttal nem fog vérontással végzôdni! Kivéve a miénkkel, ha bármelyikôtök megpróbálna bármit is.\n"
        voice "audio/voices/ch3/grey/hero/9.wav"
        hero "Tegyünk meg mindent, hogy távol tartsuk minden éles tárgytól. Ha szerencsénk van, még egy penge sem lesz ott, amikor a kunyhóhoz érünk.\n"

label grey_woods_menu:
    default grey_woods_different = False
    default grey_woods_no_cabin = False
    default grey_woods_charge = False
    menu:
        extend ""

        "{i}- Esik az esô. Legutóbb nem esett az esô. Vagy azelôtt. Az egész út más.{/i}" if trait_skeptic and grey_woods_different == False:
            voice "audio/voices/ch3/grey/skeptic/12.wav"
            skeptic "Igen, a dolgok megváltoztak, nem igaz?\n"
            jump grey_woods_different_join

        "{i}- Még nem beszéltünk eleget arról, hogy mennyire más ez a hely. Legutóbb sem volt más.{/i}" if grey_woods_different == False:
            label grey_woods_different_join:
                $ grey_woods_different = True
                voice "audio/voices/ch3/grey/narrator/17.wav"
                n "Ha ez nem ugyanaz az erdei ösvény, amit megszoktál, az azt jelenti, hogy a befolyása már terjed, és kifutsz az idôbôl.\n"
                if trait_skeptic:
                    voice "audio/voices/ch3/grey/skeptic/13.wav"
                    skeptic "A befolyása? Mit akar ez jelenteni?\n"
                    voice "audio/voices/ch3/grey/narrator/18.wav"
                    n "Ez pontosan azt jelenti, amit mondtam. Ne gondolkodj túl sokat, különben azt kockáztatod, hogy sokkal nehezebbé teszed a feladatodat, mint amennyire muszáj.\n"
                    voice "audio/voices/ch3/grey/skeptic/14.wav"
                    skeptic "És mit jelent ez? {i}ez a{/i} mit kellene jelentenie?\n"
                    voice "audio/voices/ch3/grey/narrator/19.wav"
                    n "{i}Sóhaj{/i}. Felejtsd el, amit mondtam. Valószínûleg máris rontottam a helyzeten. És most már abba kell hagynom a beszélgetést, mielôtt végképp rontok a helyzeten.\n"
                    voice "audio/voices/ch3/grey/hero/10.wav"
                    hero "Ó, ugyan már! Mondd el nekünk a titkaidat. Nem volt még elég bajunk? Nem érdemeljük meg, hogy megtudjuk?\n"
                    voice "audio/voices/ch3/grey/narrator/20.wav"
                    n "Nem.\n"
                    voice "audio/voices/ch3/grey/skeptic/15.wav"
                    skeptic "Van valami oka annak, hogy esik az esô?\n"
                    voice "audio/voices/ch3/grey/cold/21.wav"
                    cold "Ha van is, nem számít. Ha egy kis esô a legjobb, amit a befolyása elô tud varázsolni, akkor nincs miért aggódnunk. Egy átázott hulla is hulla.\n"
                else:
                    voice "audio/voices/ch3/grey/smitten/11.wav"
                    smitten "Várj... de ha a befolyása terjed, az azt jelenti, hogy van remény! Ez azt jelenti, hogy a szerelmünk odafent vár ránk, készen áll a jóvátételre!\n"
                    voice "audio/voices/ch3/grey/narrator/21.wav"
                    n "Igen, már mondtam, hogy életben van.\n"
                    voice "audio/voices/ch3/grey/hero/11.wav"
                    hero "Ne törôdj vele. Nem hiszem, hogy túl jól van.\n"
                    voice "audio/voices/ch3/grey/smitten/12.wav"
                    smitten "Jobban csinálom, mint bármelyikôtök! Nagyszerûen csinálom! Életben van!\n"
                    voice "audio/voices/ch3/grey/cold/22.wav"
                    cold "A befolyásoláshoz nem kell élet.\n"
                    voice "audio/voices/ch3/grey/hero/12a.wav"
                    hero "De ha a dolgok újraindulnának, miért ne lenne életben?\n"
                    voice "audio/voices/ch3/grey/cold/23.wav"
                    cold "Ki mondta, hogy újrakezdték? Csak annyit tettek, hogy megváltoztak.\n"
                    voice "audio/voices/ch3/grey/smitten/13.wav"
                    smitten "Nem fogok hallgatni a kígyók aljas mormogására. Elôre! Az élô, lélegzô hercegnônk vár ránk!\n"
                jump grey_woods_menu

        "{i}- Mi történik, ha nem megyünk a kunyhóhoz?{/i}" if grey_woods_no_cabin == False:
            $ grey_woods_no_cabin = True
            voice "audio/voices/ch3/grey/narrator/22.wav"
            n "Elôbb-utóbb ki fog jutni, és a világnak akkor is vége lesz. Az egyetlen módja, hogy ez megoldódjon, ha megtalálod és megölöd, mielôtt ez megtörténik.\n"
            if trait_skeptic:
                voice "audio/voices/ch3/grey/skeptic/16.wav"
                skeptic "Már tudjuk, hogy azt akarja, hogy megöljük ôt. Minden, amit mond, a motivációi miatt van.\n"
            else:
                voice "audio/voices/ch3/grey/smitten/14.wav"
                smitten "Megint szörnyetegnek állítja be a lányt. Elegem van ebbôl a rágalomból! Soha életében nem bántott senkit, kivéve minket, és az a mi hibánk volt.\n"
                voice "audio/voices/ch3/grey/hero/13.wav"
                hero "Ezt nem tudhatjuk, mindenféle dolgot tehetett volna, amit mi nem láthattunk.\n"
            voice "audio/voices/ch3/grey/cold/24.wav"
            cold "Fordulj meg és menj el, vagy menj a kunyhóba, nekem mindkettô megfelel. Amíg nem csináljuk megint ugyanazt a dolgot. Az unalmas lenne.\n"
            jump grey_woods_menu

        "{i}- (Explore) Én vagyok itt a fônök, és ha megint megöljük ôt, nem fogod rávenni, hogy megöljük magunkat. Világos?{/i}" if trait_smitten and grey_woods_charge == False:
            $ grey_woods_charge = True
            voice "audio/voices/ch3/grey/smitten/15.wav"
            smitten "Ó, ez világos, te gyilkos. Bár emlékeztetnem kell, hogy nem vagy olyan fônök, mint amilyennek hiszed magad.\n"
            voice "audio/voices/ch3/grey/cold/25.wav"
            cold "Biztos vagyok benne, hogy a legutóbbi kirohanása csak véletlen volt. Én nem aggódnék miatta. Különben is, ha megint megöl minket, akkor megint megöl minket. Az nem számít. Elôbb-utóbb elfárad. A szenvedély lángja végül mindig kiég.\n"
            voice "audio/voices/ch3/grey/smitten/16.wav"
            smitten "Úgy beszélsz, mint egy igazi cinikus.\n"
            voice "audio/voices/ch3/grey/narrator/23.wav"
            n "Elég a civakodásból. Csak koncentráljatok, és menjetek a kunyhóhoz.\n"
            jump grey_woods_menu

        "{i}- (Explore) Tudatom veled, hogy legutóbb sem akartam megölni magam.{/i}" if prisoner_heart_stop and grey_woods_charge == False:
            $ grey_woods_charge = True
            voice "audio/voices/ch3/grey/narrator/24.wav"
            n "Ezt jó hallani, de nem számít, mert akkor is meghaltál.\n"
            voice "audio/voices/ch3/grey/skeptic/17.wav"
            skeptic "Nincs harag, ugye?\n"
            voice "audio/voices/ch3/grey/cold/26.wav"
            cold "Persze, hogy nem. Egyáltalán nincsenek érzések.\n"
            voice "audio/voices/ch3/grey/hero/14.wav"
            hero "Beszélj a magad nevében.\n"
            voice "audio/voices/ch3/grey/skeptic/18.wav"
            skeptic "Mi az, azt akartad, hogy örökre a boldogság ürességében maradjunk? Ezt kétlem.\n"
            jump grey_woods_menu

        "{i}- Bármi is történik ezután, úgy tûnik, hogy minden válaszunk a kunyhóban van. Akár végig is csinálhatjuk. [[Menjetek a kunyhóba.]{/i}":
            jump grey_cabin_exterior

        "{i}- Végeztem ezzel. Viszlát! [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
            if loops_finished >= 2:
                $ mound_can_attempt_flee = False
                voice "audio/voices/mound/bonus/flee.wav"
                mound "Már elkötelezted magad a kiteljesedésem mellett. Nem tévedhetsz tovább.\n"
                jump grey_woods_menu
            $ caught_origin_ch3 = True
            if trait_skeptic:
                voice "audio/voices/ch3/grey/skeptic/19.wav"
                skeptic "Persze. Már láttuk, mi történik, ha megöljük ôt, akár fel is fedezhetjük a környezetünket. Ismerkedjünk meg a környezettel.\n"
            else:
                voice "audio/voices/ch3/grey/smitten/17.wav"
                smitten "Nem menekülhetsz örökké a következményeid elôl. Így vagy úgy, de szembe kell nézned azzal, amit tettél!\n"
            voice "audio/voices/ch3/grey/cold/27.wav"
            stop sound fadeout 20.0
            stop tertiary fadeout 20.0
            stop music fadeout 20.0
            stop music2 fadeout 20.0
            play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
            $ quick_menu = False
            if grey_source == "prisoner":
                play audio "audio/final/_wet_step.wav"
                hide grey onlayer inyourface
                show farback grey water woods onlayer farback at zoom_in, flip, Position(ypos=1125)
                show bg grey water woods onlayer back at zoom_in, flip, Position(ypos=1125)
                show fore grey water woods onlayer front at zoom_in, flip, Position(ypos=1125)
                show grey rain onlayer inyourface at Position(ypos=1125)
            else:
                play audio "audio/one_shot/footsteps_hike_short.wav"
                show farback grey fire woods onlayer farback at zoom_in, flip, Position(ypos=1125)
                show bg grey fire woods onlayer back at zoom_in, flip, Position(ypos=1125)
                show mid grey fire woods onlayer front at zoom_in, flip, Position(ypos=1125)
                show fore grey fire woods onlayer inyourface at zoom_in, flip, Position(ypos=1125)
            show quiet creep1 onlayer inyourface at Position(ypos=1125)
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            cold "Lássuk, mit találunk. Biztosan érdekesebb lesz, mintha ugyanazt csinálnánk újra és újra.\n"
            voice "audio/voices/ch3/grey/narrator/25a.wav"
            n "Várj... valami nem stimmel. Hallasz még engem? Megint a kunyhónál kellene végezned, de minden kezd... homályos lenni.\n"
            voice "audio/voices/ch3/grey/hero/15.wav"
            show quiet creep2 onlayer inyourface
            with Dissolve(2.0)
            hero "Mi folyik itt? Hol vagyunk?\n"
            voice "audio/voices/ch3/grey/cold/28.wav"
            cold "Nem is tudom... De olyan, mintha otthon lennék.\n"
            if trait_skeptic:
                voice "audio/voices/ch3/grey/skeptic/20.wav"
                show quiet creep3 onlayer inyourface
                with Dissolve(2.0)
                skeptic "Ezt már megtettük? Ez a világ vége? Volt egyáltalán világvége?\n"
            else:
                voice "audio/voices/ch3/grey/smitten/18.wav"
                show quiet creep3 onlayer inyourface
                with Dissolve(2.0)
                smitten "Hát persze. A feledés az, amit megérdemlünk.\n"
            hide grey onlayer inyourface
            hide mid onlayer back
            hide bg onlayer front
            hide farback onlayer farback
            hide bg onlayer back
            hide fore onlayer front
            hide fore onlayer inyourface
            hide stars onlayer farback
            hide back onlayer back
            hide mid onlayer front
            hide mid onlayer back
            hide midground onlayer back
            hide front onlayer front
            hide bg onlayer farback
            hide front onlayer inyourface
            hide quiet onlayer inyourface
            show farback quiet onlayer back at Position(ypos=1125)
            with Dissolve(4.0)
            jump caught_late_join


label grey_cabin_exterior:
    $ quick_menu = False
    if grey_source == "prisoner":
        play audio "audio/final/_wet_step.wav"
        hide farback onlayer farback
        hide bg onlayer back
        hide fore onlayer front
        hide grey onlayer inyourface
        with fade
        show farback grey water ext onlayer farback at Position(ypos=1125)
        show bg grey water ext onlayer back at Position(ypos=1125)
        show mid grey water ext onlayer back at Position(ypos=1125)
        show fore grey water ext onlayer front at Position(ypos=1125)
        show grey rain onlayer inyourface at Position(ypos=1125)
    else:
        play audio "audio/one_shot/footsteps_hike_short.wav"
        hide farback onlayer farback
        hide bg onlayer back
        hide mid onlayer front
        hide fore onlayer inyourface
        with fade
        show farback grey fire ext onlayer farback at Position(ypos=1125)
        show bg grey fire ext onlayer back at Position(ypos=1125)
        show mid grey fire ext onlayer back at Position(ypos=1125)
        show fore grey fire ext onlayer front at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True

    voice "audio/voices/ch3/grey/narrator/26.wav"
    n "Biztos vagyok benne, hogy már hallottad a figyelmeztetô szavaimat az egyik elôzô életedben. Egyszer már sikerült megölnöd ôt, csak... {i}Sóhajtás.{/i}. Ezúttal ne rontsd el, rendben?\n"
    if trait_skeptic:
        voice "audio/voices/ch3/grey/skeptic/21.wav"
        skeptic "Hogy mit teszünk, az csak rajtunk múlik.\n"
        voice "audio/voices/ch3/grey/cold/29.wav"
        cold "És még meg kell fejtenünk azokat a rejtélyeket, nem igaz?\n"
        voice "audio/voices/ch3/grey/narrator/27.wav"
        n "Nem azért vagy itt, hogy megoldj egy rejtélyt. Azért vagy itt, hogy megmentsd a világot.\n"
        voice "audio/voices/ch3/grey/skeptic/22.wav"
        skeptic "Ezt mondod te is, de honnan tudhatjuk biztosan?\n"
        voice "audio/voices/ch3/grey/cold/30.wav"
        cold "Nem lehetünk biztosak semmiben, csak abban, ami az orrunk elôtt van.\n"
        voice "audio/voices/ch3/grey/hero/16.wav"
        hero "Oké, de... {i}a{/i} törôdnünk kellene a világ sorsával.\n"
        voice "audio/voices/ch3/grey/cold/31.wav"
        cold "Miért? Miért? Miért?\n"
        voice "audio/voices/ch3/grey/hero/17a.wav"
        hero "Mert... mert kellene! Nem is tudom... Ez fontos.\n"
        voice "audio/voices/ch3/grey/cold/32a.wav"
        cold "Miért?\n"
        voice "audio/voices/ch3/grey/hero/18.wav"
        hero "Igen! ... Azt hiszem?\n"
        voice "audio/voices/ch3/grey/narrator/28.wav"
        n "Ne hagyd, hogy megkérdôjelezd magad. A világ sorsa a legfontosabb dolog, ami létezik.\n"
        voice "audio/voices/ch3/grey/skeptic/23.wav"
        skeptic "Amennyire tudjuk, a világ, amirôl beszélsz, nem is létezik.\n"
        voice "audio/voices/ch3/grey/narrator/29.wav"
        n "Persze, hogy valódi! Mit gondolsz, hol vagy, valahol máshol?\n"
        voice "audio/voices/ch3/grey/skeptic/24.wav"
        skeptic "Talán mi vagyunk.\n"
    else:
        voice "audio/voices/ch3/grey/smitten/19.wav"
        smitten "Ó, el fogjuk szúrni, rendben. Megkapjuk a boldog befejezést, még akkor is, ha az minden egyes embert elkárhoztat, aki valaha élt!\n"
        voice "audio/voices/ch3/grey/narrator/30.wav"
        n "{i}Sóhaj{/i}. Bármit is teszel, ne hagyd, hogy egyetlen döntést is befolyásoljon. Egyértelmûen elvesztette az eszét.\n"
        voice "audio/voices/ch3/grey/hero/19.wav"
        hero "Utálom, hogy bármiben is egyetértek Vele, de tényleg nem szeretem, hogy egy ilyen... labilis ember szeszélyeinek vagyok kiszolgáltatva. Ez stresszes.\n"
        voice "audio/voices/ch3/grey/cold/33.wav"
        cold "Igen, az összes ilyen érzés nem túl produktív, nem igaz? De mi itt csak utasok vagyunk. Miért stresszelünk olyasmi miatt, amit nem tudunk irányítani?\n"
        voice "audio/voices/ch3/grey/hero/20.wav"
        hero "Ezt úgy mondod, mintha a stresszt ki lehetne kapcsolni.\n"
        voice "audio/voices/ch3/grey/cold/34.wav"
        cold "Ez az. Könnyû. Bármi történik, megtörténik.\n"
        voice "audio/voices/ch3/grey/smitten/20.wav"
        smitten "Élsz még egyáltalán? Mi értelme bármit is tenni, ha nem fogsz érezni egyetlen érzelmet sem.\n"
        voice "audio/voices/ch3/grey/cold/35.wav"
        cold "Nem is tudom... Én csak létezem, és ez nekem megfelel.\n"

    voice "audio/voices/ch3/grey/narrator/31.wav"
    n "Ez borzasztóan terméketlen. A kabin - és a rendkívül fontos sorsod - vár rád.\n"

    menu:

        extend ""

        "{i}• [[Menjetek a kabinba.]{/i}":
            if grey_source == "prisoner":
                stop secondary fadeout 2.0
            play audio "audio/one_shot/door_bedroom.wav"
            hide farback onlayer farback
            hide bg onlayer back
            hide mid onlayer front
            hide fore onlayer inyourface
            hide farback onlayer farback
            hide bg onlayer back
            hide bg onlayer front
            hide mid onlayer back
            hide fore onlayer front
            hide grey onlayer inyourface
            scene bg black
            with fade
            jump grey_cabin

label grey_cabin:
    if grey_source == "prisoner":
        play secondary "audio/final/_grey_rain_inside.ogg" loop
        scene farback cabin grey water onlayer farback at Position(ypos=1125)
        show bg cabin grey water onlayer back at Position(ypos=1125)
        show mirror grey distant onlayer back at Position(ypos=1125)
        show grey p upstairs onlayer back at Position(ypos=1125, xpos=750)
    else:
        play secondary "audio/looping/ambient_cabin.ogg" loop fadein 1.0
        scene farback cabin grey fire onlayer farback at Position(ypos=1125)
        show bg cabin grey fire onlayer back at Position(ypos=1125)
        show mirror grey distant onlayer back at Position(ypos=1125)
        show grey d upstairs onlayer back at Position(ypos=1125, xpos=750)
    with fade
    if trait_skeptic:
        voice "audio/voices/ch3/grey/narrator/32.wav"
        n "Amint belépsz a kunyhóba, nyomasztó bomlásszag csap meg, penész, halál és állóvíz szaga. Az egykor impozáns faépület felpuffadt, gerendái a rothadás fekete nyálkájától csöpögnek, a külsô kôfalak kivételével minden a felismerhetetlenségig elgörbült. Valaha gyönyörû lehetett. De romos állapotában több mint visszataszító.\n"
        voice "audio/voices/ch3/grey/narrator/33.wav"
        n "De nem vagy egyedül. Érzed, hogy valami figyel téged. Egy alak halványan kirajzolódik a fal korhadó fája elôtt.\n"
    else:
        voice "audio/voices/ch3/grey/narrator/34.wav"
        n "A kunyhó belseje száraznak és törékenynek tûnik. Ôsi, porral borított fagerendák tartják az omladozó mennyezetet, mint mumifikálódott bordák, az impozáns épület minden egyes elegánsan faragott részlete megmaradt egy elnyújtott stációban. Itt mindent biztonságban tartottak, szárazon és élettelenül.\n"
        voice "audio/voices/ch3/grey/narrator/35.wav"
        n "De nem vagy egyedül. Érzed, hogy valami figyel téged. Egy alak halványan kirajzolódik a túlsó fal poros fája elôtt.\n"
    voice "audio/voices/ch3/grey/hero/21.wav"
    hero "Ez... {i}ô{/i}?\n"
    if trait_smitten:
        voice "audio/voices/ch3/grey/smitten/21.wav"
        smitten "A mi szerelmünk. Tehát él!\n"
        voice "audio/voices/ch3/grey/cold/36.wav"
        cold "Nekem nem tûnik túl élônek.\n"
    else:
        voice "audio/voices/ch3/grey/skeptic/25.wav"
        skeptic "Olyan, mintha nem is létezne.\n"
        voice "audio/voices/ch3/grey/cold/37.wav"
        cold "Látod? Megöltük ôt.\n"
        voice "audio/voices/ch3/grey/skeptic/26.wav"
        skeptic "Igazad van. Talán ô nem úgy resetál, mint mi. Biztos, hogy nem úgy néz ki, mint legutóbb.\n"
    voice "audio/voices/ch3/grey/narrator/36.wav"
    hide grey onlayer back
    with dissolve
    n "Mielôtt megmozdulhatnál, az alak eltûnik, eltûnik a szoba túlsó oldalán lévô ajtó mögött.\n"
    if grey_mirror_previous:
        voice "audio/voices/ch3/grey/hero/22.wav"
        hero "Az ajtó a szoba végén? De ott nincs is ajtó. Csak az a rohadt tükör van megint.\n"
        if trait_skeptic:
            voice "audio/voices/ch3/grey/skeptic/27a.wav"
            skeptic "Igen, a tükör, amit nem lát.\n"
        else:
            voice "audio/voices/ch3/grey/smitten/22.wav"
            smitten "Á, igen. A tükör. Hogy lássuk, milyen szörnyeteggé váltunk. Ha egyáltalán megengedi, hogy megnézzük, mielôtt ô is eltûnik.\n"
    else:
        voice "audio/voices/ch3/grey/hero/23.wav"
        hero "Az ajtó a szoba végén? De ott nincs ajtó. Ott van egy tükör, ennyi.\n"

    voice "audio/voices/ch3/grey/narrator/37.wav"
    n "A tükör? Ez valami tréfa? Mindannyian ezt tervezték ki, mielôtt meghaltak? Nincs tükör. Ott van az ajtó a pincébe, az asztal és a makulátlan penge...\n{w=9.5}{nw}"
    voice "audio/voices/ch3/grey/narrator/38.wav"
    n "Huh. Ez furcsa. Ott kellene lennie egy érintetlen pengének. Miért nincs ott egy makulátlan penge?\n"
    if prisoner_decapitate:
        voice "audio/voices/ch3/grey/cold/38a.wav"
        cold "Talán azért tûnt el, mert már megölte magát vele.\n"
    else:
        voice "audio/voices/ch3/grey/cold/38b.wav"
        cold "Talán azért tûnt el, mert már megöltük vele.\n"
    if trait_skeptic:
        voice "audio/voices/ch3/grey/hero/24.wav"
        hero "De nálunk volt, amikor meghaltunk. És különben is, minden más visszaállt. Miért ne állhatott volna vissza a penge is?\n"
        voice "audio/voices/ch3/grey/skeptic/28.wav"
        skeptic "Talán azért, mert ezt az utat már felfedeztük. Láttuk, mi történik, ha megöljük ôt. Talán ez a hely úgy döntött, hogy nem kell újra megpróbálnunk.\n"
    else:
        voice "audio/voices/ch3/grey/smitten/23.wav"
        smitten "Talán azért tûnt el, mert egy ó, nagyon is megérdemelt bûntudat kezdett el kanyarogni mindannyiunkban. Talán mindannyian ugyanolyan rosszul érzitek magatokat, mint én, amiatt, amit tettünk! Bár ha olyan nyomasztó bûntudatot éreznétek, mint én, akkor azt a fegyvert egyenesen a szívünkbe manifesztáltuk volna.\n"
    voice "audio/voices/ch3/grey/narrator/39.wav"
    n "Gondolom, nem számít, miért nincs ott a penge, de meg kell találnod, ha jól akarod csinálni. Szóval miért nem mész oda ahhoz az ajtóhoz, és mész le az alagsorba?\n"
    label grey_cabin_mirror:
        default grey_no_door = False
        menu:
            extend ""

            "{i}• (Explore) ''De nincs ajtó.''{/i}" if grey_no_door == False:
                $ grey_no_door = True
                if trait_skeptic:
                    if grey_mirror_previous:
                        if grey_mirror_touch_prev:
                            voice "audio/voices/ch3/grey/skeptic/29.wav"
                            skeptic "Ha ez is olyan, mint a múltkor, a tükör eltûnik, amint megpróbáljuk megérinteni. Biztos vagyok benne, hogy az ajtó közvetlenül mögötte van.\n"
                        else:
                            voice "audio/voices/ch3/grey/skeptic/30.wav"
                            skeptic "Ha ez is olyan, mint a múltkor, a tükör eltûnik, amikor megpróbálunk az alagsorba menni. Biztos vagyok benne, hogy az ajtó ott van mögötte.\n"
                    else:
                        voice "audio/voices/ch3/grey/skeptic/31.wav"
                        skeptic "Talán a tükör nem is igazi. Talán mégis létezik, és Ô csak hazudik, hogy megakadályozza, hogy belenézzünk. De úgy tûnik, bármit is akarunk tenni, a következô lépésünk a szoba másik oldalán van.\n"

                else:
                    voice "audio/voices/ch3/grey/smitten/24.wav"
                    smitten "Mintha egy olyan gyenge dolog, mint egy hiányzó ajtó, megállítana minket a szent küldetésünkön! Menjetek át a szobán. Találjuk meg az utat vissza hozzá. Helyrehozzuk a dolgokat.\n"
                voice "audio/voices/ch3/grey/narrator/40.wav"
                n "Nyilvánvalóan hallucinálsz. De inkább nem akarok most belemenni ebbe. Az alagsorba vezetô ajtó a szoba túlsó oldalán van, akár látja, akár nem.\n"
                #voice "audio/voices/ch3/grey/hero/25.wav"
                #hero "Nézzük csak meg.\n"
                jump grey_cabin_mirror

            "{i}• [[Menj a tükörhöz.]{/i}":
                voice "audio/voices/ch3/grey/narrator/41.wav"
                play audio "audio/one_shot/footsteps_creaky.wav"
                hide farback onlayer farback
                hide bg onlayer back
                hide mirror onlayer back
                if trait_skeptic:
                    scene door grey p close onlayer back at Position(ypos=1125)
                else:
                    scene door grey d close onlayer back at Position(ypos=1125)
                show mirror grey close onlayer back at Position(ypos=1125)
                with dissolve
                n "Elindulsz a szoba végén lévô ajtó felé, és megállsz elôtte. Biztos azt hiszed, hogy azt a tükröt látod, amit korábban említettél. Azt, amelyik nem is létezik. {i}Sóhaj{/i} Csak elôre nyúl, és kinyitja az ajtót.\n"
                if grey_mirror_touch_prev:
                    voice "audio/voices/ch3/grey/hero/26.wav"
                    hero "Még mindig olyan homályos. Meg kéne próbálnunk letisztítani.\n"
                    voice "audio/voices/ch3/grey/cold/39.wav"
                    cold "Igen, az, hogy megpróbáljuk megérinteni, úgy tûnik, az a varázsige, amivel eltüntethetjük az utunkból.\n"
                    if trait_skeptic:
                        voice "audio/voices/ch3/grey/skeptic/32.wav"
                        skeptic "Talán ezúttal nem tûnik el, és végre jól megnézhetjük magunkat. Minden lehetôséget meg kell vizsgálnunk.\n"
                else:
                    voice "audio/voices/ch3/grey/hero/27.wav"
                    hero "Olyan homályos. Meg kéne próbálnunk letisztítani.\n"

                menu:
                    extend ""

                    "{i}• [[Töröld le a tükröt.]{/i}":
                        if trait_smitten:
                            voice "audio/voices/ch3/grey/smitten/25.wav"
                            smitten "Itt az ideje, hogy mindannyian lássátok, mivé váltunk.\n"
                        voice "audio/voices/ch3/grey/narrator/42a.wav"
                        hide mirror onlayer back
                        play audio "audio/one_shot/new/STP_claws_1.wav"
                        show player grey door close onlayer back at Position(ypos=1125) with dissolve
                        n "Elôrenyúlsz, és a kezed a pincébe vezetô ajtóra helyezed. A kilincs csak egy kicsit jobbra van tôled, és egy kicsit lejjebb.\n"
                        if trait_skeptic:
                            voice "audio/voices/ch3/grey/skeptic/33.wav"
                            skeptic "Igen, persze. Most már látjuk.\n"
                        voice "audio/voices/ch3/grey/cold/40.wav"
                        hide player onlayer back
                        with dissolve
                        cold "Ennyit az elmélkedésünkrôl. Úgysem kellett volna látnunk magunkat. Engem sokkal jobban érdekel, hogy mást lássak.\n"
                        if trait_smitten:
                            voice "audio/voices/ch3/grey/smitten/26.wav"
                            smitten "Látom... még a tükörnek is túl förtelmesek vagyunk, hogy meglásson minket. Csak remélhetjük, hogy még mindig lát bennünk valami jót.\n"
                        voice "audio/voices/ch3/grey/hero/28.wav"
                        hero "Csak lefelé mehetünk.\n"
                        menu:
                            extend ""

                            "{i}• [[Menjetek be az alagsorba.]{/i}":
                                play audio "audio/one_shot/door_bedroom.wav"
                                $ quick_menu = False
                                hide door onlayer back
                                scene bg black
                                with fade
                                jump grey_stairs

label grey_stairs:
    $ current_run_mirror_comment = True
    if trait_skeptic:
        voice "audio/voices/ch3/grey/narrator/43.wav"
        show bg grey p stairs onlayer back at Position(ypos=1125)
        show grey p downstairs onlayer back at Position(ypos=1125)
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        n "A pinceajtó nyikorogva kinyílik. A levegô bûzös és nedves, olyan sûrû, hogy szinte érzed, ahogyan a bôrödre telepszik a koszrétegekben. A lépcsôt nyálkás alga borítja, a fa helyenként átkorhadt, bûzös növényzettôl bûzlik.\n"
        voice "audio/voices/ch3/grey/narrator/44.wav"
        n "A lépcsô aljáról egy halovány alak figyel téged, arcát árnyék fedi, lábait lábszárig elmeríti a sötét víz.\n"
    else:
        voice "audio/voices/ch3/grey/narrator/45.wav"
        show bg grey d stairs onlayer back at Position(ypos=1125)
        show grey d downstairs onlayer back at Position(ypos=1125)
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        n "Az alagsor ajtaja nyikorogva nyílik, és egy gyenge fáklyafény által megvilágított antik lépcsôház tárul eléd. A levegô itt olyan áporodott, hogy gyakorlatilag megáll, mintha a hely molekulái megkövesedtek volna, évezredekre csapdába estek volna, egészen az önök érkezéséig.\n"
        voice "audio/voices/ch3/grey/narrator/46.wav"
        n "Még a fáklyák lángja sem képes áthatolni a szagtalan levegôn, mintha már régen elfogyott volna az égéshez szükséges tüzelôanyag, és a fényük inkább csak megszokásból pislákolna, mint hogy a fizikai valósághoz tapadjon.\n"
        voice "audio/voices/ch3/grey/narrator/47.wav"
        n "A lépcsô aljáról egy halovány alak figyel téged, arcát árnyék fedi.\n"
    voice "audio/voices/ch3/grey/hero/29.wav"
    hero "Ott van megint.\n"
    if trait_skeptic:
        voice "audio/voices/ch3/grey/skeptic/34.wav"
        skeptic "Alig.\n"
    else:
        voice "audio/voices/ch3/grey/smitten/27.wav"
        smitten "Szerelmem!\n"
    voice "audio/voices/ch3/grey/cold/41.wav"
    cold "Ô csak egy régi emlék.\n"
    voice "audio/voices/ch3/grey/narrator/48.wav"
    if trait_skeptic:
        show grey p downstairs leave onlayer back
        with dissolve
    else:
        show grey d downstairs2 onlayer back
        with dissolve
    $ renpy.pause(0.25)
    voice sustain
    hide grey onlayer back with dissolve
    n "Egy rövid pillanatra összeakad a tekintetetek, aztán eltûnik a sarkon túl.\n"
    label grey_stairs_menu:
        default grey_stairs_menu_explore = False
        menu:
            extend ""

            "{i}• (Explore) ''Sajnálom a múltkori esetet! Rendben vagyunk?''{/i}" if grey_stairs_menu_explore == False:
                label grey_stairs_menu_explore_join:
                    $ grey_stairs_menu_explore = True
                    voice "audio/voices/ch3/grey/narrator/49.wav"
                    n "Nem kapsz választ.\n"
                    label grey_stairs_late_join:
                        voice "audio/voices/ch3/grey/hero/30.wav"
                        hero "Gondolod, hogy haragszik ránk? Nem szeretek fegyvertelenül itt lenni azok után, ami legutóbb történt. Olyan kiszolgáltatottnak érzem magam.\n"
                        if trait_smitten:
                            voice "audio/voices/ch3/grey/smitten/28.wav"
                            smitten "Persze, hogy dühös! És jó okkal.\n"
                        else:
                            voice "audio/voices/ch3/grey/skeptic/35.wav"
                            skeptic "Úgy tûnik, nem teljesen van ott. Nem vagyok benne biztos, hogy képes lenne feldúltnak lenni.\n"
                        voice "audio/voices/ch3/grey/hero/31.wav"
                        hero "Nem segítesz.\n"
                        voice "audio/voices/ch3/grey/cold/42.wav"
                        cold "Félsz egy kis szellemtôl? Mit fog csinálni, addig néz minket, amíg rosszul nem érezzük magunkat? Annyit nézhet, amennyit csak akar. Semmit sem fog csinálni.\n"
                    jump grey_stairs_menu

            "{i}• (Explore) ''Van ott valaki?''{/i}" if grey_stairs_menu_explore == False:
                jump grey_stairs_menu_explore_join

            "{i}• (Explore) ''Azt hiszem, sok megbeszélnivalónk van.''{/i}" if grey_stairs_menu_explore == False:
                jump grey_stairs_menu_explore_join

            "{i}• (Explore) ''Nincs nálam fegyver. Nem volt semmi az emeleten, amikor ideértem.''{/i}" if grey_stairs_menu_explore == False:
                $ grey_stairs_menu_explore = True
                voice "audio/voices/ch3/grey/narrator/50.wav"
                n "Ne mondd neki, hogy fegyvertelen vagy! {i}Sóhaj{/i}. Nem mintha számítana. Nem kapsz választ.\n"
                jump grey_stairs_late_join

            "{i}• [[Menj le a lépcsôn.]{/i}":
                jump grey_basement

label grey_basement:
    $ quick_menu = False
    if trait_skeptic:
        play audio "audio/final/_wet_step.wav"
        voice "audio/voices/ch3/grey/narrator/51.wav"
        hide bg onlayer back
        show bg grey p basement onlayer back at Position(ypos=1125)
        show grey floater onlayer back at Position(ypos=1125)
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        n "Ahogy leereszkedsz az utolsó lépcsôfokon, a hercegnô alakja kerül a látóteredbe. A felpuffadt test arccal lefelé úszik a lassan emelkedô vízben, csuklóját még mindig egy nehéz lánc köti a falhoz.\n"
    else:
        voice "audio/voices/ch3/grey/narrator/52.wav"
        play audio "audio/one_shot/footsteps_stone.wav"
        hide bg onlayer back
        show bg grey d downstairs onlayer back at Position(ypos=1125)
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        n "Ahogy leereszkedsz az utolsó lépcsôfokon, a Hercegnô alakja kerül a látóteredbe. Egy csontvázszerû test fekszik egy kupacban a padlón, csuklóját még mindig a falhoz köti egy nehéz lánc.\n"
    voice "audio/voices/ch3/grey/narrator/53.wav"
    n "Ez a cella sötét és elszigetelt hely, még egy ablak sincs rajta, hogy a csillagok fénye behatoljon a homályba.\n"
    voice "audio/voices/ch3/grey/cold/43.wav"
    cold "Látod? Ô halott.\n"
    if trait_smitten:
        voice "audio/voices/ch3/grey/smitten/29.wav"
        smitten "Nem! Miféle aljas trükk ez? Hogy lehet ez? Épp az elôbb láttuk ôt élve és egészségesen, átlátszóan lebegve!\n"
        voice "audio/voices/ch3/grey/hero/32.wav"
        hero "Bármit is láttunk, az egy szellem volt. Azt hittem, mindannyian egy oldalon állunk.\n"
        voice "audio/voices/ch3/grey/cold/44.wav"
        cold "Próbálj meg lépést tartani.\n"
        play tertiary "audio/one_shot/door_close.wav"
        queue tertiary "audio/one_shot/lock_click.wav"
        voice "audio/voices/ch3/grey/narrator/54a.wav"
        n "Gondolatait egy becsapódó ajtó és egy kattogó zár hangja szakítja félbe.\n"
        #voice "audio/voices/ch3/grey/narrator/54.wav"
        #n "Gondolatait egy becsapódó ajtó és egy kattanó zár hangja szakítja félbe.\n"
        voice "audio/voices/ch3/grey/narrator/55.wav"
        hide bg onlayer back
        show bg grey d stairs up onlayer back at Position(ypos=1125)
        show grey d stairs torch onlayer back at Position(ypos=1125)
        with dissolve
        n "Megfordulsz, hogy meglásd a Hercegnô árnyékát, aki a lépcsô tetejérôl bámul rád, kezében egy fényesen égô fáklyával...\n{w=9.0}{nw}"
    else:
        voice "audio/voices/ch3/grey/skeptic/36.wav"
        skeptic "Nem csak halott. Úgy néz ki, mintha rothadna. Szóval a megölése tényleg megmarad... többnyire. De ha halott, akkor mit kellene tennünk?\n"
        voice "audio/voices/ch3/grey/narrator/56.wav"
        n "Nem halt meg. Nyilvánvalóan csak azt hiszed, hogy az.\n"
        voice "audio/voices/ch3/grey/skeptic/37.wav"
        skeptic "A holtteste ott lebeg elôttünk, megállíthatod az agyjátékokkal.\n"
        voice "audio/voices/ch3/grey/hero/33.wav"
        hero "Ha halott, akkor egyáltalán kell tennünk valamit? Hogy jelenthet veszélyt a világra?\n"
        voice "audio/voices/ch3/grey/narrator/54.wav"
        play tertiary "audio/one_shot/door_close.wav"
        queue tertiary "audio/one_shot/lock_click.wav"
        n "Gondolataidat egy becsapódó ajtó és egy kattanó zár hangja szakítja félbe.\n"
        voice "audio/voices/ch3/grey/narrator/57.wav"
        hide bg onlayer back
        hide grey onlayer back
        show bg grey p stairs up onlayer back at Position(ypos=1125)
        show grey p stairs neutral onlayer back at Position(ypos=1125)
        with dissolve
        n "Megfordulsz, hogy meglásd a hercegnô árnyékát, aki a lépcsô tetejérôl bámul le rád...\n{w=6.0}{nw}"

    voice "audio/voices/ch3/grey/narrator/58.wav"
    n "Szóval ott van a penge! Már a szívében van. És mégsem... nem halt meg.\n"
    voice "audio/voices/ch3/grey/cold/45.wav"
    cold "Ô {i}a{/i} halott. Soha nem hallottál még szellemrôl?\n"
    voice "audio/voices/ch3/grey/narrator/59.wav"
    n "Ó, az isten szerelmére... nem vesztegethetnénk az idôt arra, hogy azon vitatkozzunk, hogy mi a halott és mi nem az? Ô egyértelmûen {i}tudatánál van{/i}nyilván rád csapta az ajtót, és nyilván van fegyvere... {i}a te  címed.{/i} a maga érintetlen pengéje, ami a mellkasából lóg ki. Ez rendkívül rossz. Katasztrofális, sôt.\n"
    voice "audio/voices/ch3/grey/hero/34.wav"
    hero "Igen, halott vagy sem, mit kellene tennünk vele? Megölni, vagy, ööö, elpusztítani - ha egy kicsit halál-semlegesebbek akarunk lenni - úgy tûnik, nem jöhet szóba.\n"
    if trait_smitten:
        voice "audio/voices/ch3/grey/smitten/30.wav"
        smitten "Jóvátesszük! Nyilvánvalóan még mindig a szívében hordoz minket. Fáklyát hordoz értünk, meg minden!\n"

    else:
        voice "audio/voices/ch3/grey/skeptic/38.wav"
        skeptic "Igen, ez trükkös. De beszéljünk vele. Nézzük meg, milyen információi vannak, amik nekünk nincsenek.\n"

    voice "audio/voices/ch3/grey/hero/35.wav"
    hero "De ô nem mondott semmit. Biztos, hogy tud így beszélni?\n"

    if grey_source == "damsel":
        voice "audio/voices/ch3/grey/princess/p1.wav"
        show grey d stairs torch talk onlayer back
        p "Visszajöttél! Hiányoztál.\n"
        show grey d stairs torch onlayer back
        voice "audio/voices/ch3/grey/smitten/31.wav"
        smitten "Az az angyali hang! Te is hiányoztál nekem, szerelmem!\n"
        voice "audio/voices/ch3/grey/hero/36.wav"
        hero "Gyorsan visszatértél a régi önmagadhoz.\n"
        voice "audio/voices/ch3/grey/smitten/32.wav"
        smitten "Igen! Újra látni a káprázatos arcát, újra felizzott a melegség a szívemben. Megtaláltam magamban, hogy megbocsássam a bûnöket, amiket ez a test elkövetett, mégiscsak meglesz a mi tökéletes románcunk!\n"
        jump grey_damsel
    else:
        voice "audio/voices/ch3/grey/princess/sp1.wav"
        show grey p stairs talk onlayer back
        sp "Bátor dolog volt tôled, hogy visszajöttél ide azok után, amit tettél.\n"
        if prisoner_decapitate:
            voice "audio/voices/ch3/grey/princess/sp2.wav"
            sp "Magaddal kellett volna vinned. Nem kértem tôled segítséget? Ez nem segítség.\n"
        show grey p stairs neutral onlayer back
        jump grey_prisoner


label grey_damsel:
    voice "audio/voices/ch3/grey/princess/p2.wav"
    show grey d stairs torch talk onlayer back
    p "Ez egy rossz hely. Együtt kellene lennünk, de ez folyton bántja egymást.\n"
    voice "audio/voices/ch3/grey/narrator/60.wav"
    play audio "audio/final/_grey_torch_drop.wav"
    $ renpy.music.set_volume(1.0, 30.0, channel='music2')
    show grey d stairs torch drop onlayer back
    with Dissolve(1.5)
    n "A fáklya kiesik a hercegnô kezébôl, és lepattan a lépcsôn.\n"
    voice "audio/voices/ch3/grey/princess/p3.wav"
    show grey d stairs neutral talk onlayer back
    with Dissolve(1.5)
    p "Sokkal jobb lesz, ha elmúlik.\n"
    voice "audio/voices/ch3/grey/narrator/61.wav"
    play sound "audio/final/grey_fire_loop1.ogg" loop
    show grey d stairs neutral onlayer back
    show fire grey d stairs0 onlayer front at Position(ypos=1125)
    with dissolve
    n "A pince csontvázszerû fája, amely a megszámlálhatatlan évnyi kiszáradás után tökéletesen száraz, azonnal lángra kap.\n"
    voice "audio/voices/ch3/grey/hero/37.wav"
    hero "Ô... meg akar ölni minket.\n"
    voice "audio/voices/ch3/grey/smitten/33.wav"
    smitten "Szenvedélyének helytelen fokozódása, de nyilvánvalóan még mindig törôdik velünk. Azt mondom, égjünk vele együtt!\n"
    label grey_damsel_menu:
        default grey_damsel_together_explore = False
        default grey_damsel_let_out_explore = False
        default grey_damsel_burn_explore = False
        default grey_damsel_want_explore = False
        default grey_damsel_beg_explore = False
        default grey_damsel_mad_explore = False
        default grey_damsel_grudge_explore = False
        default grey_damsel_close_explore = False
        default grey_death_timer = -1
        default grey_dams_knife_var = False
        $ grey_death_timer += 1
        if grey_death_timer == 1:
            voice "audio/voices/ch3/grey/narrator/62.wav"
            play sound "audio/final/grey_fire_loop2.ogg" loop
            show fire grey d stairs1 onlayer front at Position(ypos=1125)
            with dissolve
            n "A tûz gyorsan növekszik, felemészti a pincét, végigtáncol a falakon, és minden felületet lángcsóvákkal fest meg. Füst fojtogat, és a levegô körülötted kellemetlenül felmelegszik.\n"
            voice "audio/voices/ch3/grey/cold/46.wav"
            cold "Mi még soha nem égtünk halálra. Kíváncsi vagyok, milyen érzés lesz.\n"
            voice "audio/voices/ch3/grey/hero/38.wav"
            hero "Rossz. Fogadok, hogy nagyon, nagyon rossz érzés lesz.\n"
            voice "audio/voices/ch3/grey/narrator/63.wav"
            n "Igen, szörnyû lesz, úgyhogy jobb, ha kitalálsz valamit, és gyorsan. A személyes biztonságod messze nem az egyetlen dolog, amit most fenyeget.\n"
            voice "audio/voices/ch3/grey/smitten/34.wav"
            smitten "Szerintem egy kis tüzes szenvedély jót tesz a világnak. Te csak el akarod rontani a szórakozását.\n"
            voice "audio/voices/ch3/grey/narrator/64a.wav"
            n "Nem rontok el semmit! Megpróbálom megakadályozni. {i}a feledésbe merülést{/i}.\n"
        elif grey_death_timer == 2:
            voice "audio/voices/ch3/grey/narrator/65.wav"
            show fire grey d stairs2 onlayer front at Position(ypos=1125)
            with dissolve
            n "A hôség egyre erôsödik, ahogy a lángok egyre közelebb érnek. Gyakorlatilag már érzi, hogy perzselôdik a bôre. Ha meg akarod akadályozni, hogy megöljön téged és elpusztítsa az egész világot, jobb, ha teszel valamit, és jobb, ha most teszed.\n"
            voice "audio/voices/ch3/grey/smitten/35.wav"
            smitten "Vajon jól nézünk ki most? A tûz sok mindent jól mutat. El tudom képzelni, milyen káprázatos a szemünk a táncoló lángokban, szerinted észrevette?\n"
            voice "audio/voices/ch3/grey/hero/39a.wav"
            hero "Nem akarok halálra égni. Nem kell, ugye?\n"

        elif grey_death_timer == 3:
            $ quick_menu = False
            play sound "audio/final/grey_fire_loop3.ogg" loop
            voice "audio/voices/ch3/grey/narrator/66.wav"
            hide bg onlayer back
            hide grey onlayer back
            hide fire onlayer front
            scene bg black
            with fade
            if persistent.quick_menu:
                $ quick_menu = True
            n "A lángok nyaldossák az alakodat, lecsupaszítják rólad a rétegeket, amitôl a bôröd felhólyagosodik, kipukkad és ropogósra sül. Miközben égsz, a Hercegnô melléd siklik, szellemszerû alakja elfeketedik, ahogy ô is elalszik.\n"
            voice "audio/voices/ch3/grey/hero/40.wav"
            show bg cg grey d end onlayer farback at Position(ypos=1125)
            show flames grey cg d end1 onlayer back at Position(ypos=1125)
            show cg grey d end1 onlayer front at Position(ypos=1125)
            with Dissolve(3.0)
            hero "Ez szörnyû! Meg fogunk halni!\n"
            voice "audio/voices/ch3/grey/cold/47.wav"
            cold "Én a helyedben kiélvezném ezt az érzést. Nemsokára már nem lesznek idegeink.\n"
            voice "audio/voices/ch3/grey/smitten/36.wav"
            smitten "És meghalunk {i}az ô{/i}. Azok után, amire legutóbb kényszerítettél minket, ez a legédesebb vég, amit remélhetünk.\n"
            voice "audio/voices/ch3/grey/narrator/67.wav"
            play audio "audio/final/Beast_AcidFleshMelt_2.wav"
            n "A mellkasához szorít téged, szemei ragyognak, mosolya széles a mániákus szeretettôl, és nézi, ahogy a lángok elragadnak téged.\n"
            jump grey_damsel_end
        menu:
            extend ""

            "{i}• (Explore) ''Miért csuktad be az ajtót?''{/i}" if grey_damsel_close_explore == False:
                $ grey_damsel_close_explore = True
                voice "audio/voices/ch3/grey/princess/p4a.wav"
                show grey d stairs neutral talk onlayer back
                p "Mert veled akarok lenni. Nem akarom, hogy elmenj.\n"
                show grey d stairs neutral onlayer back
                if grey_damsel_together_explore == False:
                    label grey_damsel_together_explore_join:
                        $ grey_damsel_together_explore = True
                        voice "audio/voices/ch3/grey/smitten/37.wav"
                        smitten "Nézd! Minden rendben van! Velünk akar lenni.\n"
                        voice "audio/voices/ch3/grey/hero/41.wav"
                        hero "Igen. Rossz értelemben.\n"
                        voice "audio/voices/ch3/grey/smitten/38.wav"
                        smitten "Csak különleges módon fejezi ki a dolgokat!\n"
                        jump grey_damsel_menu

            "{i}• (Explore) ''Engedjen ki! Meg akarsz ölni?''{/i}" if grey_damsel_let_out_explore == False:
                $ grey_damsel_let_out_explore = True
                voice "audio/voices/ch3/grey/princess/p5.wav"
                show grey d stairs neutral talk onlayer back
                p "Az, hogy külön haltunk, elválasztott minket egymástól. Ha együtt halunk meg, akkor együtt maradunk.\n"
                show grey d stairs neutral onlayer back
                if grey_damsel_together_explore == False:
                    jump grey_damsel_together_explore_join
                jump grey_damsel_menu

            "{i}• (Explore) ''Meg fogok égni!''{/i}" if grey_damsel_burn_explore == False:
                $ grey_damsel_burn_explore = True
                voice "audio/voices/ch3/grey/princess/p6.wav"
                show grey d stairs neutral talk onlayer back
                p "Semmi baj. Én is meg fogok égni. És akkor nem fogunk többé fájni.\n"
                show grey d stairs neutral onlayer back
                voice "audio/voices/ch3/grey/cold/48.wav"
                cold "Az utolsó részben igaza van. Az égés nem fáj örökké.\n"
                jump grey_damsel_menu

            "{i}• (Explore) ''Mi bajod van? Nem akarom ezt!''{/i}" if grey_damsel_want_explore == False and grey_damsel_together_explore:
                $ grey_damsel_want_explore = True
                voice "audio/voices/ch3/grey/princess/p7.wav"
                show grey d stairs neutral talk onlayer back
                p "Csak azt hiszed, hogy nem. Néha valaki más dönt helyetted, és ezek a döntések a legjobbak. Ezt neked is tudnod kell.\n"
                show grey d stairs neutral onlayer back
                if grey_damsel_grudge_explore == False:
                    label grey_damsel_grudge_explore_join:
                        $ grey_damsel_grudge_explore = True
                        voice "audio/voices/ch3/grey/hero/42.wav"
                        hero "Neheztel rád.\n"
                        voice "audio/voices/ch3/grey/smitten/39.wav"
                        smitten "Ô nem tenné! Ô tökéletes!\n"
                jump grey_damsel_menu

            "{i}• (Explore) ''Kérem! Könyörgöm! Bármit megteszek, csak ne hagyj elégni!''{/i}" if grey_damsel_beg_explore == False and grey_damsel_together_explore:
                $ grey_damsel_beg_explore = True
                voice "audio/voices/ch3/grey/princess/p8.wav"
                show grey d stairs neutral talk onlayer back
                p "Majd megérted, ha vége lesz! Ahogy én is megértettem, miután szíven szúrtál! Minden rendben van!\n"
                show grey d stairs neutral onlayer back
                if grey_damsel_grudge_explore == False:
                    jump grey_damsel_grudge_explore_join
                jump grey_damsel_menu

            "{i}• (Explore) ''Haragszol rám, amiért megöltelek? Sajnálom!''{/i}" if grey_damsel_mad_explore == False:
                $ grey_damsel_mad_explore = True
                voice "audio/voices/ch3/grey/princess/p9.wav"
                show grey d stairs neutral talk onlayer back
                p "Nem haragszom rád. Annyi mindent adtál, amin elgondolkodhatok. És mindennek hamarosan vége lesz. Minden jobb lesz.\n"
                show grey d stairs neutral onlayer back
                if grey_damsel_grudge_explore == False:
                    jump grey_damsel_grudge_explore_join
                jump grey_damsel_menu

            "{i}• [[Rohanj a penge után.]{/i}":
                $ grey_rush = "blade"
                play sound "audio/final/grey_fire_loop3.ogg" loop
                play audio "audio/one_shot/footstep_run_medium.wav"
                voice "audio/voices/ch3/grey/narrator/68.wav"
                hide fire onlayer front
                hide grey onlayer back
                hide bg onlayer back
                scene cg grey d stairs rush onlayer back at Position(ypos=1125)
                with Dissolve(1.0)
                n "Ahogy felrohansz a lépcsôn a hercegnô felé, az egész kabin tomboló pokollá változik.\n"
                voice "audio/voices/ch3/grey/narrator/69.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide cg onlayer back
                show bg cg grey d blade rush onlayer farback at Position(ypos=1125)
                show flames cg grey d blade rush onlayer back at Position(ypos=1125)
                show cg grey d blade rush onlayer front at Position(ypos=1125)
                with Dissolve(1.0)
                n "Áttörsz a lángokon, próbálsz nem tudomást venni a tüdôdet megtöltô fojtogatóan forró levegôrôl, és sikerül elérned ôt, a kezed a penge markolatára tekeredik.\n"
                voice "audio/voices/ch3/grey/narrator/70.wav"
                show flames cg grey d blade rush final onlayer back at Position(ypos=1125)
                show cg grey d blade rush final onlayer front at Position(ypos=1125)
                with Dissolve(2.0)
                n "De a fém már hólyagszerûen forró. A kezed sistereg, ahogy az érintkezéskor megolvad. Nem tudsz elhúzódni, az idegeid görcsbe rándulnak, ahogy megsülnek, a kezed csontjai összeolvadnak a fegyver körül.\n"
                voice "audio/voices/ch3/grey/narrator/71.wav"
                play audio "audio/final/Beast_AcidFleshMelt_2.wav"
                hide flames onlayer back
                hide cg onlayer front
                show bg cg grey d end onlayer farback at Position(ypos=1125)
                show flames grey cg d end1 onlayer back at Position(ypos=1125)
                show cg grey d knife end1 onlayer front at Position(ypos=1125)
                with Dissolve(2.0)
                n "A hercegnô, melegen mosolyogva, ahogy a bôre felpezsdül, a kezét a tiédre teszi, és a mellkasához szorítja.\n"
                jump grey_damsel_end

            "{i}• [[Rohanj az ajtóhoz.]{/i}":
                $ grey_rush = "door"
                play sound "audio/final/grey_fire_loop3.ogg" loop
                play audio "audio/one_shot/footstep_run_medium.wav"
                voice "audio/voices/ch3/grey/narrator/72.wav"
                hide fire onlayer front
                hide grey onlayer back
                hide bg onlayer back
                scene cg grey d stairs rush onlayer back at Position(ypos=1125)
                with Dissolve(1.0)
                n "Ahogy felrohansz a lépcsôn, az egész kabin tomboló pokollá robban.\n"
                voice "audio/voices/ch3/grey/narrator/73.wav"
                play audio "audio/one_shot/thump_6.wav"
                hide cg onlayer back
                show cg grey d door rush1 onlayer back at Position(ypos=1125)
                with Dissolve(1.0)
                n "Nem veszel tudomást a Hercegnôrôl, fejjel az ajtónak veted magad, és összeszorított öklöddel csapkodod az ajtót, hiába próbálsz szabadulni.\n"
                voice "audio/voices/ch3/grey/narrator/73_2.wav"
                play audio "audio/final/Beast_AcidFleshMelt_2.wav"
                show cg grey d door rush2 onlayer back at Position(ypos=1125)
                with Dissolve(1.0)
                n "Hiába. Itt ragadtál. A bôröd buborékosodni kezd.\n"
                voice "audio/voices/ch3/grey/narrator/74a.wav"
                show cg grey d door rush3 onlayer back at Position(ypos=1125)
                with Dissolve(1.0)
                n "Ahogy a rétegek nyers, forró égési sérülésekké válnak, egy kezet érzel a kezeden.\n"
                voice "audio/voices/ch3/grey/narrator/75.wav"
                hide cg onlayer back
                show bg cg grey d end onlayer farback at Position(ypos=1125)
                show flames grey cg d end1 onlayer back at Position(ypos=1125)
                show cg grey d knife end1 onlayer front at Position(ypos=1125)
                with Dissolve(2.0)
                n "Megfordulsz, hogy meglásd a Hercegnôt, arca ragyogó, és széles mosolya mániákus szeretetre vall. A mellkasához szorít téged, és szeretô szemmel figyeli, ahogy a lángok apránként felfalnak.\n"
                jump grey_damsel_end

        label grey_damsel_end:
            voice "audio/voices/ch3/grey/narrator/76.wav"
            show flames cg grey d end2 back onlayer farback
            show flames cg grey d end2 front onlayer inyourface at Position(ypos=1125)
            if grey_dams_knife_var:
                show cg grey d end2 onlayer front at Position(ypos=1125)
            else:
                show cg grey d knife end2 onlayer front at Position(ypos=1125)
            with Dissolve(2.0)
            n "A fájdalom eleinte elviselhetetlen. Minden porcikád sikít, ahogy a húsodat lecsupaszítják, az izmaid megmerevednek, ahogy megsülnek, a véred felforr az ereidben.\n"
            voice "audio/voices/ch3/grey/narrator/77.wav"
            show flames cg grey d end3 back onlayer farback
            show flames cg grey d end3 front onlayer inyourface at Position(ypos=1125)
            if grey_dams_knife_var:
                show cg grey d end3 onlayer front at Position(ypos=1125)
            else:
                show cg grey d knife end3 onlayer front at Position(ypos=1125)
            with Dissolve(2.0)
            n "De nem telik el sok idô, mire a lángok elragadják az idegeidet, és velük együtt azt a képességedet is, hogy bármit is érezz.\n"
            voice "audio/voices/ch3/grey/cold/49.wav"
            cold "Látod? Ez nem is volt olyan rossz.\n"
            voice "audio/voices/ch3/grey/hero/43.wav"
            hero "Olyan rossz volt! De valahogy a semmi sokkal rosszabb.\n"
            voice "audio/voices/ch3/grey/cold/50.wav"
            cold "Majd megszokod.\n"
            voice "audio/voices/ch3/grey/smitten/40.wav"
            smitten "Még mindig ott vannak a szív érzései. Azok sosem múlnak el.\n"
            voice "audio/voices/ch3/grey/cold/51.wav"
            cold "Ó, a végén mindig megszokják. Csak még nem tapasztaltál eleget. Végül te is azt akarod majd, hogy abbahagyják. Rá fogod venni ôket, hogy hagyják abba. Bízz bennem.\n"
            voice "audio/voices/ch3/grey/narrator/78.wav"
            stop music fadeout 10.0
            stop music2 fadeout 10.0
            stop sound fadeout 20.0
            stop secondary fadeout 20.0
            stop tertiary fadeout 20.0
            play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
            show flames cg grey d end4 back onlayer farback
            show flames cg grey d end4 front onlayer inyourface at Position(ypos=1125)
            if grey_dams_knife_var:
                show cg grey d end4 onlayer front at Position(ypos=1125)
            else:
                show cg grey d knife end4 onlayer front at Position(ypos=1125)
            show quiet creep1 onlayer back at Position(ypos=1125)
            with Dissolve(2.0)
            n "A hercegnô mosolya sosem halványul el. A bôre lehámlik, majd az izmai is, míg végül már csak az elszenesedett koponyáját látod, örök vigyorba zárva.\n"
            $ achievement.grant("ACH_GRAY_BURN")
            voice "audio/voices/ch3/grey/smitten/41.wav"
            hide flames onlayer inyourface
            show quiet creep2 onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            smitten "Ez nagyon romantikus, tényleg. Végül is megvan a boldog befejezés. Boldogan halhatunk meg.\n"
            hide cg onlayer front
            show grey d quiet onlayer front at Position(ypos=1125)
            show quiet creep3 onlayer back
            with Dissolve(2.0)
            $ renpy.pause(0.2)
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show large quiet arms first onlayer back
            with Dissolve(1.5)
            $ renpy.pause(0.125)
            hide large onlayer back
            show grey d quiet taken onlayer front
            with Dissolve(1.5)
            $ renpy.pause(0.125)
            show large quiet arms penultimate onlayer front at Position(ypos=1125)
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            hide cg onlayer back
            hide grey onlayer front
            hide large onlayer front
            show large quiet arms last onlayer front at Position(ypos=1125)
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            hide large onlayer front
            with Dissolve(0.5)
            $ renpy.pause(0.125)
            hide fire onlayer front
            hide fire onlayer back
            hide fire onlayer inyourface
            hide grey onlayer back
            hide flames onlayer farback
            hide flames onlayer back
            hide flames onlayer front
            hide flames onlayer inyourface
            hide bg onlayer back
            hide bg onlayer farback
            hide quiet onlayer back
            show farback quiet onlayer farback at Position(ypos=1125)
            with Dissolve(4.0)
            show mirror quiet distant onlayer back at Position(ypos=1125)
            if loops_finished != 0:
                truth "De minden igyekezeted ellenére nem halsz meg. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
            else:
                truth "De minden igyekezeted ellenére nem halsz meg, és ô eltûnt. Valami elvitte ôt, és valami mást hagyott helyette.\n"
            $ grey_end = "burn"
            $ princess_kept += 1
            $ princess_satisfy += 1
            jump mirror_start
            # END

label grey_prisoner:
    label grey_prisoner_menu:
        $ grey_death_timer += 1
        if grey_death_timer == 1:
            voice "audio/voices/ch3/grey/narrator/80.wav"
            play sound "audio/final/Water_Drip_Loop_2.ogg" loop
            show water grey p stairs1 onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            n "De nem válaszol a kérdésedre. Csak árnyékos csendben figyel téged.\n"
            voice "audio/voices/ch3/grey/hero/44.wav"
            hero "Hallod ezt a csöpögô hangot? A víz emelkedik, ugye?\n"
            voice "audio/voices/ch3/grey/narrator/81.wav"
            n "Ez az. És gyorsan emelkedik.\n"
            voice "audio/voices/ch3/grey/cold/52.wav"
            cold "Ó, ez érdekes. Még sosem fulladtunk meg. Kíváncsi vagyok, milyen érzés lesz.\n"
            voice "audio/voices/ch3/grey/hero/45.wav"
            hero "Rossz, lefogadom!\n"
            voice "audio/voices/ch3/grey/skeptic/39.wav"
            skeptic "Nem hiszem, hogy a halál valaha is jó érzés.\n"
            voice "audio/voices/ch3/grey/narrator/82.wav"
            n "Igen, milyen okos. A haldoklás rossz, és kerülni kellene. Szóval mi lenne, ha nem próbálnál többé beszélni vele. {i}csinálj valamit.{/i} helyette?\n"

        elif grey_death_timer == 2:
            voice "audio/voices/ch3/grey/narrator/83.wav"
            play audio "audio/final/Water_RushingInLIGHT_4.wav"
            show water grey p stairs2 onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            n "A víz most már gyorsabban emelkedik. Valami láthatatlan helyrôl áramlik be, és a lépcsôn lévô algák magasságából ítélve nem áll szándékában egyhamar megállni. Érzed, ahogy felkúszik a hátadon, olyan hideg, hogy a melegséget is elrabolja a húsodból, és fojtogató zsibbadást hagy maga után.\n"
            voice "audio/voices/ch3/grey/narrator/84.wav"
            n "Tényleg csak állsz ott, és hagyod magad meghalni?\n"
            voice "audio/voices/ch3/grey/skeptic/40.wav"
            skeptic "A halál nem tûnik túl jó érzésnek. Gondolkodjunk. Honnan jön ez?\n"
            voice "audio/voices/ch3/grey/narrator/85.wav"
            n "Valami láthatatlan helyrôl jön.\n"
            voice "audio/voices/ch3/grey/hero/46.wav"
            hero "Tényleg számít, honnan jön? Mert én... {i}érzem a{/i} hogy emelkedik, nem hiszem, hogy sok idônk van a nyomozásra.\n"
            voice "audio/voices/ch3/grey/skeptic/41.wav"
            skeptic "Igen, ez számít! Talán találhatunk kiutat. Talán ki tudjuk találni, hogy ez mûködjön. Ez csak egy rejtvény. Megoldhatjuk.\n"
            voice "audio/voices/ch3/grey/cold/53.wav"
            cold "Vannak dolgok, amiket nem lehet megoldani. Néha már a kezdetektôl fogva el vagy ítélve. A legtöbb ember az.\n"
            voice "audio/voices/ch3/grey/narrator/86.wav"
            n "Igen, a legtöbb ember halálra van ítélve, de, ha emlékeztetni szeretnélek rá, {i}mindenki{/i} örökre halálra lesz ítélve, hacsak nem állítod meg ôt.\n"

        elif grey_death_timer == 3:
            voice "audio/voices/ch3/grey/princess/sp3.wav"
            show grey p stairs neutral talk onlayer back
            show water grey p stairs3 onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            sp "Ha így akarod eltölteni az utolsó lélegzetedet, nem foglak megállítani. De ez nem változtat semmin.\n"
            show grey p stairs neutral onlayer back
            voice "audio/voices/ch3/grey/narrator/87.wav"
            #play audio "audio/final/Water_RushingIn_2.wav"
            show water grey p stairs4 onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            n "A víz az álláig ér. Elveszíted a lábad, tehetetlenül billegsz a rothadó özönvízben.\n"
            play audio "audio/final/_grey_explode.wav"
            $ renpy.pause(3.5)
            voice "audio/voices/ch3/grey/narrator/88.wav"
            show explode grey p stairs onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            $ renpy.pause(2.5)
            play tertiary "audio/final/Water_Underwater_Loop_1.ogg" loop fadein 3.0
            play sound "audio/final/Water_UnderwaterRushIN_2.wav"
            play audio "audio/final/_grey_crack.wav"
            voice sustain
            stop music
            hide water onlayer back
            hide grey onlayer back
            hide bg onlayer back
            hide explode onlayer back
            scene bg black
            n "És hirtelen az alagsor ajtaja kirepül a zsanérjaiból, ahogy egy utolsó hatalmas vízhullám lezúdul, és erôteljes sodrással magával ragad téged is. A kôfalnak csapódsz.\n"
            jump grey_prisoner_end

        default grey_prisoner_why = False
        default grey_prisoner_kill_ask = False
        default grey_prisoner_drown = False
        default grey_prisoner_wrong = False
        default grey_prisoner_even = False
        default grey_prisoner_beg = False
        default grey_prisoner_sorry = False
        menu:
            extend ""

            "{i}• (Explore) ''Miért zártad be az ajtót?''{/i}" if grey_death_timer == 0 and grey_prisoner_why == False:
                $ grey_prisoner_why = True
                jump grey_prisoner_menu

            "{i}• (Explore) ''Engedj ki! Meg akarsz ölni?''{/i}" if grey_prisoner_kill_ask == False:
                $ grey_prisoner_kill_ask = True
                if grey_death_timer == 1:
                    voice "audio/voices/ch3/grey/princess/sp4.wav"
                    show grey p stairs neutral talk onlayer back
                    sp "Nem. Öngyilkos leszel.\n"
                    show grey p stairs neutral onlayer back
                jump grey_prisoner_menu

            "{i}• (Explore) ''Meg fogok fulladni!''{/i}" if grey_prisoner_drown == False and grey_death_timer:
                $ grey_prisoner_drown = True
                if grey_death_timer == 1:
                    voice "audio/voices/ch3/grey/princess/sp5.wav"
                    show grey p stairs neutral talk onlayer back
                    sp "De igen, megölöd magad.\n"
                    show grey p stairs neutral onlayer back
                jump grey_prisoner_menu

            "{i}• (Explore) ''Mi bajod van? Nem akarom ezt!''{/i}" if grey_prisoner_wrong == False:
                $ grey_prisoner_wrong = True
                if grey_death_timer == 1:
                    voice "audio/voices/ch3/grey/princess/sp6.wav"
                    show grey p stairs neutral talk onlayer back
                    sp "És én nem akartam meghalni.\n"
                    show grey p stairs neutral onlayer back
                jump grey_prisoner_menu

            "{i}• (Explore) ''Nem is öltelek meg! Magadat ölted meg!''{/i}" if grey_prisoner_even == False and prisoner_decapitate:
                jump grey_prisoner_even_join

            "{i}• (Explore) ''Csak azután öltelek meg, hogy te öltél meg engem! Most már kvittek vagyunk! Nem kell ezt újra megtennünk.''{/i}" if grey_prisoner_even == False and prisoner_decapitate == False:
                label grey_prisoner_even_join:
                    $ grey_prisoner_even = True
                    if grey_death_timer == 1:
                        voice "audio/voices/ch3/grey/princess/sp7.wav"
                        show grey p stairs neutral talk onlayer back
                        sp "Szánalmas.\n"
                        show grey p stairs neutral onlayer back
                    jump grey_prisoner_menu

            "{i}• (Explore) ''Kérem, ne! Könyörgöm! Bármit megteszek, csak ne hagyj megfulladni!''{/i}" if grey_prisoner_beg == False:
                $ grey_prisoner_beg = True
                if grey_death_timer == 1:
                    voice "audio/voices/ch3/grey/princess/sp7.wav"
                    show grey p stairs neutral talk onlayer back
                    sp "Szánalmas.\n"
                    show grey p stairs neutral onlayer back
                jump grey_prisoner_menu

            "{i}• (Explore) ''Ez az utolsó alkalomról szól? Sajnálom! Sajnálom! Most már ki tudsz engedni?''{/i}" if grey_prisoner_sorry == False:
                $ grey_prisoner_sorry = True
                if grey_death_timer == 1:
                    voice "audio/voices/ch3/grey/princess/sp7.wav"
                    show grey p stairs neutral talk onlayer back
                    sp "Szánalmas.\n"
                    show grey p stairs neutral onlayer back
                jump grey_prisoner_menu

            "{i}• [[Rohanj a pengéért.]{/i}":
                jump grey_prisoner_rush

            "{i}• [[Rohanjatok az ajtóhoz.]{/i}":
                label grey_prisoner_rush:
                    play audio "audio/final/_wet_step.wav"
                    voice "audio/voices/ch3/grey/narrator/89.wav"
                    hide bg onlayer back
                    hide water onlayer front
                    hide grey onlayer back
                    show bg cg grey p rush onlayer back at Position(ypos=1125)
                    show grey p rush her onlayer back at Position(ypos=1125)
                    if grey_death_timer == 1:
                        show water grey p stairs2 onlayer back at Position(ypos=1125)
                    if grey_death_timer == 1:
                        show water grey p stairs2 onlayer back at Position(ypos=1125)
                    if grey_death_timer == 2:
                        show water grey p stairs3 onlayer back at Position(ypos=1125)
                    with dissolve
                    n "A hercegnô elégedetlenül néz rád, ahogy felsietsz a lépcsôn, de nem jutsz túl az elsô lépcsôfokokon.\n"
                    play audio "audio/final/_grey_explode.wav"
                    $ renpy.pause(3.5)
                    voice "audio/voices/ch3/grey/narrator/90.wav"
                    hide grey onlayer back
                    show explode grey p rush onlayer back at Position(ypos=1125)
                    show grey p rush onlayer back at Position(ypos=1125)
                    with Dissolve(1.0)
                    $ renpy.pause(2.5)
                    play tertiary "audio/final/Water_Underwater_Loop_1.ogg" loop fadein 3.0
                    play sound "audio/final/Water_UnderwaterRushIN_2.wav"
                    play audio "audio/final/_grey_crack.wav"
                    voice sustain
                    stop music
                    hide water onlayer back
                    hide grey onlayer back
                    hide bg onlayer back
                    hide explode onlayer back
                    scene bg black
                    n "Az ajtó kitör, egy hatalmas vízhullám zúdul feléd, és az áradás téged is magával sodor. A fejed a pince falának csapódik.\n"
                    jump grey_prisoner_end



    label grey_prisoner_end:
        voice "audio/voices/ch3/grey/narrator/91.wav"
        play music "audio/music/full/The Grey Water Rising FINAL.ogg"
        queue music "audio/music/full/The Grey Water Rising LOOP FINAL.ogg"
        play audio "audio/final/Nightmare_MaleBreath_1.wav"
        #play sound "audio/final/Water_RushingIn_Loop_1.ogg" loop
        scene bg cg grey drowning1 onlayer farback at Position(ypos=1125)
        show grey drowning1 onlayer back at Position(ypos=1125)
        show player grey drowning1 onlayer front at Position(ypos=1125)
        with fade
        n "Egy pillanattal késôbb magadhoz térsz, a sötétségben lebegve, zavartan, csak a víz felszínét és a felette lévô ürességet érzékelve. És persze a Hercegnô, aki feletted lebeg, és csendben figyeli, ahogy küzdesz, hogy a felszínen maradj a jeges mélységben. Nincs kiút.\n"
        voice "audio/voices/ch3/grey/hero/47a.wav"
        hero "Olyan sötét van! És hideg! Azt hiszem, a végtagjaink lelassulnak, meddig bírjuk még ezt csinálni?!\n"
        voice "audio/voices/ch3/grey/skeptic/42.wav"
        skeptic "Csak lélegezzünk tovább. Megoldjuk.\n"
        voice "audio/voices/ch3/grey/cold/54.wav"
        cold "Vagy nem fogunk. Nem számít, hogy így vagy úgy.\n"
        voice "audio/voices/ch3/grey/narrator/92.wav"
        n "De nincs idôd arra, hogy bármit is kitalálj. Valami hideg és nyirkos dolog tekeredik a bokád köré.\n"
        voice "audio/voices/ch3/grey/narrator/93.wav"
        hide bg onlayer farback
        hide grey onlayer back
        hide player onlayer front
        show bg cg grey drowning2 onlayer farback at Position(ypos=1125)
        show grey drowning2 onlayer back at Position(ypos=1125)
        show ripples grey drowning2 onlayer front at Position(ypos=1125)
        show player grey drowning2 onlayer inyourface at Position(ypos=1125)
        with dissolve
        n "Magad alá rántanak, és csak egy utolsó reményteli levegôvételre vagy képes, mielôtt a fejed a fagyos mélységbe merül.\n"
        voice "audio/voices/ch3/grey/narrator/94.wav"
        hide bg onlayer farback
        hide grey onlayer back
        hide ripples onlayer front
        hide player onlayer inyourface
        show bg cg grey drowning3 onlayer back at Position(ypos=1125)
        with Dissolve(0.5)
        $ renpy.pause(0.5)
        voice sustain
        show grey drowning3 onlayer front at Position(ypos=1125)
        with Dissolve(10.0)
        n "Ahogy a felszín alá süllyedsz, meglátod. Vagy inkább ôt látod. A testet, amit lebegve találtál, amikor megérkeztél. A keze a bokád köré fonódik, a súlyos láncok mindkettôtöket lefelé húznak az érzéketlen, fullasztó semmibe.\n"
        if prisoner_decapitate == False:
            voice "audio/voices/ch3/grey/hero/48.wav"
            hero "Értem én! Nem kellett volna megölnünk! Csak vegyétek el tôlünk, kérlek!\n"
        else:
            voice "audio/voices/ch3/grey/hero/48a.wav"
            hero "Csak vegyétek el tôlünk, kérlek!\n"
            #hero "Értem! Nem kellett volna itt hagynunk! Csak vegyék el tôlünk, kérem!\n"
        voice "audio/voices/ch3/grey/cold/55.wav"
        cold "A múlt az múlt. Nem lehet megváltoztatni. Nincs mit helyrehozni.\n"
        voice "audio/voices/ch3/grey/skeptic/43.wav"
        skeptic "És a jelennel sem tudunk sokat kezdeni. Hacsak nem gondolkodunk. Ahogyan azt végig kellett volna tennünk!\n"
        voice "audio/voices/ch3/grey/narrator/95.wav"
        hide bg onlayer back
        hide grey onlayer front
        show bg cg grey drowning4 onlayer farback at Position(ypos=1125)
        show grey drowning4 onlayer back at Position(ypos=1125)
        show ripples grey drowning4 onlayer front at Position(ypos=1125)
        show player grey drowning4 onlayer inyourface at Position(ypos=1125)
        with dissolve
        n "De nincs gondolkodás, ahogy fuldokoltok. Kétségbeesetten próbálod visszahúzni magad a felszínre újra és újra és újra, jeges végtagjaid kétségbeesetten csapkodnak a rothadó holttest szorításában. És mindvégig a szörnyû alakja bámul le rád, kifejezéstelenül, érzéketlenül, mint a bokád körüli súly.\n"
        $ achievement.grant("ACH_GRAY_DROWN")
        stop sound fadeout 20.0
        stop tertiary fadeout 20.0
        stop music fadeout 20.0
        stop music2 fadeout 20.0
        play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
        voice "audio/voices/ch3/grey/princess/sp8.wav"
        hide grey onlayer back
        show quiet creep1 onlayer front at Position(ypos=1125)
        show grey drowning4 talk onlayer front
        with Dissolve(1.0)
        play audio "audio/final/_water_hands.wav"
        sp "A tüdeje megtelik vízzel, ahogy az enyém is megtelik vérrel. Végül is, nem is különbözünk annyira.\n"
        show quiet creep2 onlayer front at Position(ypos=1125)
        hide player onlayer inyourface
        show hands grey1 onlayer farback at Position(ypos=1125)
        with Dissolve(1.0)
        $ renpy.pause(0.25)
        hide grey onlayer front
        show quiet creep3 onlayer front at Position(ypos=1125)
        show grey drowning4 quiet onlayer back at Position(ypos=1125)
        show hands grey2 onlayer farback at Position(ypos=1125)
        with Dissolve(1.0)
        $ renpy.pause(0.25)
        hide grey onlayer back
        show hands grey3 onlayer farback
        with Dissolve(1.0)
        $ renpy.pause(0.25)
        show hands grey4 onlayer farback
        with Dissolve(1.0)
        $ renpy.pause(0.25)
        hide hands onlayer farback
        hide ripples onlayer front
        with Dissolve(0.5)
        hide bg onlayer farback
        hide grey onlayer inyourface
        hide mid onlayer back
        hide bg onlayer front
        hide farback onlayer farback
        hide bg onlayer back
        hide fore onlayer front
        hide fore onlayer inyourface
        hide stars onlayer farback
        hide back onlayer back
        hide quiet onlayer front
        hide mid onlayer front
        hide mid onlayer back
        hide midground onlayer back
        hide front onlayer front
        hide bg onlayer farback
        hide front onlayer inyourface
        hide quiet onlayer inyourface
        show farback quiet onlayer farback at Position(ypos=1125)
        with Dissolve(4.0)
        show mirror quiet distant onlayer back at Position(ypos=1125)
        if loops_finished != 0:
            truth "De a tüdôd nem telik meg. És nem is fog soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
        else:
            truth "De a tüdôd nem telik meg, és ô és a csontjai is eltûntek. Valami elvitte ôket, és valami mást hagyott a helyükön.\n"
        $ grey_end = "drown"
        $ princess_kept += 1
        $ princess_deny += 1
        jump mirror_start
        # END

return
