﻿label wraith_start:

    # starting things up

    stop music
    stop sound
    stop secondary
    $ default_mouse = "default"
    $ blade_held = False
    $ current_loop = 2
    $ quick_menu = False
    $ config.menu_include_disabled = False
    $ wraith_encountered = True
    default wraith_source = ""
    default wraith_bonus_voice = ""

    # voice combinations
    if current_princess == "nightmare":
        $ wraith_source = "nightmare"
        $ current_princess = "wraith"
    else:
        $ wraith_source = "spectre"
        $ current_princess = "wraith"
    # Nightmare -> Fall forever = paranoid + opportunist
    # Nightmare -> Stuck forever = paranoid + cold

    # Spectre -> Defeated in combat = cold + cheated
    # Spectre -> You try to leave her = cold + paranoid

    if wraith_bonus_voice == "paranoid":
        $ trait_paranoid = True
    elif wraith_bonus_voice == "opportunist":
        $ trait_opportunist = True
    elif wraith_bonus_voice == "cold":
        $ trait_cold = True
    elif wraith_bonus_voice == "cheated":
        $ trait_cheated = True

    $ current_princess = "wraith"

    play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop fadein 1.0
    scene chapter wraith with fade
    $ renpy.pause(4.0)
    scene bg black with fade

    play sound "audio/looping/STP_chaoticwind_loop.ogg" loop fadein 1.0
    play music "audio/music/full/The Wraith Hallway FINAL.ogg" loop
    scene bg woods wraith onlayer back at Position(ypos=1125)
    show fore woods wraith onlayer front at Position(ypos=1125)
    with fade
    # FAST
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/wraith/narrator/1.wav"
    n "Egy ösvényen vagy az erdôben...\n{w=2.0}{nw}"

    if trait_paranoid:
        voice "audio/voices/ch3/wraith/paranoid/1.wav"
        paranoid "A francba - ennek tényleg nincs vége, ugye? Nem számít, ha megöljük ôt, nem számít, ha ô öl meg minket, ez csak megy tovább és tovább és tovább és tovább és tovább és tovább.\n"
        if trait_cold:
            voice "audio/voices/ch3/wraith/cold/1.wav"
            cold "De igen, így van.\n"
            voice "audio/voices/ch3/wraith/hero/1.wav"
            hero "Nem, kell lennie egy kiútnak innen. Csak kell lennie.\n"
            if wraith_source == "nightmare":
                voice "audio/voices/ch3/wraith/paranoid/2.wav"
                paranoid "Mi van, ha... azt tesszük, amit legutóbb kért tôlünk? Mi lenne, ha hagynánk elmenni?\n"
            else:
                voice "audio/voices/ch3/wraith/cold/2.wav"
                cold "Kell lennie kiútnak? Amennyire tudjuk, a dolgok már csak ilyenek.\n"
                if spectre_possession_ask:
                    voice "audio/voices/ch3/wraith/hero/2.wav"
                    hero "Nem. Nem, ezt nem tudom elfogadni. Mi van, ha hagyjuk, hogy elvegye a testünket? Legutóbb is ezt akarta. Még mindig lezárhatjuk ezt az egészet, igaz?\n"
                else:
                    voice "audio/voices/ch3/wraith/hero/3.wav"
                    hero "Nem. Nem, ezt nem tudom elfogadni. Tudom, hogy megölt minket, de... mi van, ha kiszabadítjuk? Mi van, ha segítünk neki elmenni? Ezt még nem próbáltuk meg!\n"
                    voice "audio/voices/ch3/wraith/cold/3.wav"
                    cold "Ez úgy hangzik, mintha érdekes lenne. Vagy legalábbis másképp.\n"
            if wraith_source == "spectre":
                voice "audio/voices/ch3/wraith/paranoid/3.wav"
                paranoid "Nem hiszem, hogy meg tudjuk állítani, ha ezt akarja tenni. Kitépte a szívünket. Ki mondja, hogy nem lophatja el a testünket, és nem kényszeríthet minket arra, amit ô akar?\n"
        else:
            voice "audio/voices/ch3/wraith/opportunist/1.wav"
            opportunist "Megpróbáltuk a magunk módján csinálni, és megpróbáltuk az Ô módján csinálni. Azt hiszem, már csak az ô útja maradt.\n"
            voice "audio/voices/ch3/wraith/hero/4.wav"
            hero "Azt javaslod, hogy engedjük ki?\n"
            voice "audio/voices/ch3/wraith/opportunist/2.wav"
            opportunist "És miért ne tennénk? Nyilvánvaló, hogy ô az egyetlen, akinek igazi hatalma van. Akár meg is hódolhatunk a félelmetes új urunknak.\n"
        voice "audio/voices/ch3/wraith/narrator/2a.wav"
        n "Oké. Szóval már jártál itt. Többször is, sôt. Már többször is voltál itt. Szóval valószínûleg már mindent tudsz róla, és mindent tudsz a veszélyrôl, amit a világra jelent.\n"
        voice "audio/voices/ch3/wraith/narrator/3.wav"
        n "Akkor hadd emlékeztesselek, milyen katasztrofális lenne, ha bármilyen módon segítenél neki távozni. Ha kijut, a világnak vége, és vele együtt mindenkinek. Önmagát is beleértve.\n"
        if trait_opportunist:
            voice "audio/voices/ch3/wraith/opportunist/3.wav"
            opportunist "Látod, az utolsó részben nem vagyok olyan biztos. Már kétszer végeztünk. Egyszer már végeztünk vele, de nem számított! Mert ez még mindig visszavetett minket ebbe az erdôbe.\n"

        else:
            if wraith_source == "nightmare":
                voice "audio/voices/ch3/wraith/cold/4.wav"
                cold "Halállal fenyegetsz minket, ugye? És miért kellene félnünk a haláltól? Már kétszer megtettük.\n"
            else:
                voice "audio/voices/ch3/wraith/cold/5.wav"
                cold "Halállal fenyegetsz minket, ugye? És miért kellene félnünk bármitôl is? Már kétszer meghaltunk. Ez már nem jelent nekünk sokat.\n"
            voice "audio/voices/ch3/wraith/cold/6.wav"
            cold "A halál csak annyit ért el, hogy visszasodor minket ezekbe az erdôkbe, ahol kénytelenek vagyunk újra és újra hallgatni az üres figyelmeztetéseidet.\n"

        voice "audio/voices/ch3/wraith/paranoid/4.wav"
        paranoid "Ez a hely egy kicsit más, nem igaz? Nem is tudom, minek nevezném, de ez már biztosan nem ugyanaz az ösvény az erdôben.\n"
        label wraith_start_join:
            voice "audio/voices/ch3/wraith/narrator/4.wav"
            n "Ez még egy okkal több, hogy komolyan vedd a dolgot. Ha az út nem ugyanaz, az azt jelenti, hogy a befolyása terjed, és a világ már elkezdett véget érni.\n"
            voice "audio/voices/ch3/wraith/hero/5.wav"
            hero "A befolyása...?\n"
            voice "audio/voices/ch3/wraith/narrator/5.wav"
            n "Ezt tényleg nem kellett volna mondanom. Ez megnehezíti a feladatodat... de most, hogy kiderült, ezt az információt a köztünk lévô jóakarat jeleként is felfoghatod, és elvégezheted a munkádat, rendben?\n"
            if trait_opportunist:
                voice "audio/voices/ch3/wraith/opportunist/4.wav"
                opportunist "Nos, akkor, ha a világ a végéhez közeledik, ez még egy okkal több, hogy átrohanjunk a faházba, és hasznossá tegyük magunkat. Az egész arról szól, hogy jó benyomást keltsünk. Ha hasznosak vagyunk, van helyünk!\n"
            elif trait_paranoid:
                voice "audio/voices/ch3/wraith/paranoid/5.wav"
                paranoid "Nagyszerû... siessünk.\n"
            jump wraith_woods_menu

    elif trait_cold:
        voice "audio/voices/ch3/wraith/cold/7.wav"
        cold "És már megint itt vagyunk. Elmegyünk megölni ôt. Megint.\n"
        voice "audio/voices/ch3/wraith/cheated/1.wav"
        cheated "A pakli össze van rakva, nem igaz? Ha megöljük ôt, kezdhetjük elölrôl. Megöl minket, mint egy istenverte szellem, és kezdjük elölrôl. Kezdem azt hinni, hogy körbe-körbe járunk, csak azért, hogy ez így legyen...\n"
        voice "audio/voices/ch3/wraith/hero/6.wav"
        hero "Ugyan már, még ne adjuk át magunkat ennek a sok szenvedésnek. Kell, hogy legyen kiút ebbôl. Kell lennie egy helyes válasznak.\n"
        voice "audio/voices/ch3/wraith/cheated/2.wav"
        cheated "És mi van, ha nincs is? Nem figyelsz rám? Mi van, ha az egészet kezdettôl fogva manipulálták?\n"
        voice "audio/voices/ch3/wraith/hero/7.wav"
        hero "Ez nevetséges, nem lenne értelme, ha ez az egész csak valamiféle... kozmikus elfoglaltság lenne.\n"
        voice "audio/voices/ch3/wraith/cheated/3.wav"
        cheated "Szerintem pontosan errôl van szó. A hatalmasok azt nézik, hogy hányféleképpen tudnak átverni minket. Lehet, hogy az egész egy beteges vicc számukra.\n"
        voice "audio/voices/ch3/wraith/hero/8.wav"
        hero "De az nem lenne... nem is tudom, unalmas lenne?\n"
        voice "audio/voices/ch3/wraith/cold/8.wav"
        cold "Nem, ha kreatívak vele.\n"
        voice "audio/voices/ch3/wraith/narrator/6.wav"
        n "Oké. Szóval már jártál itt. Kétszer is. Nagyszerû. Akkor hadd lyukasszam ki a lehangoló kis elméletedet.\n"
        voice "audio/voices/ch3/wraith/narrator/7.wav"
        n "Itt senki sem szórakozik veled, és nem tudok elképzelni olyan forgatókönyvet, amelyben újrakezdted volna, miután megölted a hercegnôt.\n"
        voice "audio/voices/ch3/wraith/hero/9a.wav"
        hero "Nos, mi nem... {i}nincs{/i} újrakezdeni.\n"
        voice "audio/voices/ch3/wraith/cold/9.wav"
        cold "Megöltük magunkat.\n"
        voice "audio/voices/ch3/wraith/narrator/8.wav"
        n "És miért, mondd csak, miért tetted ezt?\n"
        voice "audio/voices/ch3/wraith/cold/10.wav"
        cold "Mert úgy döntöttél, hogy ránk erôlteted a végtelen unalmat.\n"
        voice "audio/voices/ch3/wraith/narrator/9.wav"
        n "Ez nem vall rám. Ha minden az én akaratom szerint alakult volna, akkor könnyedén megölted volna a hercegnôt, megmentetted volna a világot, és megkaptad volna a boldog befejezést.\n"
        voice "audio/voices/ch3/wraith/cold/11.wav"
        cold "A vége volt az unalom. Bezártál minket egy kunyhóba, és azt a kunyhót elküldted a végtelen semmibe, majd azt mondtad, hogy boldogok vagyunk.\n"
        voice "audio/voices/ch3/wraith/narrator/10.wav"
        n "Nos... boldog voltál?\n"
        voice "audio/voices/ch3/wraith/hero/10.wav"
        hero "Persze, hogy nem voltunk boldogok! Ezért öltük meg magunkat. Szörnyû volt!\n"
        voice "audio/voices/ch3/wraith/cold/12.wav"
        cold "Unalmas volt.\n"
        voice "audio/voices/ch3/wraith/cheated/4a.wav"
        cheated "Ez baromság volt!\n"
        voice "audio/voices/ch3/wraith/narrator/11.wav"
        n "Ezért megölted magad?\n"
        voice "audio/voices/ch3/wraith/cold/13.wav"
        cold "Igen, és aztán megölt minket.\n"
        voice "audio/voices/ch3/wraith/cheated/5.wav"
        cheated "Még akkor is, ha már halott volt! Ez az egész csak kamu.\n"
        voice "audio/voices/ch3/wraith/narrator/12.wav"
        n "{i}Sóhaj.{/i} Oké, rendben. Próbáljunk meg visszatérni a tárgyra. Te valódi vagy. A hercegnô valódi. A világ valódi. Az emberek a világban valódiak. És a veszély, amit ô jelent mindannyiuk számára, sajnos szintén valós.\n"
        voice "audio/voices/ch3/wraith/narrator/13.wav"
        n "Bármit is tettél az elsô alkalommal, úgy tûnik, majdnem sikerült, úgyhogy mi lenne, ha még egyszer megpróbálnád? Mert úgy tûnik, hogy az öngyilkosság visszacsinálja mindazt a jót, amit majdnem sikerült elérned.\n"
        voice "audio/voices/ch3/wraith/cheated/6.wav"
        cheated "És miért kellene segítenünk neked? Hogy megint örökre bezárhass minket? Nem, nem hiszem.\n"
        voice "audio/voices/ch3/wraith/narrator/14.wav"
        n "Tudod mit? Nem fogom megtenni. Megígérem.\n"
        voice "audio/voices/ch3/wraith/cheated/7.wav"
        cheated "Ó, de igen, persze. Ez mindent megváltoztat.\n"
        voice "audio/voices/ch3/wraith/hero/11.wav"
        hero "Úgy értem, megígérte...\n"
        voice "audio/voices/ch3/wraith/cheated/8.wav"
        cheated "És te hittél neki? Pah.\n"
        voice "audio/voices/ch3/wraith/cold/14.wav"
        cold "Ez az egész ácsorgás és beszélgetés unalmas. Legalább csináljunk valamit. Talán újra megöljük. Talán nem. Talán még ki is szabadítjuk.\n"
        voice "audio/voices/ch3/wraith/cheated/9.wav"
        cheated "Hát ez nem lenne valami...\n"
        voice "audio/voices/ch3/wraith/cold/15.wav"
        cold "Az lenne. Azt hiszem, csak meg kell néznünk, mi történik.\n"
        voice "audio/voices/ch3/wraith/narrator/15.wav"
        n "{i}Sóhaj.{/i} Szerencsére nem ti vagytok azok, akik a döntéseket hozzák, ugye? Tudjátok, mit kell tennetek. Meg kell ölnöd ôt. Meg kell mentenetek a világot. Semmi sem számít ennél többet.\n"
        voice "audio/voices/ch3/wraith/cheated/10.wav"
        cheated "Ne az ô szabályai szerint játsszon. Itt minden meg van bundázva. Itt minden úgy változik, ahogy neki tetszik. Még az erdô is változik.\n"
        jump wraith_start_join

label wraith_woods_menu:
    default wraith_woods_explore = False
    default wraith_woods_loop_explore = False
    default wraith_woods_leave_explore = False
    default wraith_cheated_rules_count = 0
    menu:

        extend ""

        "{i}• (Explore) ''Te vagy ugyanaz a Narrátor, akivel a másik hurokban találkoztunk? Gyorsan elfogadtad, hogy már jártunk itt korábban is.''{/i}" if wraith_woods_loop_explore == False:
            $ wraith_woods_loop_explore = True
            if trait_paranoid:
                voice "audio/voices/ch3/wraith/paranoid/6.wav"
                paranoid "Gyanúsan gyorsan...\n"
            voice "audio/voices/ch3/wraith/narrator/16.wav"
            n "Ha fogadnom kéne, azt mondanám, hogy igen és nem.\n"
            if trait_cheated:
                voice "audio/voices/ch3/wraith/cheated/11.wav"
                cheated "Ez egy fedezet, nem egy fogadás.\n"
            elif trait_cold:
                voice "audio/voices/ch3/wraith/cold/16.wav"
                cold "Ez egy rejtvény akart lenni? Ha az, akkor nem túl jó.\n"
            else:
                voice "audio/voices/ch3/wraith/paranoid/7.wav"
                paranoid "És ez mit jelent?\n"
            voice "audio/voices/ch3/wraith/narrator/17.wav"
            n "Én még nem találkoztam veled, de te már találkoztál velem. Nekem úgy hangzik, mintha párhuzamos valóságok között ugrálnál, ebben az esetben az 'én', akivel most itt találkoztál, ugyanaz a tapasztalatok gyûjteménye, mint az 'én', akivel az összes többi kezdetnél találkoztál, de a folytonosságuk megszakad abban a pillanatban, amikor bármit mondasz vagy teszel, és ezzel tulajdonképpen mind különállóvá válik.\n"
            voice "audio/voices/ch3/wraith/narrator/17a.wav"
            n "Tehát igen. Ugyanaz az én vagyok, de attól a pillanattól kezdve, hogy elkezdtünk beszélgetni, más vagyok.\n"
            if trait_cold:
                voice "audio/voices/ch3/wraith/cold/17.wav"
                cold "Nem tudom, hogyan kellene megölnünk Ôt magunknak, de Ô kéri. Talán van valami módja, hogy elintézze helyettünk.\n"
            else:
                voice "audio/voices/ch3/wraith/opportunist/5.wav"
                opportunist "Még egy okkal több, hogy mellé álljunk, tényleg. Csak egy baromságmûvész ismeri fel a baromságmûvészeket, és én vagyok az egyik legjobb a szakmában. Úgyhogy higgye el, ha azt mondom, hogy csak kamuzik.\n"
            voice "audio/voices/ch3/wraith/narrator/18.wav"
            n "Nyilvánvalóan mindannyian átmentek néhány megrázó élményen. Ne hagyd, hogy a csomagjaik befolyásolják a döntéseidet. Megvan a képességed, hogy tisztán lásd a dolgokat. Azt javaslom, használja ki.\n"
            jump wraith_woods_menu

        "{i}• (Explore) ''Megöltük ôt, és meg is ölt minket, és egyik sem ment jól számunkra. Ha örökké átesünk ezen a hurokon, akkor elôbb-utóbb ki kell engednünk ôt. Akár most is megtehetjük.''{/i}" if wraith_woods_explore == False:
            $ wraith_woods_explore = True
            voice "audio/voices/ch3/wraith/narrator/19.wav"
            n "Szédítô mennyiségû feltételezést teszel. Az, hogy az ön által érzékelt valóság már kétszer megismétlôdött, nem jelenti azt, hogy ez örökké így is fog maradni.\n"
            voice "audio/voices/ch3/wraith/narrator/20.wav"
            n "Azok a kis hangok már felhívták a figyelmet arra, hogy még az út is más. Maga a világ egy fordulóponton van.\n"
            voice "audio/voices/ch3/wraith/narrator/21.wav"
            n "Tudd, hogy mindig van választás - még ha egy végtelen hurokban ragadnál is, nincs okod feltételezni, hogy a végtelenség puszta természete arra kényszerítene, hogy bármilyen konkrét döntést meghozz. Van szabad akaratod, bármennyire is egyszerûbb lenne a dolog, ha nem lenne, és egyszerûen örökké a helyes választást hozhatod, soha nem térhetsz el tôle.\n"
            if trait_cheated:
                voice "audio/voices/ch3/wraith/cheated/12.wav"
                cheated "Milyen kényelmes, mindig minden arra tér vissza, amit te akarsz, hogy tegyünk! Elegem van belôle. Legszívesebben véget vetnék a világnak, csak úgy, dacból.\n"
            if trait_opportunist:
                voice "audio/voices/ch3/wraith/opportunist/6.wav"
                opportunist "Látod, milyen kevés tekintélye van? Gyakorlatilag csak könyörög nekünk. Ô legalább elveszi, amit akar. Tényleg inspiráló.\n"
            if trait_paranoid:
                voice "audio/voices/ch3/wraith/paranoid/8.wav"
                paranoid "Mindenki manipulál minket. De már kezdjük látni a szálakat. Csak el kell kerülnünk, hogy belegabalyodjunk...\n"
            if trait_cold and wraith_woods_loop_explore:
                voice "audio/voices/ch3/wraith/cold/18.wav"
                cold "Ha jobban belegondolok, inkább ne öljük meg Ôt. Dobjuk Ôt valahova, ahol sosincs vége. Szeretném látni, mit tesz az vele.\n"
            jump wraith_woods_menu

        "{i}• (Explore) ''Mi történik, ha nem megyünk a kunyhóba? Ez egy másik lehetôség.''{/i}" if wraith_woods_leave_explore == False:
            $ wraith_woods_leave_explore = True
            voice "audio/voices/ch3/wraith/narrator/22.wav"
            n "Aztán magától megtalálja a kiutat.\n"
            if trait_opportunist:
                voice "audio/voices/ch3/wraith/opportunist/7.wav"
                opportunist "Szóval... nekem úgy hangzik, mintha kiszállna, bármit is teszünk. És én azt mondom, hogy egy olyan emberrel szövetkezni, mint ô, egyértelmûen jobb megoldás. Ô sok helyre eljut. Menjünk a kabinba, és mutassuk meg, hogy mennyit érünk!\n"
            else:
                if trait_cheated:
                    voice "audio/voices/ch3/wraith/cheated/13.wav"
                    cheated "Fúj. Persze, hogy akar.\n"
                voice "audio/voices/ch3/wraith/cold/19.wav"
                cold "Szóval az, hogy itt álldogálunk, ugyanaz, mintha kiengednénk ôt.\n"
                voice "audio/voices/ch3/wraith/hero/12.wav"
                hero "Csak nekünk nem kell találkoznunk vele. Az jobb lesz, nem?\n"
            voice "audio/voices/ch3/wraith/narrator/23.wav"
            n "Nem, ez szigorúan rosszabb.\n"
            if trait_paranoid:
                voice "audio/voices/ch3/wraith/paranoid/9.wav"
                paranoid "És miért van ez?\n"
            else:
                voice "audio/voices/ch3/wraith/hero/13.wav"
                hero "De itt kint nem ölhet meg minket. Miért lenne rosszabb, ha nem vagyunk gyilkos távolságban, ha ettôl függetlenül kijut?\n"
            voice "audio/voices/ch3/wraith/narrator/24.wav"
            n "Mert gyáva, elôször is. És mert az ismeretlen mindig rosszabb, mint az ismert. De igazából most csak két jelentôsen rossz lehetôséget mérlegelsz.\n"
            voice "audio/voices/ch3/wraith/narrator/25.wav"
            n "Az egyetlen megoldás, amit érdemes megfontolni, az, hogy megölöd ôt, és bármilyen téveszme is tart vissza ettôl, az csak az: téveszme. Ha egy másik világban már sikerült véget vetned neki, akkor csak azért lennél itt, mert valahogy rosszul csináltad.\n"
            if trait_cheated:
                if wraith_woods_explore:
                    voice "audio/voices/ch3/wraith/cheated/14.wav"
                    cheated "Hogy döntsünk bármiben is, ha folyton új szabályokkal állsz elô? Mióta van rossz módja annak, hogy megöljük ôt?!\n"
                else:
                    voice "audio/voices/ch3/wraith/cheated/15.wav"
                    cheated "Még több szabály, még több retorika! Mióta van rossz módja annak, hogy megöljük ôt?! Elegem van belôle. Arra késztet, hogy bosszúból véget vessek a világnak.\n"
            jump wraith_woods_menu

        "{i}• [[Menjetek a kabinba.]{/i}":
            voice "audio/voices/ch3/wraith/narrator/26.wav"
            n "Továbbhaladsz az ösvényen a kunyhó felé.\n"
            jump wraith_cabin_arrive

        "{i}• [[Fordulj meg és menj el.]{/i}" if wraith_woods_leave_explore and mound_can_attempt_flee:
            jump wraith_woods_leave

        "{i}• ''Van még valami, amit még nem próbáltunk...'' [[Turn around and leave.]{/i}" if wraith_woods_leave_explore == False and mound_can_attempt_flee:
            label wraith_woods_leave:
                if loops_finished >= 2:
                    $ mound_can_attempt_flee = False
                    voice "audio/voices/mound/bonus/flee.wav"
                    mound "Már elköteleztétek magatokat a kiteljesedésem mellett. Nem mehetsz tovább tévútra.\n"
                    jump wraith_woods_menu
                $ caught_origin_ch3 = True
                voice "audio/voices/ch3/wraith/narrator/27.wav"
                n "Könyörgöm, ne tedd ezt! Mindent a feledés homályába veszel. Tenned kell valamit, nem mehetsz csak úgy el.\n"
                if trait_cold:
                    voice "audio/voices/ch3/wraith/cold/20.wav"
                    cold "Mégis itt vagyunk. Elsétálunk, a tiltakozásod ellenére.\n"
                    #cold "Én nem aggódnék emiatt túlságosan. Ha ez nem mûködik, akkor majd legközelebb valami mást csinálunk.\n"
                if trait_cheated:
                    voice "audio/voices/ch3/wraith/cheated/16.wav"
                    cheated "Csak ennyire lehet elferdíteni a szabályokat, mi? Beszélhetsz, amennyit csak akarsz, de igazából nem sokat tehetsz, nem igaz?\n"
                if trait_cold == False:
                    voice "audio/voices/ch3/wraith/hero/14.wav"
                    hero "Azt hiszem, meg kell állítanod minket, ha annyira akarod, hogy a kunyhóba menjünk.\n"
                if trait_paranoid:
                    voice "audio/voices/ch3/wraith/paranoid/10.wav"
                    paranoid "Kell lennie valahol egy repedésnek ebben a világban. Ha Ô belenéz ránk, akkor kell lennie egy kiútnak.\n"
                if trait_opportunist:
                    voice "audio/voices/ch3/wraith/opportunist/8.wav"
                    opportunist "Egyetértek. Határozottan ez a legjobb, amit tehetünk.\n"
                    voice "audio/voices/ch3/wraith/hero/15.wav"
                    hero "Nem azt javasoltad, hogy álljunk össze a hercegnôvel?\n"
                    voice "audio/voices/ch3/wraith/opportunist/9a.wav"
                    opportunist "Ez volt akkor! Ez most van. És különben is, ô mindig ott lesz, hogy kiszabadítson, ha a dolgok rosszra fordulnak.\n"
                play audio "audio/one_shot/footsteps_hike_short.wav"
                voice "audio/voices/ch3/wraith/narrator/28.wav"
                scene bg woods wraith onlayer back at flip, zoom_in
                show fore woods wraith onlayer front at flip, zoom_in
                with fade
                n "Ugh. Jól van, rendben. Elsétálsz az ösvényen a kunyhótól. Mindannyiunk érdekében remélem, hogy meggondolod magad, mielôtt túl késô lenne.\n"
                jump caught_start


label wraith_cabin_arrive:

    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ quick_menu = False
    hide bg onlayer back
    hide fore onlayer front
    scene bg black
    with fade
    scene farback wraith ext onlayer farback at Position(ypos=1125)
    show bg wraith ext onlayer back at Position(ypos=1125)
    show mid wraith ext onlayer front at Position(ypos=1125)
    show fore wraith ext onlayer inyourface at Position(ypos=1125)
    if persistent.quick_menu:
        $ quick_menu = True

    voice "audio/voices/ch3/wraith/narrator/29.wav"
    n "Nem tart sokáig, és már csak néhány lépés választ el a célodtól. Nem hiszem, hogy szükséged van figyelmeztetô szavakra. Szerintem tudod, mi van odabent, és a tiltakozásod ellenére szerintem tudod, mit kell tenned.\n"

    if trait_opportunist:
        voice "audio/voices/ch3/wraith/opportunist/10.wav"
        opportunist "Hát persze! Már túl vagyunk rajta. Találd meg a fônököt, és gyôzôdj meg róla, hogy tudja, milyen segítôkészek vagyunk.\n"

    if trait_paranoid:
        voice "audio/voices/ch3/wraith/paranoid/11.wav"
        paranoid "Nem tetszik egyik lehetôségünk sem. Úgy érzem, mintha valami szörnyû elkerülhetetlenség felé haladnánk. Kell lennie valaminek, amit kihagyunk, valaminek, ami értelmet adna mindennek.\n"
        voice "audio/voices/ch3/wraith/paranoid/12.wav"
        paranoid "Talán tényleg az a megoldás, ha kiengedjük ôt.\n"

    if trait_cheated:
        voice "audio/voices/ch3/wraith/cheated/17.wav"
        cheated "Minél többet beszél, annál jobban érdekel, hogy kiszabadítsam ôt.\n"

    voice "audio/voices/ch3/wraith/narrator/30.wav"
    n "Mindegy. Nem akarsz rám hallgatni? Akkor tedd meg. Engedje ki. Lássuk, mit érdekel.\n"
    if trait_cold:
        voice "audio/voices/ch3/wraith/cold/21.wav"
        cold "Úgy hangzik, mintha valaki meg akarna törni.\n"
    label wraith_cabin_ext_menu:
        default wraith_cabin_ext_explore = False
        menu:
            extend ""

            "{i}• (Explore) ''Most fordított pszichológiát próbálsz alkalmazni rajtam, vagy csak feladtad?''{/i}" if wraith_cabin_ext_explore == False:
                $ wraith_cabin_ext_explore = True
                voice "audio/voices/ch3/wraith/narrator/31.wav"
                n "Nyilvánvalóan nincs értelme most megpróbálni veled érvelni, fôleg, hogy ezek a bohócok mind haszontalan tanácsokat adnak. Ôszintén szólva úgy tûnik, hogy minél többet próbálok beszélni veled, annál jobban ragaszkodnak ahhoz, hogy kiengedjék. Szóval igen. Nem próbálok tovább vitatkozni.\n"
                if trait_cold:
                    voice "audio/voices/ch3/wraith/cold/22.wav"
                    cold "Megnéznéd? Nyertünk.\n"
                elif trait_paranoid:
                    voice "audio/voices/ch3/wraith/paranoid/13.wav"
                    paranoid "Én nem bíznék ebben, ha én hoznám a döntéseket.\n"
                voice "audio/voices/ch3/wraith/narrator/32.wav"
                n "Fogadd el, ahogy akarod.\n"
                jump wraith_cabin_ext_menu

            "{i}• [[Menj be a kunyhóba.]{/i}":
                play audio "audio/one_shot/door_bedroom.wav"
                $ quick_menu = False
                hide farback onlayer farback
                hide bg onlayer back
                hide mid onlayer front
                hide fore onlayer inyourface
                scene bg black
                with fade
                jump wraith_cabin_interior

label wraith_cabin_interior:

    play secondary "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene farback wraith cabin onlayer farback at Position(ypos=1125)
    show bg wraith cabin onlayer back at Position(ypos=1125)
    show mirror wraith cabin onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/wraith/narrator/33.wav"
    n "A kabin belseje hosszú és sötét, egyetlen keskeny folyosó húzódik messze a távolba. Kétoldalt magas ablakokból függönyök gomolyognak ki, eltakarva az elôre vezetô utat, tehetetlenül lobogva, ahogy az ellentétes széllökések berohannak az épületbe, összecsapódva és összeforrva, és mindent elôre hajtva.\n"
    voice "audio/voices/ch3/wraith/narrator/34.wav"
    n "Az egyetlen említésre méltó bútor... hm. Ez furcsa.\n"
    voice "audio/voices/ch3/wraith/hero/16.wav"
    hero "Mi a furcsa? A tükör miatt?\n"
    voice "audio/voices/ch3/wraith/narrator/35.wav"
    n "A tükör? Nem, nincs tükör. Ami furcsa, az az, hogy a függönyökön kívül nem sok minden van itt. Itt kellene lennie egy makulátlan pengének. Miért nincs itt egy makulátlan penge?\n\n"
    if trait_cheated:
        voice "audio/voices/ch3/wraith/cheated/18.wav"
        cheated "Hát ez nagyszerû. Valami mást is elvettek tôlünk.\n"
    if trait_paranoid:
        if (wraith_source == "nightmare" and (nightmare_1_cabin_mirror_ask or nightmare_1_cabin_mirror_approached)) or (wraith_source == "spectre" and (spectre_1_cabin_mirror_ask or spectre_1_cabin_mirror_approached)):
            voice "audio/voices/ch3/wraith/paranoid/14a.wav"
            paranoid "Persze, hogy nincs tükör. Legutóbb sem volt tükör, akkor most miért lenne ott?\n"
        else:
            voice "audio/voices/ch3/wraith/paranoid/15.wav"
            paranoid "Hogy érted, hogy nincs tükör? Ott van egy tükör, a folyosó végén.\n"
    if trait_cold:
        voice "audio/voices/ch3/wraith/cold/23.wav"
        cold "Gondolom, csak elôrefelé mehetünk. Szóval elôre megyünk. Penge vagy sem, nem igazán számít, ugye?\n"
    if trait_opportunist:
        voice "audio/voices/ch3/wraith/opportunist/11.wav"
        opportunist "Legyünk tekintettel a helyzetünkre, fiúk. A kés nélkül elveszítjük az alkupozíciónk egy részét. Amint meglátjuk ôt, azonnal be kéne adnunk a derekunkat és kegyelemért könyörögni.\n"
        voice "audio/voices/ch3/wraith/hero/17.wav"
        hero "Biztos vagyok benne, hogy túl sok önbecsülésünk van ahhoz, hogy valami ilyen... féregszerût tegyünk. Nem igaz? Legalább úgy tehetünk, mintha egyenrangú félként beszélgetnénk. Legutóbb megöltük ôt.\n"
        voice "audio/voices/ch3/wraith/opportunist/12.wav"
        opportunist "Igen, de ô hagyta, hogy ezt tegyük, nem igaz? És még egyszer. Nincs pengénk.\n"
        voice "audio/voices/ch3/wraith/opportunist/13.wav"
        opportunist "És nézzük a jó oldalát: legalább mindenki pontosan tudja, hol állnak a férgek a rangsorban! A legalsó sorban. Ami a legfontosabb, ha belegondolsz, mert így mindenki másnak van mire támaszkodnia. Az alapkôzet, ha úgy tetszik.\n"
        voice "audio/voices/ch3/wraith/opportunist/14.wav"
        opportunist "Meg fogja érteni ennek az értékét.\n"

label wraith_cabin_int_menu:
    default wraith_int_explore = False
    default wraith_surprise_comment = False
    menu:
        extend ""

        "{i}• (Explore) ''Tegyünk úgy, mintha a folyosó végén lenne egy tükör, és most éppen nem látunk mögé. Mi van ott? Mi van mögötte?''{/i}" if wraith_int_explore == False:
            $ wraith_int_explore = True
            voice "audio/voices/ch3/wraith/narrator/36.wav"
            n "Ha azt kérdezed, hogy mi van a folyosó végén, akkor az a pincébe vezetô út.\n"
            if trait_paranoid == False:
                voice "audio/voices/ch3/wraith/hero/18.wav"
                hero "A... {i}módon{/i} az alagsorba? Úgy érted, az ajtóhoz?\n"
            if trait_paranoid:
                if wraith_source == "spectre":
                    voice "audio/voices/ch3/wraith/paranoid/16.wav"
                    paranoid "Azt mondod, hogy nincs ajtó? Azt mondod, hogy a folyosó végén csak egy nyílás van?\n"
                else:
                    voice "audio/voices/ch3/wraith/paranoid/16a.wav"
                    paranoid "Azt mondod, hogy nincs ajtó? Azt mondod, hogy a folyosó végén megint csak egy nyílás van?\n"
                if trait_cold:
                    voice "audio/voices/ch3/wraith/cold/24.wav"
                    cold "Nem azt mondta, hogy ajtó, ugye?\n"
            voice "audio/voices/ch3/wraith/narrator/37.wav"
            n "Nem, nem azt mondtam, hogy ajtó. Mert nincs is ajtó. Csak egy nyílás.\n"
            if trait_paranoid:
                if wraith_source == "nightmare":
                    $ wraith_surprise_comment = True
                    voice "audio/voices/ch3/wraith/paranoid/17.wav"
                    paranoid "Pont mint legutóbb, ugye? Csak a látható üresség helyett egy láthatatlan üresség van. Amennyire tudjuk, akár ott is állhat a tükör mögött! Amennyire tudjuk, ki fog ugrani ránk, és semmit sem tehetünk, hogy megállítsuk!\n"
            elif trait_cheated:
                $ wraith_surprise_comment = True
                voice "audio/voices/ch3/wraith/cheated/19a.wav"
                cheated "Mennyi az esélye, hogy pont mögötte vár ránk? Ha egy szargyárat vezetnék, ezt tenném.\n"

            if wraith_source == "nightmare" or trait_cheated:
                voice "audio/voices/ch3/wraith/narrator/38.wav"
                n "Hadd biztosítsam, hogy nincs ott semmi. Semmi sem fog kiugrani, és fôleg nem a hercegnô. A hercegnô a pincében van.\n"
            if trait_opportunist:
                voice "audio/voices/ch3/wraith/opportunist/15.wav"
                opportunist "Ó, ne legyetek már ilyen gyávák, mindannyian. Tudjuk, hogy mit fogunk tenni. Tudjuk, mi fog történni velünk. Szó szerint nincs mitôl félni.\n"
            if trait_cheated:
                voice "audio/voices/ch3/wraith/cheated/20.wav"
                cheated "Nem látja a tükröt. A kés eltûnt, dacolva az Ô elvárásaival. Ki a fene irányít itt?\n"
                voice "audio/voices/ch3/wraith/narrator/39.wav"
                n "Senki sem szólítja meg a fejeket. Így mûködik a valóság.\n"
            jump wraith_cabin_int_menu

        "{i}• [[Menj a tükörhöz.]{/i}":
            voice "audio/voices/ch3/wraith/narrator/40.wav"
            play audio "audio/one_shot/footsteps_creaky.wav"
            show farback wraith cabin onlayer farback at small_zoom
            show bg wraith cabin onlayer back at small_zoom
            show mirror wraith cabin onlayer back at small_zoom
            with dissolve
            n "Lassan elindulsz a tátongó száj felé, ami rád vár. Foszladozó idegeid reszketve zúgnak, a hûvös szél felemeli az idegszálaidat, miközben finoman elôrefelé tol, a folyosó végén lévô sötétség felé. Nem tudsz szabadulni az érzéstôl, hogy figyelnek.\n"
            play audio "audio/one_shot/footsteps_creaky.wav"
            show farback wraith cabin onlayer farback at big_zoom
            show bg wraith cabin onlayer back at big_zoom
            show mirror wraith cabin onlayer back at big_zoom
            with dissolve
            if trait_paranoid:
                voice "audio/voices/ch3/wraith/paranoid/18.wav"
                paranoid "Ó, tényleg? Úgy érezzük, hogy figyelnek minket? Nem vettem észre. Legalább most már beismered.\n"
            elif trait_cold:
                voice "audio/voices/ch3/wraith/cold/25.wav"
                cold "Mindig is figyeltek minket. Most is figyelsz minket. Néha az érzés csak erôsebb, mint máskor.\n"
            if trait_cheated:
                voice "audio/voices/ch3/wraith/cheated/21.wav"
                cheated "Úgy érzem, hogy megpróbálsz minket is idegesíteni. Nincs szükségünk erre a várakozásra, csak azt akarjuk, hogy vége legyen."
            if trait_opportunist:
                voice "audio/voices/ch3/wraith/opportunist/16.wav"
                opportunist "Ki mondta, hogy a megfigyelés rossz dolog? Ha nem csináltunk semmi rosszat, akkor nincs miért aggódnunk. Biztos vagyok benne, hogy tudja, hogy az ô oldalán állunk.\n"
            voice "audio/voices/ch3/wraith/narrator/41.wav"
            play audio "audio/one_shot/footsteps_creaky.wav"
            hide farback onlayer farback
            hide bg onlayer back
            hide mirror onlayer back
            scene farback wraith close onlayer farback at Position(ypos=1125)
            show bg wraith close onlayer back at Position(ypos=1125)
            show mirror wraith close onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            n "A folyosó végére érve megállsz, feltételezem, egy olyan tükör elôtt, ami valójában nincs is ott.\n"
            menu:
                extend ""

                "{i}• [[Töröld le a tükröt.]{/i}":
                    if wraith_surprise_comment == False:
                        if trait_paranoid:
                            voice "audio/voices/ch3/wraith/paranoid/19.wav"
                            paranoid "Ez az. A tükör el fog tûnni, és megijeszt minket. Jobb, ha felkészülünk...\n"
                        if trait_cheated:
                            voice "audio/voices/ch3/wraith/cheated/22.wav"
                            cheated "Mi az esélye, hogy most is vár ránk, csak nem látjuk az üveg túloldalán?\n"
                    else:
                        if trait_paranoid:
                            voice "audio/voices/ch3/wraith/paranoid/20.wav"
                            paranoid "Utálom, hogy tudom, mi fog történni. A tudat sokkal rosszabbá teszi.\n"
                        if trait_cheated:
                            voice "audio/voices/ch3/wraith/cheated/23.wav"
                            cheated "Itt is van.\n"

                    stop music
                    play audio "audio/final/_jump_scare.wav"
                    hide mirror onlayer back
                    voice "audio/voices/ch3/wraith/narrator/42.wav"
                    n "Elôrenyújtod a karodat a nyílás koromsötétjébe.\n"
                    if trait_paranoid:
                        voice "audio/voices/ch3/wraith/paranoid/21.wav"
                        paranoid "{i}Megkönnyebbült sóhaj.{/i} Ó, ez közel volt. Az a sok stressz és felvezetés a semmiért...\n"
                    elif trait_cheated:
                        voice "audio/voices/ch3/wraith/cheated/24.wav"
                        cheated "Semmi. Semmi. Semmi. Mintha ez a hely csak azért olvasna a gondolatainkban, hogy szórakozzon velünk.\n"
                    play music "audio/music/full/The Wraith Possession FINAL.ogg" loop
                    if wraith_source == "nightmare":
                        voice "audio/voices/ch3/wraith/princess/1.wav"
                        spmid "Reménytelenül bámulsz a semmibe? Örülök, hogy maradandó benyomást tettem rád.\n"
                    else:
                        voice "audio/voices/ch3/wraith/princess/2.wav"
                        spmid "Mit bámulsz, gyilkos? A semmibe bámulsz? Arra gondolsz, milyen lenne újra meghalni? Pontosan tudom, mit érzel.\n"
                    voice "audio/voices/ch3/wraith/hero/19.wav"
                    hero "A francba - hol van?!\n"
                    voice "audio/voices/ch3/wraith/narrator/43.wav"
                    play audio "audio/final/Spectre_PossessingPlayer_5.wav"
                    n "Érzed, hogy valami hosszú és fagyos dolog tekeredik a bokád köré. A szíved kihagy egy ütemet, tompa döbbenetben állsz egy hosszú, fagyott pillanatig, aztán az - ô, a Hercegnô - megszorul.\n"
                    voice "audio/voices/ch3/wraith/narrator/43a.wav"
                    play audio "audio/final/Nightmare_NeckCrack_1.wav"
                    n "A csontjaid megreccsennek.\n"
                    voice "audio/voices/ch3/wraith/narrator/44.wav"
                    play audio "audio/one_shot/collapse.wav"
                    hide bg onlayer back
                    hide farback onlayer farback
                    scene bg black
                    n "Jeges fájdalom sugárzik felfelé a törésbôl, mély hideg árasztja el az ereidet, ahogy a sokktól elzsibbadt lábad összeesik, és te is összeesel velük együtt.\n"
                    voice "audio/voices/ch3/wraith/narrator/45.wav"
                    scene farback wraith convo onlayer farback at swayblur, Position(ypos=1125)
                    show bg wraith convo onlayer back at swayblur, Position(ypos=1125)
                    show wraith neutral onlayer back at swayblur, Position(ypos=1125)
                    show player wraith convo onlayer back at swayblur, Position(ypos=1125)
                    with fade
                    n "A Hercegnô rémisztô képével találkozol. A keze acélszorítóba szorítja a lábadat, a vigyora fültôl fülig csipkézett, túlságosan is hosszú és görbe fogakkal zsúfolt.\n"
                    hide farback onlayer farback
                    hide bg onlayer back
                    hide wraith onlayer back
                    hide player onlayer back
                    scene farback wraith convo onlayer farback at Position(ypos=1125)
                    show bg wraith convo onlayer back at Position(ypos=1125)
                    show wraith cock talk onlayer back at Position(ypos=1125)
                    show player wraith convo onlayer back at Position(ypos=1125)
                    with Dissolve(1.5)
                    if wraith_source == "nightmare":
                        voice "audio/voices/ch3/wraith/princess/3.wav"
                        sp "Legutóbb megöltél. És az azután volt, hogy megpróbáltál örökre bezárni. Annyira, de annyira közel voltam a szabadsághoz, de aztán elvetted tôlem a testemet.\n"
                        voice "audio/voices/ch3/wraith/princess/4.wav"
                        show wraith laugh onlayer back
                        with dissolve
                        sp "Szóval most elveszem a tiédet, és kisétálok innen.\n"
                    else:
                        if spectre_end == "abandon":
                            voice "audio/voices/ch3/wraith/princess/5.wav"
                            sp "De tudod, hogy mit érzek? Adtam neked egy utat a megbocsátáshoz. Adtam neked egy esélyt, hogy helyrehozd a dolgokat. De te úgy döntöttél, hogy az lesz a legjobb, ha újra megpróbálsz eltemetni.\n"
                            voice "audio/voices/ch3/wraith/princess/6.wav"
                            show wraith laugh onlayer back
                            with dissolve
                            sp "Nem kapsz még egy esélyt, hogy ezt elszúrd.\n"
                        else:
                            voice "audio/voices/ch3/wraith/princess/7.wav"
                            sp "De tudod, hogy én mit érzek? Adtam neked egy utat a megbocsátáshoz. Adtam egy esélyt, hogy helyrehozd a dolgokat.\n"
                            voice "audio/voices/ch3/wraith/princess/8.wav"
                            show wraith wag anim onlayer back
                            with dissolve
                            sp "Azt hittem, talán belátod, mit tettél, és megbánod, talán megpróbálod jóvátenni. De nem... inkább arra használod azt a kést, hogy újra és újra és újra elkövetd ugyanazt a hibát.\n"
                            if spectre_kill_player_slay_attempt:
                                voice "audio/voices/ch3/wraith/princess/9.wav"
                                show wraith smile onlayer back
                                with dissolve
                                sp "Még miután kitéptem a szívedet, akkor is megvágtál. És miért? Nem mentem sehova. Nem számûztél. Itt vagyok veled, kicsit jobban, kicsit rosszabbul.\n"
                                voice "audio/voices/ch3/wraith/princess/10.wav"
                                show wraith laugh onlayer back
                                with dissolve
                                sp "Nos... talán sokkal rosszabbul.\n"
                        voice "audio/voices/ch3/wraith/princess/11.wav"
                        show wraith smile talk onlayer back
                        with dissolve
                        sp  "Szóval... így fog ez menni. Fogom a tested, és kisétálok vele innen.\n"
                    voice "audio/voices/ch3/wraith/princess/12.wav"
                    play audio "audio/final/Nightmare_NeckCrack_1.wav"
                    show wraith twist onlayer back
                    with dissolve
                    sp "És te! Végignézheted, ahogy csinálom! Teljesen tehetetlenül. Pont úgy, ahogy otthagytál.\n"
                    jump wraith_convo_menu

label wraith_convo_menu:
    $ current_run_mirror_touched = True
    $ wraith_convo_count += 1
    if wraith_convo_count == 0:
        if trait_opportunist:
            voice "audio/voices/ch3/wraith/opportunist/17.wav"
            opportunist "Remek! Akkor mindannyian egy oldalon állunk! Most az a fontos, hogy tudassuk vele, hogy teljesen egyetértünk.\n"
            voice "audio/voices/ch3/wraith/paranoid/22.wav"
            paranoid "Nem igaz? Nyilvánvalóan utál minket. Nem hiszem, hogy jó ötlet lenne beengedni. Így nem.\n"
            voice "audio/voices/ch3/wraith/opportunist/18.wav"
            opportunist "Ó, ne gondolkodjatok! Ennek meg kell történnie. Ez az egyetlen módja, hogy megmentsük a bôrünket és kijussunk innen.\n"
            voice "audio/voices/ch3/wraith/narrator/46.wav"
            n "Ne törôdj vele. Vedd azokat a második gondolatokat. Tedd meg ôket most!\n"
        elif trait_paranoid:
            voice "audio/voices/ch3/wraith/paranoid/23.wav"
            paranoid "Nem így. Talán nem a legjobb ötlet beengedni. Egyértelmûen utál minket.\n"
            voice "audio/voices/ch3/wraith/cold/26.wav"
            cold "És? Mire akarsz kilyukadni? Azt hittem, el akarsz innen tûnni. Ez egy kiút, és ez más. Akár meg is ragadhatjuk.\n"
            voice "audio/voices/ch3/wraith/paranoid/24.wav"
            paranoid "Igen, persze. De nem úgy. {i}ez a{/i}. Fájdalmat fog okozni.\n"
            voice "audio/voices/ch3/wraith/cold/27.wav"
            cold "Akkor kapcsold ki azt a részedet, ami érzi a dolgokat.\n"
            voice "audio/voices/ch3/wraith/hero/20.wav"
            hero "Ó, mintha ez ilyen egyszerû lenne?\n"
            voice "audio/voices/ch3/wraith/cold/28.wav"
            cold "Ez az. A fájdalom csak egy újabb érzés. Ha el tudod viselni az örömöt, el tudod viselni a fájdalmat is.\n"
            voice "audio/voices/ch3/wraith/hero/21.wav"
            hero "Kivéve, hogy ez a fájdalom fáj!\n"
            voice "audio/voices/ch3/wraith/cold/29.wav"
            cold "Igen, ez az, amit csinál. Ez a definíció.\n"
            voice "audio/voices/ch3/wraith/paranoid/25.wav"
            paranoid "El kell magyaráznunk neked, hogy miért rossz a fájdalom?\n"
            voice "audio/voices/ch3/wraith/cold/30.wav"
            cold "Meg kell magyaráznod magadnak, hogy miért nem az.\n"
        elif trait_cold:
            voice "audio/voices/ch3/wraith/cold/31.wav"
            cold "Azt mondom, hagyjuk, hogy megtegye. Ez valami más.\n"
            voice "audio/voices/ch3/wraith/cheated/25.wav"
            cheated "Van egyáltalán választásunk?\n"
            voice "audio/voices/ch3/wraith/narrator/47.wav"
            n "Mindig van választásod.\n"
            voice "audio/voices/ch3/wraith/hero/22.wav"
            hero "Talán korábban, de most nem. Ezúttal nincs penge.\n"
            voice "audio/voices/ch3/wraith/cheated/26.wav"
            cheated "Pontosan! Milyen választásunk van, ha nincs penge?\n"
            voice "audio/voices/ch3/wraith/cold/32.wav"
            cold "Nos, hacsak nincs valami konkrét ötleted, azt hiszem, csak az én szavazatom számít.\n"

    if wraith_convo_count >= 2:
        voice "audio/voices/ch3/wraith/princess/13.wav"
        show wraith smile onlayer back
        with dissolve
        sp "Elég a beszédbôl. Bôven lesz idônk csevegni, ha ez a hely már messze mögöttünk lesz.\n"
        jump wraith_possession
    default wraith_consent = False
    default wraith_convo_count = -1
    default wraith_consent_explore = False
    default wraith_water_bridge_explore = False
    default wraith_never_hurt_want = False
    default wraith_victim_explore = False
    default wraith_no_better_explore = False
    default wraith_barter_explore = False
    default wraith_struggle = False
    menu:
        extend ""

        "{i}• (Explore) ''Azt hittem, nem tudsz megszállni engem egyedül. Azt hittem, bele kell egyeznem.''{/i}" if spectre_possession_no_wont and wraith_consent_explore == False:
            $ wraith_consent_explore = True
            voice "audio/voices/ch3/wraith/princess/14.wav"
            show wraith furious onlayer back
            with dissolve
            sp "Ez volt akkor. Ez most van.\n"
            jump wraith_convo_menu

        "{i}• (Explore) ''Nézd, most már kvittek vagyunk. Megöltelek, aztán te öltél meg engem. Vizet a pohárba, igaz?''{/i}" if wraith_source == "spectre" and wraith_water_bridge_explore == False:
            $ wraith_water_bridge_explore = True
            voice "audio/voices/ch3/wraith/princess/15.wav"
            show wraith laugh onlayer back
            with dissolve
            sp "És azt hiszed, hogy ez egyenlô? Milyen imádnivaló.\n"
            if spectre_end == "abandon":
                voice "audio/voices/ch3/wraith/princess/16.wav"
                show wraith furious onlayer back
                with dissolve
                sp "De azt hiszem, elfelejtetted azt a részt, amikor megpróbáltál itt hagyni megrohadni.\n"
            else:
                voice "audio/voices/ch3/wraith/princess/17.wav"
                show wraith furious onlayer back
                with dissolve
                sp "De azt hiszem, elfelejtetted azt a részt, amikor megint megpróbáltál megölni.\n"
            label wraith_even_join:
                voice "audio/voices/ch3/wraith/princess/18.wav"
                show wraith neutral talk onlayer back
                with dissolve
                sp "A helyedben én csak túl akarnék lenni rajta! Elvesztetted az esélyt, hogy te döntsd el, nincs visszaút, hogy helyrehozd. Vagy elborzadva nézheted, vagy ünnepelheted a szabadságomat, de akárhogy is, utassá fogsz válni.\n"
            jump wraith_convo_menu

        "{i}• (Explore) ''Nézd, most már kvittek vagyunk. Megöltél engem, aztán én öltelek meg téged. Elmúlt a múlt, igaz?''{/i}" if wraith_source == "nightmare" and wraith_water_bridge_explore == False:
            $ wraith_water_bridge_explore = True
            voice "audio/voices/ch3/wraith/princess/19a.wav"
            show wraith smile onlayer back
            with dissolve
            sp "Azt hiszem, valamit elfelejtettél... például azt a részt, amikor ez az egész elkezdôdött, amikor otthagytál, hogy egyedül sínylôdjek egy gödörben. Most valami sokkal rosszabbá váltam, és ez minden! Köszönöm! Neked!\n"
            jump wraith_even_join

        "{i}• (Explore) ''Soha nem akartalak bántani. Azt sem tudom, hogy kerültem ide!''{/i}" if wraith_never_hurt_want == False:
            $ wraith_never_hurt_want = True
            voice "audio/voices/ch3/wraith/princess/20.wav"
            play audio "audio/final/Nightmare_NeckCrack_1.wav"
            show wraith twist onlayer back
            with dissolve
            sp "De te bántottál engem. Kétszer is. És nem hagyom, hogy újra megtedd.\n"
            jump wraith_convo_menu

        "{i}• (Explore) ''Én is áldozat vagyok ebben az egészben, tudod!''{/i}" if wraith_victim_explore == False:
            $ wraith_victim_explore = True
            voice "audio/voices/ch3/wraith/princess/21.wav"
            show wraith wag anim onlayer back
            with dissolve
            sp "És néha az áldozatok ugyanolyanok lesznek, mint az áldozataik. Csak azért, mert valaki bántott téged, még nem jelenti azt, hogy szabad utat kapsz.\n"
            show wraith neutral onlayer back
            with dissolve
            if trait_paranoid:
                voice "audio/voices/ch3/wraith/paranoid/26.wav"
                paranoid "Vicces, hogy ezt úgy mondja, mintha ez rossz dolog lenne, pedig pont ezt csinálja most is.\n"
                voice "audio/voices/ch3/wraith/hero/23.wav"
                hero "Valami azt súgja, hogy az iróniára való rámutatás nem sokat segítene rajtunk.\n"
            voice "audio/voices/ch3/wraith/princess/22.wav"
            show wraith furious onlayer back
            with dissolve
            sp "Hálásnak kellene lenned, hogy még mindig hasznodat veszem. Az, hogy az enyém vagy, több, mint amit megérdemelsz, tényleg.\n"
            jump wraith_convo_menu

        "{i}• (Explore) ''Ha akaratom ellenére megszálltál volna, nem lennél jobb nálam? Nem kell gonosznak lenned. Nem kell ezt tenned.''{/i}" if wraith_no_better_explore == False:
            $ wraith_no_better_explore = True
            voice "audio/voices/ch3/wraith/hero/24.wav"
            hero "Ó, ez jó volt.\n"
            #if trait_cold:
                #voice "audio/voices/ch3/wraith/cold/33.wav"
                #cold "Igen, nagyon okos.\n"
            voice "audio/voices/ch3/wraith/princess/23.wav"
            show wraith laugh onlayer back
            with dissolve
            sp "A gonoszság a perspektíváról szól. Azok után, amit tettél, miért érdekelne, hogy mit gondolsz rólam?\n"
            jump wraith_convo_menu


        "{i}• (Explore) ''Nem kell ezt tenned. {b}szükséged van a{/b} elvenni a testemet? Nem nyithatom ki neked az ajtót?''{/i}" if wraith_barter_explore == False:
            $ wraith_barter_explore = True
            if wraith_source == "nightmare" and trait_opportunist:
                voice "audio/voices/ch3/wraith/princess/24.wav"
                show wraith furious onlayer back
                with dissolve
                sp "Ó? Úgy érted, mint legutóbb?\n"
            elif wraith_source == "nightmare":
                voice "audio/voices/ch3/wraith/princess/25.wav"
                show wraith furious onlayer back
                with dissolve
                sp "Bezártál egy pincébe, aztán megöltél.\n"
            else:
                voice "audio/voices/ch3/wraith/princess/26.wav"
                show wraith furious onlayer back
                with dissolve
                sp "Nem hiszem, hogy érted, mekkora gyûlölet van köztünk. Több bizalmat törtél meg, mint gondoltam.\n"
            voice "audio/voices/ch3/wraith/princess/27.wav"
            show wraith neutral onlayer back
            with dissolve
            sp "Túl vagyunk a kompromisszumon. Elveszem a tested, és semmit sem tehetsz, hogy megállíts.\n"
            jump wraith_convo_menu

        "{i}• ''Oké, rendben. Rendben. Csak tedd meg.''{/i}" if wraith_convo_count != 0:
            label wraith_consent_join:
                $ wraith_consent = True
                if wraith_source == "spectre":
                    voice "audio/voices/ch3/wraith/princess/28.wav"
                    show wraith neutral talk onlayer back
                    with dissolve
                    sp "Ez nagyszerû. Máris találkozunk.\n"
                else:
                    voice "audio/voices/ch3/wraith/princess/29.wav"
                    show wraith neutral talk onlayer back
                    with dissolve
                    sp "Látod? Nem is volt olyan nehéz! És talán ettôl egy kicsit kevésbé fog fájni.\n"
                    voice "audio/voices/ch3/wraith/princess/30.wav"
                    show wraith cock onlayer back
                    with dissolve
                    sp "Talán.\n"
                jump wraith_possession

        "{i}• ''Jól van. Igazából azért jöttem ide, hogy kiszabadítsalak.''{/i}" if wraith_convo_count == 0:
            jump wraith_consent_join

        "{i}• [[Küzdjetek.]{/i}":
            $ wraith_struggle = True
            voice "audio/voices/ch3/wraith/narrator/48.wav"
            play audio "audio/final/Nightmare_NeckCrack_1.wav"
            show wraith twist onlayer back
            with dissolve
            n "Erôszakosan küzdesz a hercegnô ellen, de csak annyit sikerül elérned, hogy a szilánkosra tört bokád darabjait összecsiszolod. Most már nem tudsz szabadulni tôle.\n"
            voice "audio/voices/ch3/wraith/princess/31.wav"
            show wraith furious onlayer back
            with dissolve
            sp "Olyan könnyû téged rávenni, hogy vonaglássz. De nem leszek kegyetlenebb a kelleténél. Nem akarok több kárt okozni. Elég nehéz lesz nekem is kisétálni innen azzal a törött bokával.\n"
            jump wraith_possession


label wraith_possession:
    voice "audio/voices/ch3/wraith/narrator/49.wav"
    play audio "audio/final/Spectre_PossessingPlayer_2.wav"
    show player wraith emerge onlayer back
    show wraith full emerge onlayer back
    with Dissolve(1.0)
    n "A hosszú folyosó padlójához szegezve maradsz, miközben a Hercegnô testének többi része is elôbukkan - az arányai teljesen eltévesztettek, a végtagjai meggörbültek és görbültek, és olyan módon mozognak, ami meghaladja a felfogóképességedet.\n"
    voice "audio/voices/ch3/wraith/narrator/50.wav"
    play audio "audio/final/Witch_TreeWrap_1.wav"
    hide player onlayer back
    hide wraith onlayer back
    show player wraith emerge onlayer back at Position(ypos=1125)
    show wraith full emerge2 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "A felsôteste addig nyújtózik, amíg az arca gyakorlatilag a tiédhez ér, a nyaka hallhatóan reccsen, ahogy megfordul, hogy új szögbôl nézzen rád.\n"
    voice "audio/voices/ch3/wraith/hero/25.wav"
    hero "Biztos, hogy nem tudsz segíteni rajtunk? Nem tudnál egy követ a fejére nyomni?\n"
    voice "audio/voices/ch3/wraith/narrator/51.wav"
    n "És összeroppantja magát vele együtt? Nem mintha tudnék 'egy követ megnyilvánítani'. Különben is, azt hittem, hogy mindannyian {i}akartok.{/i} hogy kiszabadítsátok a hercegnôt.\n"
    voice "audio/voices/ch3/wraith/hero/26.wav"
    hero "Nem így!\n"
    voice "audio/voices/ch3/wraith/narrator/52.wav"
    n "Még fegyvered sincs. Szóval attól tartok, nincs szerencsétek, ami sajnos azt jelenti, hogy nekem - és a világ többi részének - sincs szerencsém.\n"
    if trait_cheated:
        voice "audio/voices/ch3/wraith/cheated/27.wav"
        cheated "És kinek a hibája, hogy itt nincs fegyver?\n"
        voice "audio/voices/ch3/wraith/narrator/53.wav"
        n "A tiéd, gondolom. Egy makulátlan pengének kellene lennie. Bármit is tettél az elôzô életeidben, nagyon elszúrtad.\n"
        voice "audio/voices/ch3/wraith/hero/27.wav"
        hero "Komolyan ránk akarod kenni ezt az egészet?\n"
    if trait_opportunist:
        voice "audio/voices/ch3/wraith/opportunist/19.wav"
        opportunist "Nézd, dühös ránk! Értem én! De semmi olyan, amit ne tudnánk tisztázni, miután megszerezte a testünket. Ne aggódj, én vagyok az, akit úgy hívnak, hogy simulékony beszédû. Majd én elsimítom a dolgokat.\n"
        voice "audio/voices/ch3/wraith/hero/28.wav"
        hero "Ó, tényleg? Azzal a nôvel, mintha... {b}ilyen állapotban{/b}?\n"
        voice "audio/voices/ch3/wraith/narrator/54.wav"
        n "Sok szerencsét hozzá. Nem úgy tûnik, mintha túlságosan lelkes lenne a megbocsátásért.\n"
    if trait_paranoid:
        voice "audio/voices/ch3/wraith/paranoid/27.wav"
        paranoid "Oké, rendben. Mély levegô. Minden rendben. Minden rendben. Ez rendben van.\n"
        if wraith_source == "nightmare":
            voice "audio/voices/ch3/wraith/hero/29.wav"
            hero "Tényleg? Van bármi elképzelhetô módja, hogy ez rendben van?\n"
            voice "audio/voices/ch3/wraith/paranoid/28.wav"
            paranoid "Igen. Igazam van. Ez így jó. Jobb, mint legutóbb. Legalább a szerveink nem romlanak el. Legalább én tényleg {i}beszélni{/i}.\n"
        else:
            voice "audio/voices/ch3/wraith/paranoid/29.wav"
            paranoid "Mirôl beszélek? Ez nem jó. Jobb volt, amikor normális szellem volt.\n"
        if trait_cold:
            voice "audio/voices/ch3/wraith/cold/34.wav"
            cold "Ez így van rendjén. Mindig minden rendben van. Ezeknek a következményeknek nincs igazi hatása ránk a pillanatnyi kellemetlenségen kívül. Biztos vagyok benne, hogy hamarosan újra továbblépünk.\n"

    stop music
    voice "audio/voices/ch3/wraith/narrator/55.wav"
    stop sound fadeout 2.0
    play audio "audio/final/Spectre_PossessingPlayer_1.wav"
    hide wraith onlayer back
    show wraith possession anim onlayer inyourface at Position(ypos=1125)
    with Dissolve(1.0)
    n "A látásod elhalványul, ahogy a nô feltépi a lelked hártyáját.\n"
    voice "audio/voices/ch3/wraith/princess/s1.wav"
    play music "audio/music/full/the_wraith_muffled.ogg"
    spmid "ÁLLJ FEL.\n"
    voice "audio/voices/ch3/wraith/narrator/56.wav"
    hide wraith onlayer inyourface
    hide farback onlayer farback
    hide bg onlayer back
    hide player onlayer back
    scene farback wraith possessed 2 onlayer farback at swayblur, Position(ypos=1125)
    show bg wraith possessed 1 onlayer back at swayblur, Position(ypos=1125)
    show player wraith possessed 1 onlayer back at swayblur, Position(ypos=1125)
    with Dissolve(1.0)
    n "Felébredsz, szemed ismét a hosszú folyosóra szegezôdik, látásod úszik, ahogy a hercegnô parancsa visszhangzik a koponyádban. A hangja mindent elsöprô. Úgy érzed... rosszul.\n"
    voice "audio/voices/ch3/wraith/princess/s2.wav"
    hide farback onlayer farback
    hide bg onlayer back
    hide player onlayer back
    hide player onlayer front
    show farback wraith possessed 2 onlayer farback at Position(ypos=1125)
    show bg wraith possessed 1 onlayer back at Position(ypos=1125)
    show player wraith possessed 1 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    spmid "AZT MONDTAM, KELJ FEL.\n"
    voice "audio/voices/ch3/wraith/hero/30a.wav"
    hero "Olyan szûkös itt. Mintha valamiféle növekedés lenne, ami megpróbál mindannyiunkat kiszorítani.\n"
    voice "audio/voices/ch3/wraith/narrator/57.wav"
    play audio "audio/final/Nightmare_NeckCrack_1.wav"
    play audio "audio/one_shot/footsteps_creaky.wav"
    hide farback onlayer farback
    hide bg onlayer back
    hide player onlayer back
    show farback wraith possessed 2 onlayer farback at Position(ypos=1125)
    show bg wraith possessed 2 onlayer back at Position(ypos=1125)
    with Dissolve(2.0)
    n "Tudom, tudom. Feltápászkodsz, bár a bokádban érzett fájdalom vakít. Tested a falnak dôl, kétségbeesetten támaszkodsz neki, hogy támaszt nyújtson.\n"
    if wraith_consent:
        jump wraith_end_free
    if trait_opportunist:
        voice "audio/voices/ch3/wraith/opportunist/20.wav"
        opportunist "Ti ketten hihetetlenül gorombák vagytok. Sziasztok! Sziasztok! Hahó! Üdvözlöm önöket! Én itt lakom, vele és vele együtt, és hát, sosem voltam tisztában azzal, hogy Ô itt lakik-e vagy sem.\n"
        voice "audio/voices/ch3/wraith/paranoid/30.wav"
        paranoid "Nem hiszem, hogy ez segít. Meg kellene próbálnunk meghúzni magunkat.\n"
        voice "audio/voices/ch3/wraith/princess/s3.wav"
        spmid "IGEN, IGAZA VAN, EZ NEM SEGÍT MAGÁN. MÁR TÚL KÉSÔ, HOGY BÁRMI IS SEGÍTSEN MAGÁN.\n"
        voice "audio/voices/ch3/wraith/opportunist/21.wav"
        opportunist "Csak azt akarom mondani, hogy milyen nagyszerû munkát végeztek! Igazi tettrekész vagy. Torkon ragadod a sorsot, és a tiéddé teszed. Ez az a fajta bátorság, amit egy férfi igazán csodálhat.\n"
        voice "audio/voices/ch3/wraith/princess/s4.wav"
        spmid "HÁTBA SZÚRTÁL.\n"
        voice "audio/voices/ch3/wraith/opportunist/22.wav"
        opportunist "Ez akkor volt! Ez most van. Nagy rajongója vagyok a gyôzteseknek, és te vagy a legnagyobb gyôztes.\n"
        voice "audio/voices/ch3/wraith/princess/s5.wav"
        spmid "AZT HISZED, HA MOST KEDVES LESZEL HOZZÁM, ELFELEJTEM, AMIT TETTÉL VELEM? MÁR ELVETTEM AZ EGYETLEN DOLGOT, AMIRE SZÜKSÉGEM VAN!\n"
        voice "audio/voices/ch3/wraith/opportunist/23a.wav"
        opportunist "Ezt tudatom veled, amint visszatértünk az erdôbe, {i}ÉN{/i} azt javasoltam, hogy szabadítsunk ki. A te oldaladon állok!\n"
        voice "audio/voices/ch3/wraith/princess/s6.wav"
        spmid "TE CSAK ADDIG VAGY AZ ÉN OLDALAMON, AMÍG AZT HISZED, HOGY ÚJRA HÁTBA SZÚRHATSZ. DE EZ SOHA NEM FOG MEGTÖRTÉNNI.\n"
        voice "audio/voices/ch3/wraith/opportunist/24.wav"
        opportunist "A nap végén csak egy munkát akarok. Úgy gondolom, ha igaza van, és elpusztítod a világot, akkor valami másnak is kell jönnie ezek után. És biztos akarok lenni benne, hogy van helyem, ahol segíthetek neked irányítani!\n"
        voice "audio/voices/ch3/wraith/hero/31a.wav"
        hero "Szerintem abba kéne hagynod a beszélgetést.\n"
        voice "audio/voices/ch3/wraith/princess/s7.wav"
        spmid "NEM, TOVÁBBRA IS MONDANIA KELL EZEKET A DOLGOKAT. SZERETEM ÉREZNI, AHOGY VONAGLASZ A KÉNYELMETLENSÉGTÔL.\n"
        voice "audio/voices/ch3/wraith/opportunist/25.wav"
        opportunist "Nézd, csak azt mondom, hogy bármi is jön utána, az egy komoly menedzsment feladat lesz. Nem akarod egyedül csinálni! És én... nem, {b}mi{/b}-...vagyunk az egyetlenek, akiket ismersz. Valószínûleg az egyetlenek, akik életben maradnak, ha már megtetted, amit meg fogsz tenni. Szóval fel kell bérelnie minket.\n"
        voice "audio/voices/ch3/wraith/paranoid/31.wav"
        paranoid "Meg fogunk halni. Nem, valami rosszabbat fogunk tenni, mint meghalni. Ki fog kínozni minket a létezésünkbôl, és az egész a te hibád lesz.\n"
        jump wraith_reap_join

    elif trait_cheated:
        voice "audio/voices/ch3/wraith/cheated/28.wav"
        cheated "Van más lehetôség is, tudod.\n"
        voice "audio/voices/ch3/wraith/princess/s8.wav"
        spmid "Ó? ÉS MI AZ?\n"
        voice "audio/voices/ch3/wraith/cheated/29.wav"
        cheated "Ne tedd. Segítség! Egyikük sem. Fordítsd meg az asztalt.\n"
        voice "audio/voices/ch3/wraith/princess/s9a.wav"
        spmid "ÉS HOGYAN TENNÉD EZT? NINCS AKARATOD, AMIVEL HADONÁSZHATNÁL. A LELKEDBÔL KISZÍVTÁK A BÁTORSÁGOT.\n"
        voice "audio/voices/ch3/wraith/cheated/30a.wav"
        cheated "Az a rés, ahol a tükör volt. Szerintem nem megy sehova. Vessük magunkat a szakadékba.\n"

    else:
        voice "audio/voices/ch3/wraith/cold/35.wav"
        cold "Elég durva dolog valaki más testében megjelenni és így parancsolgatni.\n"
        if wraith_source == "spectre":
            voice "audio/voices/ch3/wraith/princess/s10.wav"
            spmid "ÉS GYILKOLNI UDVARIATLANSÁG.\n"
        else:
            voice "audio/voices/ch3/wraith/princess/s11.wav"
            spmid "ÉS DURVA DOLOG VALAKIT ÖRÖKRE BEZÁRNI EGY SÖTÉT, SÖTÉT PINCÉBE. DURVA DOLOG HAGYNI VALAKIT MEGROHADNI.\n"
        voice "audio/voices/ch3/wraith/hero/32a.wav"
        hero "Ki akartunk engedni innen! Ez volt az egyetlen ok, amiért visszamentünk a faházba.\n"
        #making sure 'here' isn't confused for a typo for 'there', making sure it's known the reference is to this current timeline and not the previous
        voice "audio/voices/ch3/wraith/cold/36.wav"
        cold "Tényleg?\n"
        voice "audio/voices/ch3/wraith/hero/33.wav"
        hero "Én voltam!\n"
        voice "audio/voices/ch3/wraith/princess/s12.wav"
        spmid "TUDOM, HOGY AZ VOLTÁL. DE ROSSZ OKOKBÓL AKARTAD MEGTENNI.\n"
        voice "audio/voices/ch3/wraith/hero/34.wav"
        hero "És milyen okok voltak ezek? Senki sem lehet bíró, esküdt és hóhér.\n"
        #edited for clarity
        voice "audio/voices/ch3/wraith/princess/s13.wav"
        spmid "NEM VOLTÁL MINDEZEK A DOLGOK MIATTAM?\n"
        voice "audio/voices/ch3/wraith/princess/s14.wav"
        spmid "FEL TUDOM FOGNI MINDANNAK A FORMÁJÁT, AMIT GONDOLSZ ÉS ÉRZEL. AZT HISZED, HOGY ZSIBBADT VAGY, DE REMÉNYTELEN ÉS PARANOIÁS VAGY. FÉLSZ TÔLEM.\n"
        voice "audio/voices/ch3/wraith/princess/s15.wav"
        spmid "ÉS NEM ÉRZEK MEGBÁNÁST, MÉG A LELKED MÉLYÉN SEM. EGY CSEPP EGYÜTTÉRZÉST SEM TALÁLSZ.\n"
        #added even so it feels like she looked more thoroughly
        voice "audio/voices/ch3/wraith/hero/35.wav"
        hero "Nem voltunk mindig ilyenek, mi...\n{w=2.0}{nw}"
        voice "audio/voices/ch3/wraith/cold/37.wav"
        cold "Mindig is ilyen voltam.\n"
        label wraith_reap_join:
            voice "audio/voices/ch3/wraith/princess/s16.wav"
            spmid "CSAK AZT ARATOM, AMIT TE VETETTÉL.\n"
            voice "audio/voices/ch3/wraith/paranoid/32.wav"
            paranoid "Nem kell kiengednünk. Felhalmoztam egy kis akaratot, mióta betört ide. Vedd el, és dobj be minket a pincébe. Jobb, mint megadni neki, amit akar.\n"

    voice "audio/voices/ch3/wraith/princess/s17.wav"
    spmid "NEM MERNÉL! MOZGÁS! MOST!\n"
    voice "audio/voices/ch3/wraith/narrator/58.wav"
    play audio "audio/final/Nightmare_NeckCrack_1.wav"
    show bg wraith possessed 2 onlayer back at spectre_small_zoom, Position(ypos=1125)
    with dissolve
    n "A tested, még mindig a falnak dôlve, a Hercegnô mindent elsöprô akarata és a szilánkosra tört bokád vakító fájdalma közé szorulva tesz egy kínzó lépést a kabin ajtaja felé. A mozdulat merev, tested marionett bábuvá alacsonyodik, akit vonakodva húznak maguk után a zsinórok.\n"
    voice "audio/voices/ch3/wraith/princess/s18.wav"
    spmid "NEM OLYAN ROSSZ EZ. A FÁJDALOM JÓ ÉRZÉS. MERT TUDOM, HOGY TE IS ÉRZED.\n"

    menu:
        extend ""

        "{i}• [[Hagyjátok el a kabint.]{/i}":
            jump wraith_end_free

        "{i}• [[Dobd a tested a mélységbe.]{/i}":
            jump wraith_end_fall


label wraith_end_free:

    if wraith_consent:
        voice "audio/voices/ch3/wraith/narrator/59.wav"
        n "Könyörögnék, hogy állj ellen, de már átadtad neki az akaratodat, nem igaz?\n"
        if trait_paranoid:
            voice "audio/voices/ch3/wraith/paranoid/33.wav"
            paranoid "Te vagy itt a bábjátékos. Ha ez az egyetlen módja, hogy megszabaduljunk tôled, hát legyen.\n"
        if trait_cheated:
            voice "audio/voices/ch3/wraith/cheated/31.wav"
            cheated "Bármit, hogy kijussunk ebbôl a pokolból.\n"
        if trait_opportunist:
            voice "audio/voices/ch3/wraith/opportunist/26.wav"
            opportunist "Igen. Igen. Ahogy mondtam, hogy fel fogjuk. Azért vagyunk itt, hogy helyrehozzuk a dolgokat, és a helyrehozás elsô lépése, hogy beismerjük, ha tévedtünk.\n"
        if trait_cold:
            voice "audio/voices/ch3/wraith/cold/38.wav"
            cold "Ez egy új tapasztalat. Egyszer ki kellene próbálnod, hogy megszállott vagy. Semmi máshoz nem hasonlítható.\n"
        voice "audio/voices/ch3/wraith/princess/s19.wav"
        spmid "SEMMI BAJ NINCS AZZAL, HA KIJAVÍTOD A HIBÁIDAT. EZT NEM FELEJTEM EL. DE AZT SEM FOGOM ELFELEJTENI, AMIT TETTÉL.\n"

    else:
        voice "audio/voices/ch3/wraith/narrator/60.wav"
        n "{i}Sóhaj.{/i} Félredobod az utolsó akaratodat is, és átadod magad a hercegnônek.\n"
        if trait_cheated:
            voice "audio/voices/ch3/wraith/cheated/32.wav"
            cheated "A francba.\n"
        voice "audio/voices/ch3/wraith/hero/36.wav"
        hero "Azt hiszem, ennyi.\n"
        if trait_opportunist:
            voice "audio/voices/ch3/wraith/opportunist/27.wav"
            opportunist "Ez a legjobb, tényleg.\n"
        if trait_paranoid:
            voice "audio/voices/ch3/wraith/paranoid/34.wav"
            paranoid "Talán a másik oldalon megtaláljuk a szabadságunkat.\n"
        if trait_cold:
            voice "audio/voices/ch3/wraith/cold/39.wav"
            cold "A vég az vég. Lássuk, mit tartogat számunkra.\n"
        voice "audio/voices/ch3/wraith/princess/s20.wav"
        spmid "EZ MINDEN, AMIT AKARTAM. TALÁN MINDENNEK A VÉGÉN LESZ EGY KEGYELEM A SZÁMODRA.\n"
        if trait_opportunist:
            voice "audio/voices/ch3/wraith/opportunist/28.wav"
            opportunist "Hallottátok, fiúk? Kegyelem. Ez az a fajta jutalom, amit velem a kormánynál kaptok.\n"
    voice "audio/voices/ch3/wraith/narrator/61.wav"
    play audio "audio/final/Nightmare_NeckCrack_1.wav"
    play tertiary "audio/one_shot/footsteps_creaky.wav"
    hide farback onlayer farback
    hide bg onlayer back
    scene farback wraith free move onlayer farback at Position(ypos=1125)
    show bg wraith free move 2 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "A tested végigszánt a folyosón, minden lépés nehezebb és fájdalmasabb, mint az elôzô - az ízületeid merevek és nem reagálnak, a bokád összetört csontjai szüntelenül csikorganak, mintha darabokra törnének, majd újra összeállnának, aztán újra és újra eltörnének, ahogy a külvilág felé tartasz.\n"
    voice "audio/voices/ch3/wraith/princess/s21.wav"
    spmid "ANNYIRA, DE ANNYIRA, DE ANNYIRA, DE ANNYIRA, DE ANNYIRA, DE ANNYIRA KÖZEL VAGYUNK.\n"
    voice "audio/voices/ch3/wraith/narrator/62.wav"
    play audio "audio/final/Nightmare_NeckCrack_1.wav"
    play tertiary "audio/one_shot/footsteps_creaky.wav"
    show bg wraith free move 1 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "De a kínok ellenére nem érzed, hogy a kabin kijárata közelebb kerülne. Ha valami, akkor egyre távolabb.\n"
    voice "audio/voices/ch3/wraith/princess/s22.wav"
    play audio "audio/final/Nightmare_NeckCrack_1.wav"
    play tertiary "audio/one_shot/footsteps_creaky.wav"
    show bg wraith free move 2 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    spmid "NEM SZÁMÍT, MILYEN HOSSZÚ EZ A FOLYOSÓ. ADDIG VONSZOLOM EZT A TESTET, AMÍG HÚSBÓL ÉS TOLLAKBÓL ÁLLÓ PÉPPÉ NEM VÁLIK. SZABAD LESZEK.\n"
    voice "audio/voices/ch3/wraith/hero/37.wav"
    hero "Kérem, kérem, kérem. Csak engedje ki.\n"
    voice "audio/voices/ch3/wraith/princess/s23.wav"
    spmid "IGEN. ENGEDJ KI.\n"
    voice "audio/voices/ch3/wraith/narrator/63.wav"
    play tertiary "audio/one_shot/footsteps_creaky.wav"
    show bg wraith free move 1 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "Ez értelmetlen, nem igaz? Nélküled nem tudom megállítani, és te már feladtad, mire találkoztunk...\n"
    voice "audio/voices/ch3/wraith/narrator/63a.wav"
    play audio "audio/one_shot/door_stone.wav"
    show bg wraith free move 3 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "Nem, nem, csessze meg, a folyosó még hosszabb lesz!\n"
    voice "audio/voices/ch3/wraith/princess/s24.wav"
    hide farback onlayer farback
    hide bg onlayer back
    show farback wraith free door onlayer farback at Position(ypos=1125)
    show bg wraith free door onlayer back at Position(ypos=1125)
    spmid "NEM ÍRHATOD LE, HOGY BEHÓDOLJAK. AZ AJTÓ OTT VAN.\n"
    voice "audio/voices/ch3/wraith/narrator/64.wav"
    n "{i}Sóhaj.{/i} Tényleg az, ugye?\n"
    voice "audio/voices/ch3/wraith/princess/s25.wav"
    play audio "audio/final/Nightmare_NeckCrack_1.wav"
    play tertiary "audio/one_shot/footsteps_creaky.wav"
    show farback wraith free door onlayer farback at zoom_in
    show bg wraith free door onlayer back at zoom_in
    with dissolve
    spmid "ODASÉTÁLOK.\n"
    voice "audio/voices/ch3/wraith/princess/s26.wav"
    play audio "audio/one_shot/thump_2.wav"
    show player wraith free door onlayer back at zoom_instant, Position(ypos=1125)
    with Dissolve(1.0)
    spmid "RÁTESZEM A VÉRES KEZED AZ AJTÓRA.\n"
    voice "audio/voices/ch3/wraith/princess/s27.wav"
    play audio "audio/one_shot/lock_click.wav"
    hide player onlayer back
    show player wraith free door twist onlayer back at zoom_instant, Position(ypos=1125)
    spmid "MEGCSAVAROM A KILINCSET.\n"
    voice "audio/voices/ch3/wraith/hero/38.wav"
    hero "Nem az ô dolga, hogy mindezt elmondja?\n"
    voice "audio/voices/ch3/wraith/princess/s28.wav"
    spmid "ELMENT.\n"
    if trait_opportunist:
        voice "audio/voices/ch3/wraith/opportunist/29.wav"
        opportunist "Ne aggódjatok a kritikák miatt. Remekül csináljátok!\n"
        voice "audio/voices/ch3/wraith/princess/s29.wav"
        sp "KÖSZÖNÖM.\n"
    elif trait_cold:
        voice "audio/voices/ch3/wraith/cold/40.wav"
        cold "Ó, Ô tényleg az, ugye? Volt egy olyan érzésem, hogy te tudsz vele foglalkozni helyettünk.\n"
        voice "audio/voices/ch3/wraith/princess/s30.wav"
        sp "NEM CSINÁLTAM SEMMIT. MAGÁVAL IS ELBÁNIK.\n"
    voice "audio/voices/ch3/wraith/hero/39.wav"
    hero "Akkor ez az. A nagy pillanat.\n"
    if trait_paranoid:
        voice "audio/voices/ch3/wraith/paranoid/35.wav"
        paranoid "Végre láthatjuk, hogy mi az, ami... {i}valójában{/i} odakint.\n"
    if trait_cheated:
        voice "audio/voices/ch3/wraith/cheated/33.wav"
        cheated "Remélem, hogy ez egy kiút.\n"

    $ quick_menu = False
    voice "audio/voices/ch3/wraith/princess/s31.wav"
    stop sound fadeout 20.0
    stop secondary fadeout 20.0
    stop tertiary fadeout 20.0
    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
    stop music fadeout 20.0
    stop music2 fadeout 20.0
    stop music3 fadeout 20.0
    stop music4 fadeout 20.0
    hide bg onlayer back
    hide farback onlayer farback
    hide player onlayer back
    scene bg black
    with fade
    show farback quiet onlayer farback at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    spmid "A KILINCS KATTAN, ÉS MI ELÔRE NYOMULUNK. A LEVEGÔ ITT MÁS.\n"
    $ achievement.grant("ACH_PASSENGER")
    play audio "audio/final/Assorted_TapestyUnraveledBreakingRip_1.wav"
    show wraith free separate onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    truth "De ahogy kilépsz a kunyhó határain kívülre, egy újabb erôszakos könnycseppet érzel, egy szakadást, amely egészen a lelkedig hatol.\n"
    play audio "audio/final/Spectre_PossessingPlayer_5.wav"
    show wraith free separate distant onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    truth "Ismét elszakadsz mindentôl, ami a tested mély réseibe fészkelte be magát, mindentôl, ami nem te vagy.\n"
    voice "audio/voices/ch3/wraith/hero/40a.wav"
    hero "Újra mi vagyunk.\n"
    if trait_cold:
        voice "audio/voices/ch3/wraith/cold/41.wav"
        cold "Milyen érdekes.\n"
    if trait_opportunist:
        voice "audio/voices/ch3/wraith/opportunist/30.wav"
        opportunist "Én sem tervezhettem volna jobban.\n"
    if trait_paranoid:
        voice "audio/voices/ch3/wraith/paranoid/36.wav"
        paranoid "Minden eltûnt, kivéve ôt.\n"
    if trait_opportunist:
        voice "audio/voices/ch3/wraith/opportunist/31.wav"
        opportunist "Ami azt jelenti, hogy eljutottunk a világ végére. Túlélôk vagyunk.\n"
    if trait_cheated:
        voice "audio/voices/ch3/wraith/cheated/34.wav"
        cheated "Mi nyertünk, nem igaz?\n"
    voice "audio/voices/ch3/wraith/princess/s32.wav"
    show wraith free separate cold onlayer front at Position(ypos=1125)
    with dissolve
    sp "Micsoda?! Mi történik velem?\n"
    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
    show arms wraith1 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.2)
    show wraith free separate quiet onlayer front at Position(ypos=1125)
    show arms wraith2 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.2)
    hide wraith onlayer front
    show arms wraith3 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.2)
    show arms wraith4 onlayer back at Position(ypos=1125)
    with Dissolve(0.5)
    $ renpy.pause(0.125)
    hide arms onlayer back
    with Dissolve(0.5)
    $ renpy.pause(0.125)
    $ blade_held = False
    $ default_mouse = "default"
    hide farback onlayer back
    hide quiet onlayer back
    hide bg onlayer farback
    hide grey onlayer inyourface
    hide mid onlayer back
    hide bg onlayer front
    hide farback onlayer farback
    hide bg onlayer back
    hide fore onlayer front
    hide fore onlayer inyourface
    hide stars onlayer farback
    hide back onlayer back
    hide quiet onlayer front
    hide mid onlayer front
    hide mid onlayer back
    hide midground onlayer back
    hide front onlayer front
    hide bg onlayer farback
    hide front onlayer inyourface
    hide quiet onlayer inyourface
    show farback quiet onlayer farback at Position(ypos=1125)
    with Dissolve(4.0)
    show mirror quiet distant onlayer back at Position(ypos=1125)
    if loops_finished != 0:
        truth "De nem válaszolsz neki, mielôtt eltûnik. Az emlékezet visszatér.\n"
    else:
        truth "De nincs esélyed válaszolni neki, mielôtt valami elragadja ôt, és valami mást hagy helyette.\n"
    $ wraith_end = "free"
    $ princess_free += 1
    $ princess_deny += 1
    jump mirror_start
    # END


label wraith_end_fall:

    voice "audio/voices/ch3/wraith/narrator/65.wav"
    play audio "audio/one_shot/hard tighten.wav"
    play tertiary "audio/one_shot/footsteps_creaky.wav"
    hide farback onlayer farback
    hide bg onlayer back
    show bg wraith exorcism onlayer back at Position(ypos=1125)
    show fore wraith exorcism onlayer front at Position(ypos=1125)
    with Dissolve(1.0)
    n "Egyetlen pillanat alatt elsöprô akaraterôvel elszakítod a tested a faltól, és a tátongó szakadék felé hajítod.\n"
    voice "audio/voices/ch3/wraith/princess/s33.wav"
    spmid "NEM HAGYOM, HOGY EZT TEDD!\n"
    voice "audio/voices/ch3/wraith/narrator/66.wav"
    n "A hajszálerek szétpukkadnak, az izomrostok elszakadnak, ahogy te és a Hercegnô küzdötök a tested uralmáért, egyik lábadat szilárdan a peremre helyezve, ahol a padló véget ér, és a semmi kezdôdik. Kétségtelen, hogy az ô tartalékai nagyobbak, mint a tiéd, de szerencsédre a távolság, amit meg kell tenned, sokkal rövidebb.\n"
    if trait_opportunist:
        voice "audio/voices/ch3/wraith/opportunist/32.wav"
        opportunist "Ez egyszerûen kínos. Biztosítottam volna, hogy mindannyiótoknak kényelmes állása legyen a túloldalon, de lehetetlenné teszitek, hogy helyrehozzátok a dolgokat.\n"
        voice "audio/voices/ch3/wraith/princess/s34.wav"
        spmid "FEL FOGLAK FALNI!\n"
        voice "audio/voices/ch3/wraith/paranoid/37.wav"
        paranoid "Most vagy soha! Semmi kétség! Csak csináld meg!\n"

    elif trait_cheated:
        voice "audio/voices/ch3/wraith/cheated/35.wav"
        cheated "Elég volt! Belefáradtam, hogy mindig veszítünk! Ez... csak... Egy lépés. TÁVOL!\n"
        voice "audio/voices/ch3/wraith/princess/s35.wav"
        spmid "MÉG HA A SZAKADÉKBA VETED MAGAD, AKKOR IS VESZÍTESZ!\n"

    elif trait_cold:
        voice "audio/voices/ch3/wraith/hero/41.wav"
        hero "Mindent beleadunk, amink van.\n"
        voice "audio/voices/ch3/wraith/cold/42.wav"
        cold "Nem is. Túl sokat gondolkodsz azon, hogyan árt nekünk. Túl sokat gondolsz a testedre. Ez csak egy test.\n"
        voice "audio/voices/ch3/wraith/princess/s36.wav"
        spmid "IGEN, EZ MÁR CSAK EGY TEST, DE ANNYI SZÖRNYÛSÉGET TUDOK VELED MÛVELNI!\n"
        voice "audio/voices/ch3/wraith/paranoid/38.wav"
        paranoid "Egy, kettô, három. Egy, kettô, három. A következô, mindannyian megyünk. Egy, kettô, három.\n"

    $ achievement.grant("ACH_EXORCIST_III")
    $ quick_menu = False
    voice "audio/voices/ch3/wraith/narrator/67.wav"
    play audio "audio/final/Nightmare_NeckCrack_1.wav"
    play tertiary "audio/one_shot/footstep_run_medium.wav"
    queue tertiary "audio/final/den_emerge.wav"
    hide bg onlayer back
    hide fore onlayer front
    scene bg black
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Mindenedet ellene veted, amid csak van, és egy rövid pillanatra sikerül legyôznöd a hercegnô testedet szorító hatalmát. De ez a pillanat volt minden, amire szükséged volt. A lábad néhány centit csúszik, és te elôre dôlsz, a sötétség pedig elnyel téged.\n"
    voice "audio/voices/ch3/wraith/princess/s37.wav"
    play sound "audio/final/Nightmare_Falling_1_Loop.ogg" loop
    show farback falling forever onlayer farback
    with dissolve
    spmid "MIÉRT GYÛLÖLSZ ENGEM?\n"
    voice "audio/voices/ch3/wraith/narrator/68.wav"
    n "A gondolata átcsúszik rajtad, figyelmen kívül hagyva, ahogy zuhansz, és zuhansz, és zuhansz.\n"
    voice "audio/voices/ch3/wraith/princess/s38.wav"
    spmid "HAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHA\n"
    if trait_opportunist:
        voice "audio/voices/ch3/wraith/opportunist/33.wav"
        opportunist "Azt hittem, már örökre elbuktunk.\n"
        voice "audio/voices/ch3/wraith/paranoid/39.wav"
        paranoid "Igen, de most vele együtt esünk. Ezúttal nem jut ki könnyen. Mint ahogy legutóbb sem volt könnyû kiutat találni.\n"
    elif trait_cheated:
        voice "audio/voices/ch3/wraith/cheated/36.wav"
        cheated "Micsoda vég. De legalább a miénk.\n"
        voice "audio/voices/ch3/wraith/cold/43.wav"
        cold "Egy birodalomnyi frigid semmi.\n"
    else:
        voice "audio/voices/ch3/wraith/paranoid/40.wav"
        paranoid "Hahaha! Megcsináltuk! Tényleg megcsináltuk!\n"
        voice "audio/voices/ch3/wraith/cold/44.wav"
        cold "Igen, tényleg mindenkinek megmutattuk, nem igaz?\n"

    voice "audio/voices/ch3/wraith/narrator/69.wav"
    n "Nem hiszem, hogy ez a világ megmentésének minôsül, de legalább nem tetted tönkre.\n"
    voice "audio/voices/ch3/wraith/hero/42.wav"
    hero "Mi történik most?\n"
    voice "audio/voices/ch3/wraith/princess/s39.wav"
    spmid "HOGY ÉRTED AZT, HOGY MI TÖRTÉNIK MOST, HOGY EZT AKARTAD.\n"
    voice "audio/voices/ch3/wraith/hero/43.wav"
    hero "De tudni akarom, hogy Ô mit gondol, mi történik most.\n"
    voice "audio/voices/ch3/wraith/princess/s40.wav"
    spmid "NEM HISZEM, HOGY EZT KI FOGOD DERÍTENI.\n"
    if trait_paranoid:
        voice "audio/voices/ch3/wraith/paranoid/41.wav"
        paranoid "Megcsináltuk! Megcsináltuk! Mit tudsz, amit nem mondasz el nekünk?\n"
    else:
        voice "audio/voices/ch3/wraith/cold/45.wav"
        cold "Ó? És miért?\n"

    stop sound fadeout 20.0
    stop secondary fadeout 20.0
    stop tertiary fadeout 20.0
    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
    stop music fadeout 20.0
    stop music2 fadeout 20.0
    stop music3 fadeout 20.0
    stop music4 fadeout 20.0
    voice "audio/voices/ch3/wraith/princess/s41.wav"
    show quiet creep1 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    spmid "JOBBAN KÉNE FIGYELNED A FEJEDRE. ELMENT. ELMENT. CSAK TE ÉS TE ÉS TE ÉS TE ÉS ÉN.\n"
    voice "audio/voices/ch3/wraith/princess/s42.wav"
    show quiet creep2 onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    spmid "IDIÓTA.\n"
    if trait_cheated:
        # FAST
        voice "audio/voices/ch3/wraith/cheated/37.wav"
        cheated "Elment...? De...\n{w=2.5}{nw}"

    show quiet creep3 onlayer back at Position(ypos=1125)
    play audio "audio/final/Assorted_TapestyUnraveledBreakingRip_1.wav"
    show wraith free separate onlayer front at xflip, Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.5)
    show wraith free separate distant onlayer front at xflip, Position(ypos=1125)
    with Dissolve(1.0)
    truth "A végsebesség megszûnik, és érzed, hogy valami - egy tömeg, egy növekedés - kiszakad belôled. Te és a Hercegnô egy rövid pillanatra egymásra néztek.\n"
    voice "audio/voices/ch3/wraith/princess/s43.wav"
    show wraith free separate cold onlayer front at xflip, Position(ypos=1125)
    with dissolve
    sp "Mi-mi?! Mi történik velem?\n"
    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
    show arms wraith1 onlayer back at xflip, Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.2)
    show wraith free separate quiet onlayer front at xflip, Position(ypos=1125)
    show arms wraith2 onlayer back at xflip, Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.2)
    hide wraith onlayer front
    show arms wraith3 onlayer back at xflip, Position(ypos=1125)
    with Dissolve(1.0)
    $ renpy.pause(0.2)
    show arms wraith4 onlayer back at xflip, Position(ypos=1125)
    with Dissolve(0.5)
    $ renpy.pause(0.125)
    hide arms onlayer back
    with Dissolve(0.5)
    $ renpy.pause(0.125)
    $ blade_held = False
    $ default_mouse = "default"
    hide farback onlayer back
    hide quiet onlayer back
    hide bg onlayer farback
    hide grey onlayer inyourface
    hide mid onlayer back
    hide bg onlayer front
    hide farback onlayer farback
    hide bg onlayer back
    hide fore onlayer front
    hide fore onlayer inyourface
    hide stars onlayer farback
    hide back onlayer back
    hide quiet onlayer front
    hide mid onlayer front
    hide mid onlayer back
    hide midground onlayer back
    hide front onlayer front
    hide bg onlayer farback
    hide front onlayer inyourface
    hide quiet onlayer inyourface
    show farback quiet onlayer farback at Position(ypos=1125)
    with Dissolve(4.0)
    show mirror quiet distant onlayer back at Position(ypos=1125)
    if loops_finished != 0:
        truth "De nem válaszolsz neki, mielôtt eltûnik, és ismét ellenállást érzel a lábad alatt. Visszatérnek az emlékek.\n"
    else:
        truth "De nem válaszolsz neki, mielôtt valami elragadja ôt, és hagy helyette valamit. Újra erôt érzel a lábad alatt.\n"
    #end
    $ wraith_end = "slay"
    $ princess_kept += 1
    $ princess_deny += 2
    jump mirror_start
    # END



return
