﻿label adversary_1_start:

    # adversary variable staging
    default adversary_respawn_count = 0
    default adversary_narrator_loop = False
    default adversary_1_narrator_proof = False
    default adversary_1_chains_broken = False

    $ current_princess = "adversary"
    $ blade_held = False
    $ trait_stubborn = True
    $ quick_menu = False
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter adversary with fade
    $ renpy.pause(4.0)

    play sound "audio/looping/uncomfortable ambiance.ogg" loop
    play tertiary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    play music "audio/music/loop2_princess_theme.ogg" loop
    scene bg path onlayer farback at flip, Position(ypos=1125)
    show midground path onlayer back at flip, Position(ypos=1125)
    show front path onlayer front at flip, Position(ypos=1125)
    show bg black
    ##show loading_icon
    hide chapter
    with fade
    if persistent.quick_menu:
        $ quick_menu = True

    voice "audio/voices/ch1/woods/narrator/script_n_1.wav"
    n "Egy ösvényen vagy az erdôben. És az ösvény végén van egy kunyhó. És a kunyhó alagsorában van egy hercegnô.\n"
    voice "audio/voices/ch1/woods/narrator/script_n_2.wav"
    n "Azért vagy itt, hogy megöld ôt.\n Ha nem teszed meg, akkor vége a világnak.\n"
    label adversary_1_forest:
        default adversary_1_forest_count = 0
        default adversary_1_forest_share_died = False
        default adversary_1_forest_share_loop = False
        default adversary_1_forest_princess_press = False
        default adversary_1_forest_share_loop_insist = False
        default adversary_1_forest_deja_vu = False
        default adversary_1_forest_deja_vu_follow_up = False
        menu:
            extend ""

            "{i}- Szörnyû deja vu érzésem van.{/i}" if adversary_1_forest_share_loop == False:
                $ adversary_1_forest_deja_vu = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1a.wav"
                n "Szörnyû deja vu érzés? Nem, nincs ilyen érzésed. Ez az elsô alkalom, hogy bármelyikünk is itt van.\n"
                label adversary_1_forest_narrator_share_join:
                    $ adversary_1_forest_count += 1
                    $ adversary_1_forest_share_loop = True
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_1.wav"
                    hero "Ha Ô nem emlékszik a történtekre, akkor talán jobb, ha így is marad.\n"
                    voice "audio/voices/ch2/adversary/narrator/ch2_an_1.wav"
                    n "Tudod, hogy hallak, ugye? Sokkal nehezebb lesz, mint gondolnád, hogy titkolózz elôttem.\n"
                    voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_1.wav"
                    stubborn "Rendben van. Nem számít, hogy hall-e minket. Az egyetlen dolog, ami számít, hogy felvonulunk a kunyhóhoz... {i}hogy megnyerjük a{/i}.\n"
                    voice "audio/voices/ch2/adversary/narrator/ch2_an_2.wav"
                    n "Ez a lényeg. Nincs értelme civakodni, amikor az igazi veszély ott van a dombon.\n"
                    #n "Nem fogok tiltakozni a szigorod ellen, de szeretném hangsúlyozni, hogy én vagyok itt a legközelebbi vezetôd. Meg kell tudnunk bízni egymásban. Nincs értelme civakodni, amikor a legnagyobb veszély mindannyiunkra nézve annak a kunyhónak a pincéjében vár.\n"
                    jump adversary_1_forest

            "{i}- Ez azonban több, mint egy deja vu. Biztos vagyok benne, hogy ez az egész dolog szó szerint most történt meg.{/i}" if adversary_1_forest_deja_vu and adversary_1_forest_deja_vu_follow_up == False:
                $ adversary_1_forest_deja_vu_follow_up = True
                $ adversary_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1.wav"
                n "Nem is. Vagy ha mégis, én biztosan nem voltam benne. Mint mondtam, most találkoztunk elôször, maga és én.\n"
                jump adversary_1_forest

            "{i}- Várj... nem történt ez már meg?{/i}" if adversary_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1b.wav"
                n "Nem történt meg. Vagy ha mégis, én biztosan nem voltam a részese. Most találkoztunk elôször, te és én.\n"
                jump adversary_1_forest_narrator_share_join

            "{i}- Oké, nem.{/i}" if adversary_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_3a.wav"
                n "Ó, ne kezdj el nagyképûsködni az erkölcsrôl. A világ sorsa most veszélyben van, és egy egyszerû hercegnô élete nem akadályozhat meg abban, hogy megments minket.\n"
                jump adversary_1_forest_narrator_share_join

            "{i}- De meghaltam! Mit keresek én itt?{/i}" if adversary_1_forest_share_loop == False:
                $ adversary_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_4.wav"
                n "Biztosíthatlak, hogy nem haltál meg. És a második kérdésedre válaszolva, azért vagy itt, hogy megöld a hercegnôt. Szó szerint ezt mondtam neked egy másodperccel ezelôtt.\n"
                jump adversary_1_forest_narrator_share_join

            "{i}- Megint meg fog ölni!{/i}" if adversary_1_forest_share_loop == False:
                $ adversary_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_5.wav"
                n "Már megint? Az emberek nem halnak meg kétszer. Még nem is találkoztál a hercegnôvel, és aligha hiszem, hogy képes lenne megölni valakit, aki olyan képzett és bátor, mint te.\n"
                jump adversary_1_forest_narrator_share_join

            "{i}- De én már megöltem a hercegnôt. Persze, ô... {i}van{/i} killed me, but I definitely got her. Why am I here again?{/i}" if adversary_1_forest_share_loop == False:
                $ adversary_1_forest_share_died = True
                voice "audio/voices/ch2/adversary/narrator/ch2_an_3.wav"
                n "Biztosíthatlak, hogy nem te ölted meg ôt, és ô sem téged. Az emberek nem támadnak fel csak úgy a haláluk után, és mi ketten most találkozunk elôször.\n"
                jump adversary_1_forest_narrator_share_join

            "{i}- (Explore) Tegyük fel, hogy igazat mondok, és mindez tényleg megtörtént. Miért kellene hallgatnom rád? Miért kellene fáradnom azzal, hogy {i}bármit is{/i}?{/i}" if adversary_1_forest_share_loop and (adversary_1_forest_deja_vu == False or (adversary_1_forest_deja_vu_follow_up)) and adversary_1_forest_share_loop_insist == False:
                $ adversary_1_forest_share_loop_insist = True
                $ adversary_1_forest_count += 1
                $ adversary_narrator_loop = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_6.wav"
                n "Ez két nagyon különbözô kérdés, de rendben. Ha ez kell ahhoz, hogy megmozdulj, akkor elnézô leszek veled.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_7.wav"
                n "Tegyük fel egy pillanatra, hogy ez tényleg a második alkalom, hogy találkozol velem, vagy legalábbis egy változatommal.\n"
                if adversary_1_forest_share_died == False:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_8.wav"
                    n "Ha itt vagy hátul, akkor feltételezem, hogy meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                else:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_9.wav"
                    n "Legutóbb is meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                voice "audio/voices/ch2/adversary/hero/ch2_ah_1.wav"
                hero "Mindent megtettünk a rendelkezésünkre álló információkkal. És mi... {i}megtettük{/i} megöltük ôt.\n"
                voice "audio/voices/ch2/adversary/narrator/ch2_an_4.wav"
                n "És mégis meghaltál, nem igaz? Szóval gratulálok. Kaptál még egy esélyt, hogy ezt jól csináld.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_11.wav"
                n "És azt hiszem, a másik kérdésed valami olyasmi volt, hogy mi értelme van bármit is csinálni?. Ha ezt kérdezed, akkor nekem úgy tûnik, hogy azt a meglehetôsen veszélyes feltételezést teszed, hogy a legutóbbi tetteidnek nem volt semmilyen következménye.\n"
                voice "audio/voices/ch2/adversary/hero/ch2_ah_2.wav"
                hero "Hogy érti ezt? Természetesen nem volt semmilyen következménye. Megöltük a hercegnôt, a hercegnô megölt minket, és most mindenki ott van, ahol elkezdte. Nekem ez elég következmények nélkülinek tûnik.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_12.wav"
                n "Igen, de ebben a pusztán hipotetikus forgatókönyvben ez felveti a kérdést. {i}hogy a{/i} hogyan kerültél vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy inkább egy teljesen más világba kerültél?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_12a.wav"
                n "Ha nem sikerült volna megölnöd a hercegnôt, mi történt volna mindenkivel azon a helyen, ahonnan eljöttél?\n"
                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_2.wav"
                stubborn "és a gyôzelem... Elég a beszédbôl! Meg kell nyernünk a harcot. Mit csinálsz? Semmit. Semmi más. Más dolgok.\n"
                voice "audio/voices/ch2/adversary/narrator/ch2_an_6.wav"
                n "Egyetértek. A kabin, és a hercegnôvel való sorsdöntô összecsapásod vár rád.\n"
                jump adversary_1_forest

            "{i}- Beszéljünk errôl a hercegnôrôl...{/i}" if adversary_1_forest_share_loop_insist and adversary_1_forest_princess_press == False:
                $ adversary_1_forest_count += 1
                $ adversary_1_forest_princess_press = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_14.wav"
                n "Csak siessetek.\n"
                label adversary_1_forest_princess:
                    default adversary_1_forest_princess_count = 0
                    default adversary_1_forest_princess_why_strong = False
                    default adversary_1_forest_princess_basement_explain = False
                    default adversary_1_forest_princess_why_me = False
                    default adversary_1_forest_princess_cagey = False
                    default adversary_1_forest_princess_tips = False
                    menu:
                        extend ""

                        "{i}- (Explore) Legutóbb megöltük egymást. Hogyan tehetem meg, hogy ez ne történjen meg újra?{/i}" if adversary_1_forest_princess_tips == False:
                            $ adversary_1_forest_princess_tips = True
                            $ adversary_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_15.wav"
                            n "Ahogy mondtam, ha megölt téged, az valószínûleg azért volt, mert nem hallgattál rám. Ne beszélj vele. Ne bízz benne. Csak menj be, tedd a dolgod, és mentsd meg a világot.\n"
                            if adversary_1_forest_princess_count == 2:
                                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_3b.wav"
                                stubborn "Oh, ez... {i}ôrjítô{/i}. Miért kérdezôsködsz folyton?"
                                voice "audio/voices/ch2/adversary/hero/ch2_ah_3.wav"
                                hero "Semmi baj nincs azzal, ha teljes képet kapunk arról, hogy mi folyik itt.\n"
                                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_4.wav"
                                stubborn "Persze, hogy van. Csak idôt és energiát pazarolsz, amit jobb lenne harcra fordítani.\n"
                            jump adversary_1_forest_princess

                        "{i}- Legutóbb csak annyit csinált, hogy halálra vert. Hogy tud egy ilyen ember véget vetni a világnak?{/i}" if adversary_1_forest_princess_why_strong == False:
                            $ adversary_1_forest_princess_why_strong = True
                            $ adversary_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_16a.wav"
                            n "Ô képes rá. Hidd el, bárcsak többet mondhatnék, de csak bíznod kell abban, hogy amit mondok, az igaz, és hogy mindezek ellenére teljes mértékben megfelelsz a rád bízott feladatnak.\n"
                            if adversary_1_forest_princess_count == 2:
                                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_3b.wav"
                                stubborn "Ó, ez... {i}ôrjítô{/i}. Miért kérdezôsködsz folyton?"
                                voice "audio/voices/ch2/adversary/hero/ch2_ah_3.wav"
                                hero "Semmi baj nincs azzal, ha teljes képet kapunk arról, hogy mi folyik itt.\n"
                                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_4.wav"
                                stubborn "Persze, hogy van. Csak idôt és energiát pazarolsz, amit jobb lenne harcra fordítani.\n"
                            jump adversary_1_forest_princess

                        "{i}- (Explore) Hogy téged idézzelek a múltkori esetbôl, ô... {i}csak{/i} a Princess.' Why was she strong enough to beat me to death with her bare hands?{/i}" if adversary_1_forest_princess_why_strong == False:
                            $ adversary_1_forest_princess_why_strong = True
                            $ adversary_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_17.wav"
                            n "Ô{i}a{/i} csak egy hercegnô. Bármit is gondolsz, hogy mi történt veled legutóbb, csak verd ki a fejedbôl, mielôtt a kabinba érsz, és akkor {i}rendben leszel{/i}.\n"
                            if adversary_1_forest_princess_count == 2:
                                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_3b.wav"
                                stubborn "Ó, ez... {i}ôrjítô{/i}. Miért kérdezôsködsz folyton?"
                                voice "audio/voices/ch2/adversary/hero/ch2_ah_3.wav"
                                hero "Semmi baj nincs azzal, ha teljes képet kapunk arról, hogy mi folyik itt.\n"
                                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_4.wav"
                                stubborn "Persze, hogy van. Csak idôt és energiát pazarolsz, amit jobb lenne harcra fordítani.\n"
                            jump adversary_1_forest_princess

                        "{i}- Ki zárta be abba a pincébe? Mi {b}a{/b} ez a hely?{/i}" if adversary_1_forest_princess_basement_explain == False:
                            $ adversary_1_forest_princess_basement_explain = True
                            $ adversary_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_18.wav"
                            n "{i}Emberek{/i} bezárták ôt abba a pincébe. És én megmondtam, hogy mi ez a hely. Egy ösvény az erdôben. Ne bonyolítsd túl a dolgokat.\n"
                            if adversary_1_forest_princess_count == 2:
                                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_3b.wav"
                                stubborn "Ó, ez... {i}ôrjítô{/i}. Miért kérdezôsködsz folyton?"
                                voice "audio/voices/ch2/adversary/hero/ch2_ah_3.wav"
                                hero "Semmi baj nincs azzal, ha teljes képet kapunk arról, hogy mi folyik itt.\n"
                                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_4.wav"
                                stubborn "Persze, hogy van. Csak idôt és energiát pazarolsz, amit jobb lenne harcra fordítani.\n"
                            jump adversary_1_forest_princess

                        "{i}- Ha az emberek bezárták ôt, miért nem tudták... {b}miért nem{/b} megölni? Miért esik ez rám?{/i}" if adversary_1_forest_princess_basement_explain and adversary_1_forest_princess_why_me == False:
                            $ adversary_1_forest_princess_why_me = True
                            $ adversary_1_forest_princess_count += 1
                            if adversary_1_forest_princess_count == 2:
                                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_3b.wav"
                                stubborn "Ó, ez... {i}ôrjítô{/i}. Miért kérdezôsködsz folyton?"
                                voice "audio/voices/ch2/adversary/hero/ch2_ah_3.wav"
                                hero "Semmi baj nincs azzal, ha teljes képet kapunk arról, hogy mi folyik itt.\n"
                                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_4.wav"
                                stubborn "Persze, hogy van. Csak idôt és energiát pazarolsz, amit jobb lenne harcra fordítani.\n"
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_19.wav"
                            n "Nézd, nem szabadna ezt mondanom, de ez azért van, mert különleges vagy. Te vagy a {i}az egyetlen{/i} aki képes erre. Nevezd próféciának, ha ez segít, de ez a dolgok rendje.\n"
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_2.wav"
                            hero "Ó... Nem is tudtam, hogy {i}különlegesek vagyunk{/i}.\n"
                            voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_5.wav"
                            stubborn "Igen, ez jól hangzik.\n"
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_20a.wav"
                            n "Persze, hogy különleges vagy. Mi másért lennél itt?\n"
                            jump adversary_1_forest_princess

                        "{i}- Miért esik rám a felelôsség. Mit nem mondasz el nekem?{/i}" if adversary_1_forest_princess_cagey == False and adversary_1_forest_princess_count > 1:
                            $ adversary_1_forest_princess_cagey = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_21.wav"
                            n "Már mindent elmondtam, amit tudnia kell, ha még részletesebben kifejteném, az csak túlbonyolítana egy egyébként nagyon egyszerû helyzetet, és megnehezítené a munkáját.\n"
                            voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_6.wav"
                            stubborn "Mi mást tehetnénk. {i}szükségünk lenne{/i} tudnunk? Minden okunk megvan a visszavágóra.\n"
                            voice "audio/voices/ch2/adversary/narrator/ch2_an_7.wav"
                            n "Pontosan. Minél kevesebbet tudsz róla, annál jobb.\n"
                            jump adversary_1_forest_princess

                        "{i}- Nem számít.{/i}" if adversary_1_forest_princess_count == 0:
                            label adversary_1_forest_princess_leaving:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_24.wav"
                                n "Minél kevesebbet tudsz róla, annál jobb. Most pedig, ha nem bánja, az egész világ lélegzetvisszafojtva várja, hogy megmentse a pusztulástól.\n"
                                jump adversary_1_forest

                        "{i}- Ez minden.{/i}" if adversary_1_forest_princess_count != 0:
                            jump adversary_1_forest_princess_leaving

            "{i}• [[Menjetek a kabinba.]{/i}":
                jump adversary_1_cabin_arrival

            "{i}• [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
                if loops_finished >= 2:
                    $ mound_can_attempt_flee = False
                    voice "audio/voices/mound/bonus/flee.wav"
                    mound "Már elkötelezted magad az én befejezésem mellett. Nem tudsz tovább tévelyegni.\n"
                    jump adversary_1_forest
                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_7.wav"
                stubborn "Nem mehetünk csak úgy el, meg kell küzdenünk vele! Hova mész?\n"
                jump turn_and_leave_join

label adversary_1_cabin_arrival:
    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ quick_menu = False
    hide bg path onlayer farback
    hide midground path onlayer back
    hide front path onlayer front
    show bg black
    with fade
    scene skyline cabin onlayer farback at Position(ypos = 1080)
    show bg cabin onlayer back at Position(ypos = 1200)
    show midground cabin onlayer front at Position(ypos = 1140)
    show foreground cabin onlayer inyourface at Position(ypos = 1120)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_38.wav"
    n "Egy figyelmeztetés, mielôtt továbbmennél...\n"
    voice "audio/voices/ch1/woods/narrator/script_n_62.wav"
    n "Hazudni fog, csalni fog, és mindent meg fog tenni, hogy megakadályozza, hogy megölje ôt. Egy szavát se higgyétek el.\n"
    voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_8a.wav"
    stubborn "A hazugság és a csalás egyáltalán nem vall rá. Nem mintha számítana, nem mintha tudna hazudni vagy csalni egy harc közepén.\n"
    voice "audio/voices/ch2/adversary/hero/ch2_ah_4.wav"
    hero "Biztos vagy benne?\n"
    voice "audio/voices/ch2/adversary/narrator/ch2_an_8.wav"
    n "A figyelmeztetésem célja nem az volt, hogy vitát kezdjek arról, hogy a hercegnô milyen körülmények között képes hazudni. Hanem az volt a célom, hogy adjak néhány általánosan alkalmazható tanácsot.\n"
    voice "audio/voices/ch2/adversary/narrator/ch2_an_8a.wav"
    n "A Hercegnô mindent megtesz és mond, amit csak gondol, hogy kijusson onnan. Szóval ne bízzatok benne. Soha. Világos?\n"
    #n "Csak légy óvatos, és maradj {i}koncentráljatok{/i}.\n"
    voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_8b.wav"
    stubborn "Kristály. Lépjünk már túl rajta.\n"
    menu:
        extend ""

        "{i}• [[Menjen be a kabinba.]{/i}":
            label adversary_stranger_rejoin:
                $ quick_menu = False
                play audio "audio/one_shot/enter_cabin_audio.wav"
                hide skyline onlayer farback
                hide bg onlayer back
                hide midground onlayer front
                hide walls onlayer back
                hide foreground onlayer inyourface
                show cutscene cabin
                with dissolve
                $ renpy.pause(4.0)
                stop sound fadeout 1.0
                stop music fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

    play music "audio/music/ch2_adversary_base.ogg" loop fadein 1.0
    play sound "audio/looping/STP_cave_loop.ogg" loop fadein 1.0
    scene farback adversary cabin onlayer farback at Position(ypos=1125)
    show bg adversary cabin onlayer back at Position(ypos=1125)
    show door adversary1 onlayer back at Position(ypos=1125)
    show table adversary onlayer back at Position(ypos=1125)
    show knife adversary onlayer back at Position(ypos=1125)
    show mirror adversary onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch2/adversary/narrator/ch2_an_9.wav"
    n "A kabin szûkebb, mint azt a külseje sugallná. Hideg kôfalai magához szorítják, mintha erôszakkal próbálnák elôre irányítani a célállomás felé. Az egyetlen figyelemre méltó bútor egy fekete vasoltár, amelynek szélén egy makulátlan penge ül.\n"
    if adversary_1_forest_count >= 2 or adversary_1_forest_princess_count >= 2:
        voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_9.wav"
        stubborn "Látod? Még a kabinban is megvan a jó ötlet. Induljunk.\n"
    voice "audio/voices/ch2/shared/narrator/ch2_share_n_25.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    label cabin_interior_2_adversary_menu:
        default adversary_1_cabin_mirror_present = True
        default adversary_1_cabin_blade_taken = False
        default adversary_1_cabin_mirror_ask = False
        default adversary_1_cabin_mirror_approached = False
        default adversary_1_cabin_last_time_comment = False
        menu:
            extend ""

            "{i}- Nem mondtál semmit a tükörrôl a falon.{/i}" if adversary_1_cabin_mirror_ask == False and adversary_1_cabin_mirror_present:
                $ adversary_1_cabin_mirror_ask = True
                $ current_run_mirror_comment = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_39.wav"
                n "Azért, mert nincs tükör. Ott van az oltár, az oltáron ülô penge és az alagsorba vezetô ajtó. Semmi más nincs itt.\n"
                voice "audio/voices/ch2/shared/hero/ch2_share_h_4.wav"
                hero "Biztos, hogy van egy tükör.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_27.wav"
                n "Nincs is.\n"
                if adversary_1_forest_count >= 2 or adversary_1_forest_princess_count >= 2:
                    voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_10.wav"
                    stubborn "Már így is elpazaroltad {i}a{/i} az erdôben! Kit érdekel egyáltalán, hogy van-e tükör?\n"
                else:
                    voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_11.wav"
                    stubborn "Ó, hagyjátok abba a civakodást, és csak menjetek tovább. Kit érdekel, hogy van-e tükör?\n"
                menu:
                    extend ""

                    "{i}- Engem az érdekel, hogy hazudnak-e nekem.{/i}":
                        voice "audio/voices/ch2/adversary/hero/ch2_ah_5.wav"
                        hero "Nekem is.\n"
                        #n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"

                    "{i}- Engem érdekel. Meg akarom nézni magam. Látni akarom, hogy {b}jóképû{/b} vagyok.{/i}":
                        voice "audio/voices/ch2/adversary/hero/ch2_ah_6.wav"
                        hero "Engem ez kevésbé érdekel, inkább az, hogy hazudnak-e nekünk. Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint a tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_29.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mi haszna lenne egyáltalán?\n"

                    "{i}- Igazad van. Nem számít.{/i}":
                        $ adversary_1_cabin_mirror_present = False
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_5.wav"
                        hero "De ez... {i}a{/i} számít! Nem érdekel, hogy hazudnak-e nekünk? Ha Ô hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        hide mirror onlayer back
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"
                        # da mirror friggen skinamarinks
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                        hero "De ott {i}volt egy{/i} egy tükör egy másodperccel ezelôtt.\n"
                        voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_13.wav"
                        stubborn "És most eltûnt, úgyhogy mindannyian abbahagyhatjuk a veszekedést, és mehetünk a harcba.\n"

                    "{i}• [[Maradj csendben.]{/i}":
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_7a.wav"
                        hero "Engem érdekel, hogy hazudnak-e nekünk. Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mit rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_31.wav"
                        n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"

                    "{i}• [[Menj a tükörhöz.]{/i}" if adversary_1_cabin_mirror_approached == False:
                        label adversary_cabin_1_mirror_join:
                            $ current_run_mirror_touched = True
                            play audio "audio/one_shot/footsteps_stone.wav"
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide door onlayer back
                            hide table onlayer back
                            hide knife onlayer back
                            hide mirror onlayer back
                            scene bg adversary mirror onlayer front at Position(ypos=1125)
                            show mirror adversary close onlayer front at Position(ypos=1125)
                            with dissolve
                            $ adversary_1_cabin_mirror_approached = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_32.wav"
                            n "Odamész a pinceajtó melletti falhoz. Az egy fal. Itt nincs sok látnivaló.\n"
                            if adversary_1_cabin_mirror_ask == False:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_8.wav"
                                hero "Mirôl beszélsz? Ez nem egy fal. Ez egy tükör. Vagy legalábbis {i}az lesz{/i} egy tükör, ha letöröljük a koszos réteget.\n"
                            else:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_9.wav"
                                hero "Ez tényleg nem vicces.\n"
                            menu:
                                extend ""

                                "{i}• [[Töröld le a tükröt.]{/i}":
                                    $ adversary_1_cabin_mirror_present = False
                                    hide mirror onlayer front
                                    play audio "audio/one_shot/new/STP_claws_1.wav"
                                    show player wall onlayer front at Position(ypos=1125) with dissolve
                                    if adversary_1_cabin_mirror_ask == False:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33.wav"
                                    else:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33a.wav"
                                    n "Elôrenyúlsz, és megdörzsölöd a kezed a fülke falán. Remélem, tudod, milyen nevetségesen nézel ki most.\n"
                                    hide player onlayer front with dissolve
                                    if adversary_1_cabin_mirror_ask:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_10.wav"
                                        hero "De egy másodperce még ott volt!\n"
                                    else:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                                        hero "De egy másodperce még tükör volt.\n"
                                    voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_13.wav"
                                    stubborn "És most eltûnt. Így mindannyian abbahagyhatjuk a vitatkozást, és harcolhatunk.\n"
                                    play audio "audio/one_shot/footsteps_stone.wav"
                                    hide bg onlayer front
                                    scene farback adversary cabin onlayer farback at Position(ypos=1125)
                                    show bg adversary cabin onlayer back at Position(ypos=1125)
                                    show door adversary1 onlayer back at Position(ypos=1125)
                                    show table adversary onlayer back at Position(ypos=1125)
                                    if adversary_1_cabin_blade_taken == False:
                                        show knife adversary onlayer back at Position(ypos=1125)
                                    with dissolve
                                    jump cabin_interior_2_adversary_menu

                jump cabin_interior_2_adversary_menu

            "{i}- Ez az egész kabin más, mint a múltkor.{/i}" if adversary_1_cabin_last_time_comment == False and adversary_1_forest_share_loop_insist:
                $ adversary_1_cabin_last_time_comment = True
                voice "audio/voices/ch2/shared/hero/ch2_share_h_11.wav"
                hero "{i}Nagyon{/i} más.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_34.wav"
                n "Talán azért, mert valójában még nem jártál itt. Remélem, ez azt jelenti, hogy végre abbahagyod ezt a nevetséges múltbéli hülyeséget. Nem haltál meg, és biztosan nem a hercegnô ölt meg.\n"
                voice "audio/voices/ch2/adversary/narrator/ch2_an_10.wav"
                n "Szóval koncentrálj. A világ függ tôled.\n"
                jump cabin_interior_2_adversary_menu

            "{i}- (Fedezd fel) [[Menjetek a tükörhöz.]{/i}" if adversary_1_cabin_mirror_present and adversary_1_cabin_mirror_approached == False:
                $ adversary_1_cabin_mirror_approached = True
                jump adversary_cabin_1_mirror_join

            "{i}- (Fedezd fel) [[Vedd el a pengét.]{/i}" if adversary_1_cabin_blade_taken == False:
                $ adversary_1_cabin_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_38.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                with dissolve
                n "Elveszed a pengét az oltárról. Fegyver nélkül nehéz lenne megölni a Hercegnôt és megmenteni a világot.\n"
                jump cabin_interior_2_adversary_menu

            "{i}• [[Lépj be az alagsorba.]{/i}":
                if adversary_1_cabin_blade_taken == False:
                    voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_14.wav"
                    stubborn "Ezúttal nincs kés? Rendben, akkor ökölharc. Valószínûleg így is tisztességesebb lenne vele szemben. Nem akarjuk úgy érezni, hogy csaltunk a gyôzelemhez.\n"
                    voice "audio/voices/ch2/adversary/narrator/ch2_an_11.wav"
                    n "Feltéve, ha még mindig el tudod végezni a feladatot... és ne felejtsd el, hogy a penge odafent vár rád, ha esetleg meggondolnád magad.\n"

                $ quick_menu = False
                play audio "audio/one_shot/door_stone.wav"
                hide mirror onlayer back
                show door adversary2 onlayer back at Position(ypos=1125) with Dissolve(1.0)
                show door adversary3 onlayer back at Position(ypos=1125) with Dissolve(1.5)
                hide farback onlayer farback
                hide bg onlayer back
                hide door onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                with fade
                scene bg black
                #show loading_icon
                with fade

                # get to da basement.
                voice "audio/voices/ch2/adversary/narrator/ch2_an_12.wav"
                scene bg adversary stairs onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Az alagsor ajtaja nyikorogva nyílik, és egy durva kôlépcsôt tár fel, amelynek falai az oldaladhoz szorulnak, és egyre szûkülnek, ahogy ereszkedsz lefelé. Az alulról beszivárgó levegô nehéz és nyomasztó, szinte kénes szagú. Ha a hercegnô itt lakik, valószínûleg szívességet tennél neki, ha megölnéd.\n"
                voice "audio/voices/ch2/adversary/narrator/ch2_an_13.wav"
                n "Heves hangja felharsan a lépcsôn.\n"
                voice "audio/voices/ch2/adversary/princess/ch2_ap_1.wav"
                sp "Ez egy másik kihívó? {i}Végre{/i}. Régen volt már egy jó meccsem.\n"
                voice "audio/voices/ch2/adversary/hero/ch2_ah_8.wav"
                hero "Ez nem az, aminek a múltkor hangzott. A hangja egy kicsit mélyebb, szinte fenyegetô.\n"
                voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_15.wav"
                stubborn "Jól van. Úgy hangzik, mintha az én hercegnôm lenne.\n"
                voice "audio/voices/ch2/adversary/narrator/ch2_an_14.wav"
                n "Bármennyire is értékelem a lelkesedést, csak arra vigyázz, hogy a vérszomjad ne szálljon a fejedbe. Koncentrálnod kell, és meg kell ôrizned az eszed. Ne feledd, azért vagy itt, hogy {i}megölni{/i} a hercegnôt, nem azért, hogy jól megverekedjetek.\n"
                # continue down the stairs
                play audio "audio/one_shot/footsteps_stone.wav"
                $ quick_menu = False
                hide bg onlayer back
                with fade
                scene farback adversary basement onlayer farback at Position(ypos=1125)
                show bg adversary basement onlayer back at Position(ypos=1125)
                show adversary d glare onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                voice "audio/voices/ch2/adversary/narrator/ch2_an_15.wav"
                n "Ahogy leereszkedsz az utolsó lépcsôfokon, a Hercegnô alakja kerül a látóteredbe, csuklójából egy nagy bilincs vezet a pince falához.\n"
                #if adversary_1_forest_share_loop_insist:
                #    voice "audio/voices/ch2/adversary/hero/ch2_ah_9.wav"
                #    hero "Csak én látom így, vagy tényleg... erôsebbnek tûnik, mint korábban? Úgy néz ki, mintha gondolkodás nélkül ki tudná tépni azokat a láncokat a falból.\n"
                #    voice "audio/voices/ch2/adversary/stubborn/ch2_stubborn_16.wav"
                #    stubborn "De ezúttal készen állunk rá.\n"
                #else:
                voice "audio/voices/ch2/adversary/hero/ch2_ah_9a.wav"
                hero "Úgy néz ki, mintha gondolkodás nélkül ki tudná tépni azokat a láncokat a falból.\n"
                voice "audio/voices/ch2/adversary/princess/ch2_ap_2.wav"
                show adversary d talk2 onlayer back at Position(ypos=1125) with dissolve
                sp "Ó, már megint te vagy az. Reméltem, hogy visszatalálsz ide. Jó látni, hogy a halál nem ragaszkodik egyikünkhöz sem.\n"
                if adversary_1_cabin_blade_taken:
                    voice "audio/voices/ch2/adversary/princess/ch2_ap_3.wav"
                    show adversary d neutral onlayer back at Position(ypos=1125) with dissolve
                    sp "És elhoztad a kis késedet is. {i}Igen{/i}.\n"
                    # she smiles
                    #stop music fadeout 1.0
                    voice "audio/voices/ch2/adversary/princess/ch2_ap_4.wav"
                    show adversary d talk2 onlayer back at Position(ypos=1125) with dissolve
                    sp "Jól fogom érezni magam, ha apró darabokra törlek.\n"
                    show adversary d neutral onlayer back
                else:
                    voice "audio/voices/ch2/adversary/princess/ch2_ap_5.wav"
                    show adversary d talk2 onlayer back at Position(ypos=1125) with dissolve
                    sp "De ezúttal nincs kis kés, mi?\n"
                    #stop music fadeout 1.0
                    voice "audio/voices/ch2/adversary/princess/ch2_ap_6.wav"
                    show adversary d talk onlayer back at Position(ypos=1125) with dissolve
                    sp "Ugh. Remélem, nem csak csevegni jöttél. Már nagyon várom a visszavágót.\n"
                    show adversary d bored onlayer back
                jump adversary_1_distant_chat

                #$ quick_menu = False
                #play music "audio/music/Hit.ogg" noloop
                #hide adversary onlayer back
                #hide farback onlayer farback
                #hide bg onlayer back
                #show bg generic onlayer farback at Position(ypos=1125)
                #show card adversary onlayer back at Position(ypos=1125)
                #$ renpy.pause(1.0)
                #play audio "audio/one_shot/glass_1.wav"
                #$ renpy.pause(0.5)
                #show shard adversary onlayer front at Position(ypos=1125) with hpunch
                # bring her BACK





return
