﻿label beast_1_encounter_start:
    default beast_contrarian = False
    default beast_fled = False
    default beast_cant_eaten = False
    play music "audio/music/full/The Beast Heightened No Drums.ogg" loop
    play music2 "audio/music/full/The Beast Heightened Drums Only.ogg" loop
    play audio "audio/one_shot/new/STP_chainsmovement_2.wav"
    hide beast onlayer back with dissolve
    voice "audio/voices/ch2/beast/_encounter/narrator/1.wav"
    n "Borzongás fut végig a gerinceden, és felránt téged.\n"
    voice "audio/voices/ch2/beast/_encounter/hunted/1.wav"
    hunted "A levegô változik. Felkészül a támadásra. Mozgás, most.\n"
    label beast_encounter_menu_1:
        default beast_player_wounded = False
        default beast_encounter_stall_count = 0
        default beast_encounter_1_where = False
        default beast_encounter_1_fine = False
        default beast_encounter_1_talk = False
        default beast_captured_delay = False
        default beast_captured_injured = False
        if beast_encounter_stall_count >= 2:
            if wild_encountered:
                $ beast_cant_eaten = True
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                menu:
                    extend ""

                    "{i}• [[Menekülj.]{/i}":
                        voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                        hero "Várj... mi?!\n"
                        jump beast_1_encounter_dodged

            jump beast_encounter_1_eaten
        menu:
            extend ""

            "{i}- Hová?{/i}" if beast_encounter_1_where == False:
                $ beast_encounter_1_where = True
                $ beast_encounter_stall_count += 1
                voice "audio/voices/ch2/beast/_encounter/hunted/2.wav"
                hunted "Bárhová.\n"
                jump beast_encounter_menu_1

            "{i}- Nem hallod ezt a csilingelést? Megint láncra verve van. Jól vagyunk.{/i}" if beast_encounter_1_fine == False:
                $ beast_encounter_1_fine += 1
                $ beast_encounter_stall_count += 1
                voice "audio/voices/ch2/beast/_encounter/hunted/3.wav"
                hunted "Mi nem. {i}Mozgás{/i}.\n"
                jump beast_encounter_menu_1

            "{i}• (Explore) ''Megtámadsz, ugye? Átlátok rajtad.''{/i}" if beast_encounter_1_talk == False:
                $ beast_encounter_1_talk = True
                jump beast_encounter_1_eaten

            "{i}• (Explore) ''Nem kell megölnünk egymást. Ezt te is tudod, ugye?''{/i}" if beast_encounter_1_talk == False:
                $ beast_encounter_1_talk = True
                jump beast_encounter_1_eaten

            "{i}• [[Mozgás!]{/i}":
                jump beast_1_encounter_dodged

            "{i}• [[Maradj nyugton.]{/i}" if beast_cant_eaten == False:
                $ achievement.grant("ACH_BEAST_FREEZE")
                if wild_encountered:
                    $ beast_cant_eaten = True
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az utat már bejárta az utazás, és már látta sok szemem egyike. Nem mehetsz rajta újra. Változtass irányt.\n"
                    menu:
                        extend ""

                        "{i}• [[Kitérés.]{/i}":
                            voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                            hero "Várj... mi?!\n"
                            jump beast_1_encounter_dodged

                    jump beast_1_encounter_start
                label beast_encounter_1_eaten:
                    if wild_encountered:
                        jump beast_skeptic_end
                    if beast_captured_delay:
                        voice "audio/voices/ch2/beast/_encounter/narrator/2.wav"
                    else:
                        voice "audio/voices/ch2/beast/_encounter/narrator/3.wav"
                    play audio "audio/final/beast_charge_devour.wav"
                    hide beast onlayer back
                    hide fore onlayer inyourface
                    hide fore onlayer back
                    hide fore onlayer front
                    hide farback onlayer farback
                    hide bg onlayer back
                    show beast swallow full onlayer back
                    with dissolve
                    if beast_captured_delay:
                        #voice "audio/voices/ch2/beast/_encounter/narrator/2.wav"
                        n "Ahogy megfordulsz, hogy a lépcsô felé sprintelj, érzed, hogy a levegô megváltozik. Ösztönösen hátrapillantasz, még épp idôben, hogy meglásd, ahogy a hercegnô elôugrik az árnyékból, a szája kitátott és csöpögô, szemei vadak és éhesek.\n"
                    else:
                        #voice "audio/voices/ch2/beast/_encounter/narrator/3.wav"
                        n "A párás levegô megváltozik, és valami hatalmas dolog - a Hercegnô - elôugrik az árnyékból, a szája kiakad és csöpög, a szemei vadak és éhesek.\n"
                    stop music2 fadeout 10.0
                    stop sound fadeout 5.0
                    voice "audio/voices/ch2/beast/_encounter/narrator/4.wav"
                    n "Túl gyors ahhoz, hogy lehagyja, túl fürge ahhoz, hogy kijátssza, túl elszánt ahhoz, hogy legyôzze. Ez az ô területe. Téged felfal.\n"
                    label beast_eaten_late_join:
                        voice "audio/voices/ch2/beast/_encounter/hero/1.wav"
                        hero "Azt hiszem, akkor ennyi volt, nem igaz...\n"
                        voice "audio/voices/ch2/beast/_encounter/narrator/5.wav"
                        n "Szerencsétlenségedre, nem. Ez nem az ô.\n"
                        play sound "audio/final/Beast_StomachAMBalt_loop_2.ogg" loop
                        voice "audio/voices/ch2/beast/_encounter/narrator/6.wav"
                        play secondary "audio/final/beast_inside_heart_loop.ogg"
                        $ quick_menu = False
                        hide beast onlayer back
                        show bg beast guts 1 onlayer back at Position(ypos=1125)
                        show fore beast guts 1 onlayer front at Position(ypos=1125)
                        show player guts 0 onlayer inyourface at Position(ypos=1125)
                        with fade
                        if persistent.quick_menu:
                            $ quick_menu = True
                        n "Egy sötét és maró helyen vagy. Egy vastag, rostos bélés szorul össze körülötted, csúszós felületét lehetetlen megfogni, a kezed hasztalan kaparászik a környezetedben, ahogy az összenyomódik körülötted. Tüdeje alig tud kitágulni egy ilyen aprócska térben, nem mintha a párás, véges levegô néhány felszínes lélegzetvételnél többet engedne egyszerre.\n"
                        if beast_encounter_1_talk:
                            voice "audio/voices/ch2/beast/_encounter/princess/1a.wav"
                            spmid "Akkor beszéltél, amikor cselekedned kellett.\n"
                        play audio "audio/final/Beast_AcidFleshMelt_1.wav"
                        voice "audio/voices/ch2/beast/_encounter/narrator/7.wav"
                        n "Az alattad összegyûlô folyadék kezd beszivárogni a bôrödbe. Viszket, majd csíp, aztán éget, ahogy a sav lassú munkába kezd.\n"
                        voice "audio/voices/ch2/beast/_encounter/princess/2a.wav"
                        spmid "Amikor megöltelek, megpróbáltam elhagyni ezt a helyet, de nem engedett. Te odalent tartozol, ordított rám. A világ jobb lesz nélküled.\n"
                        play audio "audio/final/beast_thump_acid.wav"
                        voice "audio/voices/ch2/beast/_encounter/narrator/8a.wav"
                        show player guts 1 onlayer inyourface
                        with dissolve
                        n "A hús körülötted dübörög, ahogy a hercegnô mozogni kezd, dübörgô léptei tehetetlenül forgatnak téged. A bôröd tiltakozik, ahogy a maró folyadék körülötted csobog, de nem látszik számodra enyhülés. Az égés egyre erôsödik, és érzed, hogy rétegek hámlanak le rólad.\n"
                        voice "audio/voices/ch2/beast/_encounter/princess/3a.wav"
                        spmid "De te... te nem tartozol ide. Te máshonnan jöttél. Onnan jöttél. Így hát felfaltam a halott szívedet, a torkomban hordtam, a hátamra vetettem a maradékodat, és nekivágtam az ajtónak.\n"
                        play secondary "audio/final/Prisoner_HeavyChains_1.wav"
                        queue secondary "audio/final/chain_break_low.wav"
                        voice "audio/voices/ch2/beast/_encounter/narrator/9.wav"
                        n "Megáll, izmai megfeszülnek körülötted, és húsának tompa rétegei között hallod a feszülô fém nyöszörgését. És egy pukkanással elôrebukik, a te tested pedig vele együtt tántorog.\n"
                        voice "audio/voices/ch2/beast/_encounter/hunted/4.wav"
                        hunted "A láncai. Megszabadult.\n"
                        voice "audio/voices/ch2/beast/_encounter/princess/4a.wav"
                        spmid "De még akkor is megtagadta tôlem a szabadságot. Nem tudsz becsapni azzal, hogy bomlásba burkolózol. Ismerem az igazi természetedet, és az a szenvedés.'\n"
                        voice "audio/voices/ch2/beast/_encounter/narrator/10.wav"
                        play audio "audio/final/beast_thump.wav"
                        n "A gravitáció felfelé húz, ahogy felemelnek, az ôsi falépcsôk távoli nyikorgása alig hallatszik a hercegnô szívének dobogása fölött.\n"
                        voice "audio/voices/ch2/beast/_encounter/princess/5a.wav"
                        spmid "És akkor eltûnt, és én itt voltam. Egy új bezártság. Egy szebb ketrecben. De még mindig börtön.\n"
                        voice "audio/voices/ch2/beast/_encounter/princess/6a.wav"
                        spmid "Tanulok a sebeimbôl. Most már élsz. Együtt mehetünk el.\n"
                        voice "audio/voices/ch2/beast/_encounter/hero/2.wav"
                        hero "Mûködik? Ki tudja magát szabadítani, ha mi itt élünk?\n"
                        voice "audio/voices/ch2/beast/_encounter/narrator/11a.wav"
                        n "Tényleg szükséged van arra, hogy határozott választ adjak neked ahhoz, hogy megértsd, a helyzet komor? Állítsd meg! Tegye meg {i}valamit{/i}.\n"
                        if blade_held:
                            voice "audio/voices/ch2/beast/_encounter/hunted/5.wav"
                            hunted "Még mindig nálad van az acélkarma. Tépd át. Mielôtt mi leszünk ô. Túlélni.\n"
                            voice "audio/voices/ch2/beast/_encounter/hero/3.wav"
                            hero "Vagy használhatnánk, hogy gyorsabbá tegyük ezt magunknak. Ha szüksége van ránk, hogy elmenjen, legalább ezt megtagadhatjuk tôle.\n"
                            voice "audio/voices/ch2/beast/_encounter/hunted/6a.wav"
                            hunted "Ez rossz dolog.\n"
                        else:
                            voice "audio/voices/ch2/beast/_encounter/hunted/7.wav"
                            hunted "Nekünk nincs acélunk, de van fogunk és karmunk. Tépjétek át. Mielôtt mi leszünk ô.\n"
                        label beast_devoured_menu:
                            default beast_devoured_hp = 4
                            default beast_devoured_count = 0
                            default beast_devoured_minor_count = 0
                            default beast_devoured_cabin_talk = False
                            default beast_devoured_swalled_talk = False
                            default beast_devoured_spit_command = False
                            default beast_devoured_threaten = False
                            if beast_devoured_minor_count >= 2:
                                $ beast_devoured_minor_count = 0
                                $ beast_devoured_count += 1
                            if beast_devoured_count == 1:
                                voice "audio/voices/ch2/beast/_encounter/narrator/12.wav"
                                play audio "audio/final/beast_strain_acid_2.wav"
                                show player beast guts 2 onlayer inyourface
                                with dissolve
                                n "A tested hevesen megrázkódik, a megrázkódtatástól égett bôr hámlik le a nyers izomról, és hallod, amit csak feltételezni tudsz, hogy a Hercegnô rángatja a kabin ajtaját.\n"
                                voice "audio/voices/ch2/beast/_encounter/princess/7a.wav"
                                spmid "A ketrec még mindig zárva van!\n"
                                if beast_devoured_hp == 4:
                                    voice "audio/voices/ch2/beast/_encounter/hero/4.wav"
                                    hero "Nem hiszem, hogy ki tudnánk beszélni magunkat ebbôl.\n"
                                    voice "audio/voices/ch2/beast/_encounter/hunted/8.wav"
                                    hunted "Halálba fulladunk. Nincs több hely a szavaknak.\n"
                            if beast_devoured_count == 2:
                                play audio "audio/final/beast_knock_acid.wav"
                                play secondary "audio/final/Beast_AcidFleshMelt_2.wav"
                                show player beast guts 3 onlayer inyourface
                                with dissolve
                                voice "audio/voices/ch2/beast/_encounter/narrator/13.wav"
                                n "A húzás dörömböléssé változott, ahogy a Hercegnô kétségbeesetten mindent a kabin ajtajához vág. A húsod sikít, ahogy a kipirosodott, szivacsos testedet a hólyagos sav újabb hullámai érik."
                                voice "audio/voices/ch2/beast/_encounter/princess/8a.wav"
                                spmid "Nem tarthatsz örökké fogva!\n"
                            if beast_devoured_count == 3:
                                play audio "audio/final/Beast_AcidSizzle_2.wav"
                                show player beast guts 4 onlayer inyourface
                                with dissolve
                                jump beast_devour_die

                            menu:
                                extend ""

                                "{i}• (Explore) ''Tudsz beszélni a kunyhóval?''{/i}" if beast_devour_cabin_explore == False:
                                    default beast_devour_cabin_explore = False
                                    $ beast_devour_cabin_explore = True
                                    $ beast_devoured_minor_count += 1
                                    voice "audio/voices/ch2/beast/_encounter/princess/9a.wav"
                                    spmid "Megértem, és ô is megért engem. A beszéd azoknak való, akik nem tudnak hallgatni.\n"
                                    jump beast_devoured_menu

                                "{i}• (Explore) ''Megkérdezhetted volna, mielôtt élve lenyelsz.''{/i}" if beast_devour_asked_explore == False:
                                    default beast_devour_asked_explore = False
                                    $ beast_devour_asked_explore = True
                                    $ beast_devoured_minor_count += 1
                                    voice "audio/voices/ch2/beast/_encounter/princess/10a.wav"
                                    spmid "Én az akaratom szerint cselekedtem, csemete, te pedig a tiéd szerint. Az erôs gyôzedelmeskedik, és a gyenge behódol vagy elpusztul.\n"
                                    jump beast_devoured_menu

                                "{i}• (Explore) ''Köpj ki, vagy megölöm magam, és senki sem mehet el.''{/i}" if blade_held and beast_devour_threaten_explore == False:
                                    default beast_devour_threaten_explore = False
                                    $ beast_devour_threaten_explore = True
                                    $ beast_devoured_minor_count += 1
                                    voice "audio/voices/ch2/beast/_encounter/princess/11a.wav"
                                    spmid "Nagyon, nagyon türelmes vagyok. Ha életekbe, életekbe és életekbe kerül, hogy lenyeljem a szabadsághoz vezetô utamat, akkor ezt fogom tenni.\n"
                                    jump beast_devoured_menu

                                "{i}• (Explore) ''Azt akarod, hogy meg akarjalak szabadítani, ugye? Nem kényszeríthetsz arra, hogy kiengedjelek innen.''{/i}" if beast_devoured_count >= 1 and beast_devour_need_explore == False:
                                    default beast_devour_need_explore = False
                                    $ beast_devour_need_explore = True
                                    $ beast_devoured_minor_count += 1
                                    voice "audio/voices/ch2/beast/_encounter/princess/12a.wav"
                                    spmid "Minden teremtmény szabadságra vágyik. Te is fogsz, mielôtt meghalsz.\n"
                                    jump beast_devoured_menu

                                "{i}• (Explore) ''Csak azért, mert én szabadságot akarok, nem jelenti azt, hogy neked is megadom a tiédet.''{/i}" if beast_devoured_count >= 1:
                                    default beast_accidental_freedom = False
                                    $ beast_accidental_freedom = True
                                    $ beast_devoured_minor_count += 1
                                    voice "audio/voices/ch2/beast/_encounter/princess/13a.wav"
                                    spmid "Szóval tényleg szabadságot akarsz.\n"
                                    voice "audio/voices/ch2/beast/_encounter/narrator/14.wav"
                                    n "A kattanás, amit ajtónak vélsz, végighullámzik a fuldokló hús rétegein.\n"
                                    # FAST
                                    voice "audio/voices/ch2/beast/_encounter/hero/5.wav"
                                    hero "De mi nem...\n{w=0.57}{nw}"
                                    voice "audio/voices/ch2/beast/_encounter/narrator/15.wav"
                                    n "Úgy tûnik, csak ennyi kellett.\n"
                                    voice "audio/voices/ch2/beast/_encounter/princess/14a.wav"
                                    spmid "Ez nem volt olyan nehéz.\n"
                                    jump beast_surrender_late

                                "{i}• (Explore) ''Nálam van az acélkarmom. Használhatom, hogy bántsalak.''{/i}" if beast_devoured_hp == 4 and beast_devoured_threaten == False:
                                    $ beast_devoured_minor_count += 1
                                    $ beast_devoured_threaten = True
                                    voice "audio/voices/ch2/beast/_encounter/princess/15a.wav"
                                    spmid "Fenyegetsz, de nem cselekszel.\n"
                                    jump beast_devoured_menu

                                "{i}• (Explore) ''Megtaláltam a szíved. Köpj ki, vagy végzek veled.''{/i}" if beast_devoured_threaten == False and beast_devoured_hp == 0:
                                    $ beast_devoured_minor_count += 1
                                    $ beast_devoured_threaten = True
                                    voice "audio/voices/ch2/beast/_encounter/princess/15a.wav"
                                    spmid "Fenyegetsz, de nem cselekszel.\n"
                                    jump beast_devoured_menu

                                "{i}- (Felfedezni) [[Karom és harapás.]{/i}" if blade_held == False:
                                    $ beast_devoured_minor_count += 2
                                    $ beast_devoured_hp -= 1
                                    if beast_devoured_hp == 3:
                                        play audio "audio/final/Adversary_StabCut_3.wav"
                                        voice "audio/voices/ch2/beast/_encounter/narrator/16.wav"
                                        show bg beast guts 2 onlayer back
                                        show fore beast guts 2 onlayer front
                                        with dissolve
                                        n "Mint a sarokba szorított állat, aki vagy, minden élesre alakítható részeddel a gyomrának vastag hártyáját téped: körmökkel, karmokkal, fogakkal, kezekkel, lábakkal.\n"
                                        voice "audio/voices/ch2/beast/_encounter/princess/16a.wav"
                                        spmid "Érzem, ahogy átjársz engem. De elég gyors vagy ahhoz, hogy ez számíthasson?\n"
                                    elif beast_devoured_hp == 2:
                                        play audio "audio/final/Adversary_StabCut_9.wav"
                                        voice "audio/voices/ch2/beast/_encounter/narrator/17.wav"
                                        show bg beast guts 3 onlayer back
                                        show fore beast guts 3 onlayer front
                                        with dissolve
                                        n "Újra tépsz, a szíved adrenalintól lüktet, fekélyes kezeidet lázas mozdulatok homálya fûti, amit a kétségbeesett harc táplál, hogy ellenállj annak, hogy élettelen molekulákká és hússá válj.\n"
                                    else:
                                        play audio "audio/final/Adversary_StabCut_10.wav"
                                        play tertiary "audio/final/Beast_AcidSizzle_2.wav"
                                        play secondary "audio/final/_nightmare_heart_loop.ogg" loop
                                        voice "audio/voices/ch2/beast/_encounter/narrator/18.wav"
                                        show bg beast guts 4 onlayer back
                                        show fore beast guts 4 onlayer front
                                        show player beast guts 4 onlayer inyourface
                                        with dissolve
                                        n "Az energiád egyre fogy. De hallod a szívét, ahogy valahol a közelben dobog. Olyan kevés maradt belôled - az ujjaid csonttá redukálódtak, az idegeid csupaszok és sikoltoznak, a körülötted összegyûlô sav most már a bôröd és a húsod levesévé vált. Az akarat szikrája vagy, amely egy megolvadt hullát hajt.\n"
                                        jump beast_devour_die
                                    jump beast_devoured_menu

                                "{i}- (Felfedezni) [[Áss az acélkarmával.]{/i}" if blade_held and beast_devoured_hp != 0:
                                    $ default_mouse = "blood"
                                    $ beast_devoured_minor_count += 2
                                    $ beast_devoured_hp -= 2
                                    if beast_devoured_hp == 2:
                                        play audio "audio/final/Adversary_StabCut_1.wav"
                                        voice "audio/voices/ch2/beast/_encounter/narrator/19.wav"
                                        show bg beast guts 3 onlayer back
                                        show fore beast guts 3 onlayer front
                                        with dissolve
                                        n "Bár alig van mozgástered, azt az erôt, amit össze tudsz szedni, arra használod, hogy a pengét elôrevágd a téged emésztô szövetek vastag falába.\n"
                                        voice "audio/voices/ch2/beast/_encounter/princess/16a.wav"
                                        spmid "Érzem, hogy átvágsz rajtam. De elég gyors vagy ahhoz, hogy számíthassak?\n"
                                    else:
                                        play audio "audio/final/Adversary_StabCut_10.wav"
                                        voice "audio/voices/ch2/beast/_encounter/narrator/20.wav"
                                        show bg beast guts 4 onlayer back
                                        show fore beast guts 4 onlayer front
                                        show player beast guts 4 onlayer inyourface
                                        with dissolve
                                        n "Újra vágsz, mélyebbre, a pengéd hegyével gyökeret eresztve a húsában, míg végül rátalálsz a dobogó szívére.\n"
                                    jump beast_devoured_menu

                                "{i}• [[Öld meg a hercegnôt.]{/i}" if beast_devoured_hp == 0:
                                    play audio "audio/final/Beast_AcidSizzle_2.wav"
                                    voice "audio/voices/ch2/beast/_encounter/narrator/21.wav"
                                    hide bg onlayer back
                                    hide fore onlayer front
                                    hide player onlayer inyourface
                                    show bg beast heart onlayer farback at Position(ypos=1125)
                                    show heart beast onlayer back at Position(ypos=1125)
                                    show fore beast heart onlayer front at Position(ypos=1125)
                                    with Dissolve(2.0)
                                    n "Bár a tested feloldódik, felismerhetetlen formákká erodálódik, az akaratod elôre hajt. Megvan a célpontod, és le fogsz csapni rá.\n"
                                    voice "audio/voices/ch2/beast/_encounter/hunted/9a.wav"
                                    hunted "Elkéstünk, nem igaz? Ez nem túlélés, ez gonoszság.\n"
                                    #hunted "Ez nem túlélés, ugye?\n"
                                    $ achievement.grant("ACH_BEAST_AHAB")
                                    play audio "audio/final/Adversary_SkullBreaksBrain_1.wav"
                                    voice "audio/voices/ch2/beast/_encounter/narrator/22.wav"
                                    show player beast heart stab onlayer front at Position(ypos=1125)
                                    with dissolve
                                    n "Nem, ez valami jobb. Egy nemes végzetet teljesít be. Magányos, mûködô karod kitántorodik, és a hercegnô szíve felé döf.\n"
                                    voice "audio/voices/ch2/beast/_encounter/princess/17a.wav"
                                    sp "Szóval megtaláltad a módját, hogy megölj engem. Akkor együtt halunk meg, és hamarosan újra látlak.\n"
                                    stop music fadeout 3.0
                                    stop sound fadeout 3.0
                                    stop secondary fadeout 3.0
                                    stop tertiary fadeout 3.0
                                    voice "audio/voices/ch2/beast/_encounter/narrator/23.wav"
                                    scene bg black
                                    hide player onlayer front
                                    hide fore onlayer front
                                    hide heart onlayer back
                                    hide bg onlayer farback
                                    with fade
                                    n "Ezekkel a prófétai szavakkal nem veszel több lélegzetet, tested összegabalyodik és elolvad a Hercegnô húsának hûsítô ráncaiban. Minden elsötétül, és meghalsz.\n"
                                    voice "audio/voices/ch2/beast/_encounter/narrator/24.wav"
                                    n "De legalább megmentetted a világot. Remélem.\n"
                                    $ wild_source = "beast"
                                    $ quick_menu = False
                                    if beast_contrarian:
                                        $ wild_bonus_voice = "contrarian"
                                    else:
                                        $ wild_bonus_voice = "opportunist"
                                    jump wild_start
                                    # end

                                "{i}• ''Jól van, rendben. Elmehetsz.''{/i}":
                                    jump beast_surrender

                                "{i}• ''Elmehetsz! Csak engedj el.''{/i}":
                                    jump beast_surrender

                                "{i}• ''Menj a picsába!'' [[Slay yourself.]{/i}" if blade_held:
                                    play audio "audio/one_shot/new/throat_slit.wav"
                                    voice "audio/voices/ch2/beast/_encounter/narrator/25.wav"
                                    scene bg black
                                    hide bg onlayer back
                                    hide fore onlayer front
                                    hide player onlayer inyourface
                                    with fade
                                    n "A rosszindulat dacos cselekedetével a torkodhoz húzod a fegyvered, remegô, fekélyes kezed szorosan a markolat köré szorul. Aztán végighúzod a pezsgô ereiden.\n"
                                    #too fast. Had to draw it out a little.
                                    voice "audio/voices/ch2/beast/_encounter/narrator/26.wav"
                                    n "A véred kiáramlik, kitöltve a hercegnôben lévô aprócska teret. Kezdesz elhalványulni.\n"
                                    voice "audio/voices/ch2/beast/_encounter/hunted/10.wav"
                                    hunted "Egy jó élet elvesztegetése.\n"
                                    voice "audio/voices/ch2/beast/_encounter/hero/6.wav"
                                    hero "Jobb, mintha megadnánk magunkat neki.\n"
                                    stop music fadeout 3.0
                                    stop sound fadeout 3.0
                                    stop secondary fadeout 3.0
                                    stop tertiary fadeout 3.0
                                    voice "audio/voices/ch2/beast/_encounter/narrator/27.wav"
                                    n "De végül is a kóbor hangok véleménye keveset számít a dolgok nagy összefüggésében. Minden elsötétül, és te meghalsz.\n"
                                    $ default_mouse = "default"
                                    $ wild_source = "beast"
                                    if beast_contrarian:
                                        $ wild_bonus_voice = "contrarian"
                                    else:
                                        $ wild_bonus_voice = "stubborn"
                                    jump wild_start
                                    # END

                                "{i}• [[Várj a halálra.]{/i}" if blade_held == False:
                                    voice "audio/voices/ch2/beast/_encounter/hunted/11.wav"
                                    if beast_devoured_count != 3:
                                        play audio "audio/final/Beast_AcidSizzle_2.wav"
                                        show player beast guts 4 onlayer inyourface
                                        with dissolve
                                    hunted "Rossz! Ez egy rossz dolog!\n"
                                    voice "audio/voices/ch2/beast/_encounter/narrator/28.wav"
                                    n "Az akaratod feloldódik a testeddel együtt. Elengeded magad, és szánalmasan várod a halálodat, minden egyes égetô másodperc egyre hosszabbra nyúlik, míg végül egy nedves csont- és rosthalmazzá válsz.\n"
                                    voice "audio/voices/ch2/beast/_encounter/princess/18a.wav"
                                    sp "Legközelebb jobban fogjuk csinálni.\n"
                                    stop music fadeout 3.0
                                    stop sound fadeout 3.0
                                    stop secondary fadeout 3.0
                                    stop tertiary fadeout 3.0
                                    voice "audio/voices/ch2/beast/_encounter/narrator/29.wav"
                                    scene bg black
                                    hide bg onlayer back
                                    hide fore onlayer front
                                    hide player onlayer inyourface
                                    with fade
                                    n "A látásod végül homályosodni kezd, a szemeid elhomályosulnak, ahogy elolvadnak a tokjukban. Minden elsötétül, és meghalsz.\n"
                                    $ default_mouse = "default"
                                    $ wild_source = "beast"
                                    $ quick_menu = False
                                    if beast_contrarian:
                                        $ wild_bonus_voice = "contrarian"
                                    else:
                                        $ wild_bonus_voice = "cheated"
                                    jump wild_start
                                    # END

                            label beast_surrender:
                                voice "audio/voices/ch2/beast/_encounter/princess/19a.wav"
                                spmid "Ó, képes vagyok rá?\n"
                                voice "audio/voices/ch2/beast/_encounter/narrator/30.wav"
                                play audio "audio/final/door_bedroom_inside.wav"
                                n "Egy ajtó kattanása, amit ajtónak vélsz, végigfut a fuldokló hús rétegein.\n"
                                voice "audio/voices/ch2/beast/_encounter/princess/20a.wav"
                                spmid "Ez nem volt olyan nehéz.\n"
                                label beast_surrender_late:
                                    $ achievement.grant("ACH_BEAST_DISSOLVE")
                                    play secondary "audio/final/beast_thump_acid.wav"
                                    stop music fadeout 5.0
                                    stop sound fadeout 5.0
                                    stop secondary fadeout 10.0
                                    stop tertiary fadeout 5.0
                                    voice "audio/voices/ch2/beast/_encounter/narrator/31a.wav"
                                    n "Érzed, hogy a nô újabb hatalmas lépést tesz, aztán még egyet, és aztán...\n"
                                    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 30.0
                                    voice "audio/voices/ch2/beast/_encounter/hero/7.wav"
                                    hero "És aztán...?\n"
                                    voice "audio/voices/ch2/beast/_encounter/hunted/12.wav"
                                    hunted "Elcsendesedett, ugye?\n"
                                    play audio "audio/final/Beast_WetJawsCrackSwallowPlayer_1.wav"
                                    hide bg onlayer back
                                    hide fore onlayer front
                                    hide player onlayer inyourface
                                    with fade
                                    truth "Érzed a körülötted lévô formák kavargását, majd egy nedves alagutat, mielôtt kilökôdsz egy olyan helyre, ami egyáltalán nem létezik sehol.\n"

                                    voice "audio/voices/ch2/beast/_encounter/princess/21a.wav"
                                    show farback quiet onlayer farback at Position(ypos=1125)
                                    show cg beast quiet recognize onlayer back at Position(ypos=1125)
                                    if beast_devoured_count == 0:
                                        show player beast quiet 2 onlayer inyourface at Position(ypos=1125)
                                    elif beast_devoured_count == 1:
                                        show player beast quiet 3 onlayer inyourface at Position(ypos=1125)
                                    elif beast_devoured_count == 2:
                                        show player beast quiet 4 onlayer inyourface at Position(ypos=1125)
                                    with fade
                                    sp "Azt hiszem, nincs szükségem arra, hogy a részem légy. Milyen szerencsés vagy.\n"
                                    voice "audio/voices/ch2/beast/_encounter/princess/22a.wav"
                                    show cg beast quiet1 onlayer back
                                    with dissolve
                                    sp "Ez a hely hideg.\n"
                                    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                                    hide beast onlayer back
                                    show arms beast quiet1 onlayer farback at Position(ypos=1125)
                                    show cg beast quiet taken onlayer back at Position(ypos=1125)
                                    with dissolve
                                    $ renpy.pause(0.125)
                                    hide arms onlayer farback
                                    show arms beast quiet2 onlayer farback at Position(ypos=1125)
                                    $ renpy.pause(0.125)
                                    hide cg onlayer back
                                    hide arms onlayer farback
                                    show arms beast quiet3 onlayer farback at Position(ypos=1125)
                                    with dissolve
                                    $ renpy.pause(0.125)
                                    hide arms onlayer farback
                                    show arms beast quiet4 onlayer farback at Position(ypos=1125)
                                    $ renpy.pause(0.125)
                                    $ blade_held = False
                                    $ default_mouse = "default"
                                    hide arms onlayer farback
                                    hide player onlayer inyourface
                                    with dissolve
                                    $ renpy.pause(3.0)
                                    show mirror quiet distant onlayer back at Position(ypos=1125)
                                    if loops_finished != 0:
                                        truth "De mielôtt bármit is mondhatnál neki, már el is tûnt. Az emlékezet visszatér.\n"
                                    else:
                                        truth "De mielôtt bármit is mondhatnál, valami elviszi ôt, és valami mást hagy helyette.\n"
                                    $ default_mouse = "default"
                                    $ princess_free += 1
                                    $ princess_satisfy += 1
                                    jump mirror_start
                                    # END

label beast_1_encounter_dodged:
    $ beast_encounter_stairs_guarded = True
    hide beast onlayer back
    hide fore onlayer inyourface
    hide fore onlayer back
    hide farback onlayer farback
    hide bg onlayer back
    play audio "audio/final/beast_dodge_1.wav"
    play secondary "audio/one_shot/new/STP_chainsmovement_1.wav"
    show beast dodge full onlayer back at flip
    with Dissolve(2.0)
    voice "audio/voices/ch2/beast/_encounter/narrator/32.wav"
    n "Oldalra vetôdsz, ösztönösen választasz irányt. Ahogy földet érsz, egy hirtelen mozdulattól megzavart légáramlat csapja meg a testedet - a Hercegnô.\n"
    voice "audio/voices/ch2/beast/_encounter/narrator/32a.wav"
    play secondary "audio/one_shot/new/STP_chainsmovement_3.wav"
    play audio "audio/one_shot/tackle.wav"
    hide beast onlayer back
    show cg beast dodge1 onlayer back at Position(ypos=1125)
    with dissolve
    n "Egy szempillantás alatt lecsapott arra a helyre, ahol te lettél volna, a láncai zörögve csattogtak a padlót maga mögött.\n"
    play audio "audio/final/Beast_ChainsFastDrag_2.wav"
    voice "audio/voices/ch2/beast/_encounter/narrator/33.wav"
    show cg beast dodge1 scurry onlayer back at Position(ypos=1125)
    with dissolve
    n "Mielôtt pisloghatnál, már el is tûnt, és ismét eltûnt az árnyékban. De még mindig érzed a tekintetét rajtad.\n"
    voice "audio/voices/ch2/beast/_encounter/princess/23.wav"
    hide cg onlayer back
    show bg beast generic onlayer back at Position(ypos=1125)
    with dissolve
    spmid "Gyorsabb vagy, mint azelôtt. De még mindig szelíd vagy. Reaktív. Zsákmány.\n"
    voice "audio/voices/ch2/beast/_encounter/narrator/34.wav"
    hide bg onlayer back
    show bg beast dodged onlayer back at Position(ypos=1125)
    show beast dodged onlayer back at Position(ypos=1125)
    show fore beast dodged onlayer front at Position(ypos=1125)
    with dissolve
    n "Megfordulsz, hogy megtaláld, és a tekinteted találkozik az övével, egy pár csillogó szemmel, ami épp az alagsori lépcsôn túlról néz rád.\n"
    voice "audio/voices/ch2/beast/_encounter/hero/8.wav"
    hero "Tehát elvágta a menekülésünket. A francba. Mit tegyünk?\n"
    jump beast_encounter_outside_menu

label beast_encounter_outside_menu:
    default beast_encounter_count = 0
    default beast_encounter_phase = 1
    default beast_encounter_stairs_guarded = False
    default beast_encounter_tired_explore = False
    default beast_encounter_what_ask = False
    default beast_encounter_why_kill = False
    default beast_encounter_why_eat = False
    default beast_encounter_help_offer = False
    default beast_encounter_stop_hide = False
    default beast_encounter_deflect = False
    default beast_encounter_threat = False
    default beast_encounter_can_try_flee = True
    if beast_encounter_count == 1 and beast_encounter_phase >= 3:
        jump beast_encounter_attack_staging
    elif beast_encounter_count == 2:
        jump beast_encounter_attack_staging
    menu:
        extend ""

        "{i}- (Felfedezni) Nem hiszem, hogy ezt végig tudom csinálni.{/i}" if beast_encounter_phase >= 2 and beast_encounter_tired_explore == False:
            $ beast_encounter_tired_explore = True
            $ beast_encounter_count += 1
            voice "audio/voices/ch2/beast/_encounter/hunted/13.wav"
            hunted "Muszáj.\n"
            voice "audio/voices/ch2/beast/_encounter/hero/9.wav"
            hero "Legalább egy kis nyitást kell csinálnunk.\n"
            jump beast_encounter_outside_menu

        "{i}• (Explore) ''Mit akarsz?''{/i}" if beast_encounter_what_ask == False:
            $ beast_encounter_what_ask = True
            $ beast_encounter_count += 1
            voice "audio/voices/ch2/beast/_encounter/princess/24.wav"
            spmid "Egészben el akarlak nyelni. És meg fogom kapni, amit akarok. Nincs kijáratod. Nincs reményed. Az én szeszélyeimnek élsz és halsz meg, és csakis az én szeszélyeimnek.\n"
            if blade_held:
                voice "audio/voices/ch2/beast/_encounter/narrator/35.wav"
                n "Ne kérdezd meg tôle, mit akar. Csak... Öld meg.\n"
            if blade_held == False:
                if beast_encounter_stairs_guarded:
                    voice "audio/voices/ch2/beast/_encounter/narrator/36.wav"
                    n "Ne kérdezd meg, mit akar. Csak fuss a penge után az emeletre, és öld meg vele.\n"
                else:
                    voice "audio/voices/ch2/beast/_encounter/narrator/37.wav"
                    n "Ne kérdezd meg, mit akar. Csak menj vissza a pengeért az emeletre és öld meg.\n"
            voice "audio/voices/ch2/beast/_encounter/hero/10.wav"
            hero "Ez minden tanácsod? Azt sem tudjuk, hogy néz ki. Néhány konkrétum nagyon hasznos lenne.\n"
            voice "audio/voices/ch2/beast/_encounter/narrator/38.wav"
            n "Ô csak egy hercegnô. Ne gondolkodj túl sokat.\n"
            voice "audio/voices/ch2/beast/_encounter/hero/11.wav"
            hero "Egyértelmûen nem az.\n"
            jump beast_encounter_outside_menu

        "{i}• (Explore) ''De miért? Miért akarsz megölni?''{/i}" if beast_encounter_why_kill == False and beast_encounter_what_ask:
            $ beast_encounter_why_kill = True
            $ beast_encounter_count += 1
            voice "audio/voices/ch2/beast/_encounter/hunted/14.wav"
            hunted "Miért öl meg bármi mást? Szüksége van rá.\n"
            #voice "audio/voices/ch2/beast/_encounter/hero/12.wav"
            #hero "Vagy azt hiszi, hogy szüksége van rá.\n"
            voice "audio/voices/ch2/beast/_encounter/princess/25.wav"
            spmid "Nem mondtam, hogy azt akarom. {i}megölni a{/i} téged.\n"
            voice "audio/voices/ch2/beast/_encounter/hero/13a.wav"
            hero "Úgy hangzik, mintha valami még rosszabbat akarna tenni.\n"
            voice "audio/voices/ch2/beast/_encounter/narrator/39.wav"
            n "Csak akkor számít, hogy mit akar, ha ô nyer, és ezt nem fogod hagyni.\n"
            jump beast_encounter_outside_menu

        "{i}• (Explore) ''Oké, rendben. Miért akarsz megenni?''{/i}" if beast_encounter_why_eat == False and beast_encounter_why_kill:
            $ beast_encounter_why_eat = True
            $ beast_encounter_count += 1
            voice "audio/voices/ch2/beast/_encounter/princess/26.wav"
            spmid "Nem kérdôjelezem meg, hogy ki vagyok vagy mit akarok. Egyszerûen csak... {i}csinálom{/i}. Cselekedni mindig jobb, mint reagálni. Tenni mindig jobb, mint nézni.\n"
            voice "audio/voices/ch2/beast/_encounter/narrator/40.wav"
            n "Nem hiszem el, hogy ezt mondom, de jól tennéd, ha hallgatnál rá. Kevesebbet álldogálj és kérdezôsködj, inkább tedd pontosan azt, amit mondok.\n"
            jump beast_encounter_outside_menu

        "{i}• (Explore) ''Nem kell megölnünk egymást. Mi lenne, ha segítenék neked? Mi lenne, ha együtt mennénk el? Ha egyedül is ki tudnál jutni innen, nem mentél volna már el?''{/i}" if beast_encounter_help_offer == False:
            $ beast_encounter_help_offer = True
            $ beast_encounter_count += 1
            voice "audio/voices/ch2/beast/_encounter/princess/27.wav"
            spmid "Ebbôl nem tudsz észérvekkel kikerülni, újonc. Nincs kompromisszum azzal, ami vagyok.\n"
            voice "audio/voices/ch2/beast/_encounter/hero/14.wav"
            hero "Legalább nyíltan beszél a szándékairól.\n"
            jump beast_encounter_outside_menu

        "{i}• (Explore) ''Ne bujkálj, hanem mutasd magad!''{/i}" if beast_encounter_stop_hide == False:
            $ beast_encounter_stop_hide = True
            $ beast_encounter_count += 1
            voice "audio/voices/ch2/beast/_encounter/princess/28.wav"
            sp "Ha látni akarsz engem, akkor jobban kellene látnod.\n"
            voice "audio/voices/ch2/beast/_encounter/hunted/15.wav"
            hunted "Tudja, hogy ereje az árnyékokban és a titokban rejlik. Nem fogja felfedni magát, hacsak nem muszáj.\n"
            jump beast_encounter_outside_menu

        "{i}• (Explore) ''Azért küldtek, hogy megöljelek, mert veszélyt jelentesz a világra. Kezdem azt hinni, hogy ez igaz.''{/i}" if beast_encounter_threat == False:
            $ beast_encounter_threat = True
            $ beast_encounter_count += 1
            voice "audio/voices/ch2/beast/_encounter/narrator/41.wav"
            n "Ó, az isten szerelmére... Feladtad a játékot, remek. Ezzel csak felgyorsítod a gyôzelmét.\n"
            voice "audio/voices/ch2/beast/_encounter/princess/29.wav"
            spmid "Annyi haszontalan gondolat fut át a fejeden. Gondolkodás, gondolkozás, gondolkozás, gondolkozás. Soha nem fogsz bántani, ha tovább gondolkodsz.\n"
            jump beast_encounter_outside_menu

        "{i}• (Explore) ''Csak hárítasz.''{/i}" if (beast_encounter_stop_hide or beast_encounter_threat) and beast_encounter_deflect == False:
            $ beast_encounter_deflect = True
            $ beast_encounter_count += 1
            voice "audio/voices/ch2/beast/_encounter/princess/30.wav"
            sp "És a gyengeségedet viseld a világ felé.\n"
            jump beast_encounter_outside_menu

        "{i}• [[Fuss a lépcsô felé.]{/i}" if beast_encounter_can_try_flee:
            label beast_stairs_run:
                if beast_encounter_stairs_guarded == False:
                    $ beast_captured_delay = True
                    $ beast_fled = True
                    voice "audio/voices/ch2/beast/_encounter/hunted/16.wav"
                    hunted "Igen. Igen. Itt a lehetôség. Gyorsan!\n"
                    if blade_held == False:
                        voice "audio/voices/ch2/beast/_encounter/hero/15.wav"
                        hero "Igaz, egyetértek, fegyver nélkül nem tehetünk semmit. Ha felfegyverkeztünk, átcsoportosíthatunk, és megpróbálhatunk egy jobb tervet kitalálni.\n"
                    else:
                        voice "audio/voices/ch2/beast/_encounter/hero/16.wav"
                        hero "És aztán? Kell egy terv. Ki kell találnunk. {i}valamit{/i}.\n"
                    voice "audio/voices/ch2/beast/_encounter/hunted/17.wav"
                    hunted "Ne tervezz elôre. Cselekedj a jelenben. Csak az számít, hogy életben maradjunk.\n"
                    if wild_encountered == False:
                        jump beast_encounter_1_eaten
                    else:
                        $ beast_fled = True
                        jump beast_skeptic_end
                else:
                    $ beast_encounter_can_try_flee = False
                    voice "audio/voices/ch2/beast/_encounter/hunted/18.wav"
                    hunted "Ott van.\n"
                    #hunted "Ott van. Csak várunk a lehetôségre.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/17.wav"
                    hero "Ez így van, meg fog ölni minket, ha megpróbálunk elfutni mellette.\n"
                    jump beast_encounter_outside_menu
                # loop back


label beast_encounter_attack_staging:
    $ beast_encounter_count = 0
    $ beast_encounter_can_try_flee = True
    if beast_encounter_phase == 1:
        $ beast_encounter_phase += 1
        jump beast_attack_2
    elif beast_encounter_phase == 2:
        $ beast_encounter_phase += 1
        jump beast_attack_3
    elif beast_encounter_phase == 3:
        $ beast_encounter_phase += 1
        jump beast_attack_4
    else:
        jump beast_skeptic_end

label beast_attack_2:
    voice "audio/voices/ch2/beast/_encounter/hunted/19.wav"
    hunted "Újabb támadásra készül. Legyünk valahol máshol.\n"
    voice "audio/voices/ch2/beast/_encounter/hero/18.wav"
    hero "Hátsó lábon állunk.\n"
    voice "audio/voices/ch2/beast/_encounter/hunted/20.wav"
    hunted "A hátsó lábunk mozgékonyan tart minket. Életben tart minket.\n"
    voice "audio/voices/ch2/beast/_encounter/hero/19.wav"
    hero "Nem számít, hogy életben maradunk-e, ha végül megöl minket. Vissza kell vennünk a lendületet. Tennünk kell valamit.\n"
    label beast_attack_2_menu:
        default beast_attack_2_menu_explore = False
        menu:
            extend ""

            "{i}- (Felfedezni) Pontosan hogyan is kéne visszavennünk a lendületet?{/i}" if beast_attack_2_menu_explore == False and blade_held:
                $ beast_attack_2_menu_explore = True
                if blade_held:
                    voice "audio/voices/ch2/beast/_encounter/hero/20.wav"
                    hero "Nálunk van a penge, feltételezem, neki csak körmei és fogai vannak. Használjuk ki az elônyünket.\n"
                    voice "audio/voices/ch2/beast/_encounter/hunted/21.wav"
                    hunted "Az acélkarma kicsi, ô pedig nagy. Veszélyes visszavágni. Csak végsô megoldás lehet.\n"
                else:
                    voice "audio/voices/ch2/beast/_encounter/hero/21.wav"
                    hero "A penge az emeleten van. Csak meg kell várnunk, hogy máshol legyen, és ki kell sprintelnünk innen.\n"
                    voice "audio/voices/ch2/beast/_encounter/hunted/22.wav"
                    hunted "Bármi, ami kihúz minket a veszélybôl.\n"
                jump beast_attack_2_menu

            "{i}• [[Túlélni.]{/i}":
                $ beast_encounter_stairs_guarded = False
                $ beast_encounter_count = 0
                voice "audio/voices/ch2/beast/_encounter/narrator/42.wav"
                play secondary "audio/final/Beast_ChainsFastDrag_2.wav"
                play audio "audio/final/beast_dodge_2.wav"
                hide bg onlayer back
                hide beast onlayer back
                hide fore onlayer front
                show beast dodge full onlayer back
                with Dissolve(2.0)
                n "Egy új dzsungelfolt felé ugrasz, és alig mozdulsz el az útból, a hercegnô olyan sebességgel robog el melletted, hogy gyakorlatilag láthatatlan.\n"
                hide beast onlayer back
                scene farback beast basement onlayer farback at Position(ypos=1125)
                show bg beast basement onlayer back at Position(ypos=1125)
                show beast d stare onlayer back at Position(ypos=1125)
                show fore beast basement onlayer inyourface at Position(ypos=1125)
                with Dissolve(2.0)
                jump beast_encounter_outside_menu

            "{i}• [[Várd meg, amíg lecsap, és üss vissza.]{/i}" if blade_held:
                jump beast_stubborn_end

            "{i}• [[Játsszuk a halottat.]{/i}" if beast_cant_eaten == False:
                if wild_encountered:
                    $ beast_cant_eaten = True
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                    hero "Várj... mi?!\n"
                    jump beast_attack_2
                jump beast_contrarian_end

            "{i}• [[Maradjatok mozdulatlanul.]{/i}" if beast_cant_eaten == False:
                if wild_encountered:
                    $ beast_cant_eaten = True
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                    hero "Várj... mi?!\n"
                    jump beast_attack_2
                jump beast_encounter_1_eaten

label beast_attack_3:
    voice "audio/voices/ch2/beast/_encounter/narrator/43.wav"
    n "Csiklandozó érzés támad a nyakad tövében.\n"
    voice "audio/voices/ch2/beast/_encounter/hunted/23.wav"
    hunted "Menekülj!\n"
    voice "audio/voices/ch2/beast/_encounter/hero/22.wav"
    hero "Nem csinálhatjuk ezt tovább.\n"
    label beast_attack_3_menu:
        menu:
            extend ""

            "{i}• [[Maradjatok. Élve.]{/i}":
                $ beast_encounter_count = 0
                $ beast_encounter_stairs_guarded = True
                $ beast_player_wounded = True
                voice "audio/voices/ch2/beast/_encounter/narrator/44.wav"
                hide beast onlayer back
                hide fore onlayer inyourface
                hide fore onlayer back
                hide fore onlayer front
                hide farback onlayer farback
                hide bg onlayer back
                play audio "audio/final/beast_dodge_1.wav"
                play secondary "audio/one_shot/new/STP_chainsmovement_1.wav"
                play tertiary "audio/one_shot/tackle.wav"
                show beast dodge full onlayer back at flip
                with Dissolve(2.0)
                n "Ezúttal egy kicsit lassabb vagy, vagy talán ô egy kicsit gyorsabb. Kikerülöd a nyáladzó állkapcsát, de sikerül súrolnia téged, és a titáni lendülete végignyúz az oldaladon.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/23.wav"
                hide bg onlayer back
                hide beast onlayer back
                show beast dodge2 onlayer back at flip, Position(ypos=1125)
                show fore beast dodge2 onlayer front at Position(ypos=1125)
                with dissolve
                hero "Olyan, mintha homokpapírral oldalba vágnának, hogy lehet ilyen gyors?!\n"
                voice "audio/voices/ch2/beast/_encounter/princess/31.wav"
                hide beast onlayer back
                show beast dodge2 talk onlayer back at flip
                with dissolve
                spmid "Most vérzel.\n"
                play secondary "audio/one_shot/new/STP_chainsmovement_1.wav"
                voice "audio/voices/ch2/beast/_encounter/narrator/45.wav"
                hide beast onlayer back
                hide fore onlayer front
                show bg beast dodged onlayer back at Position(ypos=1125)
                show beast dodged onlayer back at Position(ypos=1125)
                show fore beast dodged onlayer front at Position(ypos=1125)
                with dissolve
                n "Ösztönösen megérinted az oldaladat, tesztelve az állítását. Nedves és csíp az ujjbegyed gyengéd érintésétôl.\n"
                voice "audio/voices/ch2/beast/_encounter/hunted/24.wav"
                hunted "Drága hiba. Nem követhetjük el újra.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/24.wav"
                hero "Újra meg fogjuk csinálni, hacsak nem változik valami. Meg kell törnünk a mintát.\n"
                voice "audio/voices/ch2/beast/_encounter/hunted/25.wav"
                hunted "Több idôre van szükségünk. Elvágja a menekülésünket.\n"
                voice "audio/voices/ch2/beast/_encounter/princess/32.wav"
                spmid "A játékunk a végéhez közeledik.\n"
                jump beast_encounter_outside_menu

            "{i}• [[Fuss a lépcsô felé.]{/i}":
                jump beast_stairs_run

            "{i}• [[Várd meg, hogy lecsapjon, és üss vissza.]{/i}" if blade_held:
                jump beast_stubborn_end

            "{i}• [[Játszd a halottat.]{/i}" if beast_cant_eaten == False:
                if wild_encountered:
                    $ beast_cant_eaten = True
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                    hero "Várj... mi?!\n"
                    jump beast_attack_3
                jump beast_contrarian_end

            "{i}• [[Maradj mozdulatlanul.]{/i}" if beast_cant_eaten == False:
                if wild_encountered:
                    $ beast_cant_eaten = True
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                    hero "Várj... mi?!\n"
                    jump beast_attack_3
                jump beast_encounter_1_eaten

label beast_attack_4:
    voice "audio/voices/ch2/beast/_encounter/hunted/26.wav"
    hunted "Ezúttal sokkal feszültebb. Úgy gondolja, hogy ez a következô csapás lesz az utolsó.\n"
    voice "audio/voices/ch2/beast/_encounter/narrator/46.wav"
    n "Már a puszta gondolattól is fáj a véres oldalad.\n"
    voice "audio/voices/ch2/beast/_encounter/hero/25.wav"
    hero "Kimerültünk. Vérzünk.\n"
    voice "audio/voices/ch2/beast/_encounter/hunted/27.wav"
    hunted "Még életben vagyunk. Tartozunk magunknak annyival, hogy megmozdulunk.\n"
    label beast_attack_4_menu:
        menu:
            extend ""

            "{i}• [[Újra...]{/i}":
                jump beast_skeptic_end

            "{i}• [[Várd meg, hogy lecsapjon, és üss vissza.]{/i}" if blade_held:
                jump beast_stubborn_end

            "{i}• [[Játssz halottat.]{/i}"if beast_cant_eaten == False:
                if wild_encountered:
                    $ beast_cant_eaten = True
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                    hero "Várj... mi?!\n"
                    jump beast_attack_4
                jump beast_contrarian_end

            "{i}• [[Maradj mozdulatlanul.]{/i}" if beast_cant_eaten == False:
                if wild_encountered:
                    $ beast_cant_eaten = True
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                    hero "Várj... mi van?!\n"
                    jump beast_attack_4
                jump beast_encounter_1_eaten

label beast_stubborn_end:
    if beast_player_wounded and wild_encountered == False:
        $ beast_captured_injured = True
        voice "audio/voices/ch2/beast/_encounter/hunted/28.wav"
        hunted "Ez nem fog mûködni. Az ô területén vagyunk, és vérzünk.\n"
        voice "audio/voices/ch2/beast/_encounter/hero/26.wav"
        hero "Pontosan. Ha most nem teszünk valamit, végünk van.\n"
        play audio "audio/final/Tower_KnifeBlow_4.wav"
        voice "audio/voices/ch2/beast/_encounter/narrator/47.wav"
        hide beast onlayer back
        hide fore onlayer inyourface
        hide fore onlayer back
        hide fore onlayer front
        hide farback onlayer farback
        hide bg onlayer back
        show bg beast feign onlayer back at Position(ypos=1125)
        show panel beast fight2 3 onlayer front at Position(ypos=1125)
        with dissolve
        n "Ahogy a hercegnô ismét rád veti magát az árnyékból, megszorítod a markolatodat, és a pengével csapkodsz.\n"
        voice "audio/voices/ch2/beast/_encounter/narrator/48.wav"
        n "De a sérült oldalad feszül és szakad, ahogy mozogsz, és a hirtelen fájdalomtól lelassulsz.\n"
        voice "audio/voices/ch2/beast/_encounter/narrator/49.wav"
        play audio "audio/final/beast_charge_devour.wav"
        hide beast onlayer back
        hide panel onlayer front
        hide fore onlayer inyourface
        hide fore onlayer back
        hide fore onlayer front
        hide farback onlayer farback
        hide bg onlayer back
        show beast swallow full onlayer back
        with dissolve
        n "A hercegnô, tátott szájjal és csöpögô szájjal, vad és éhes szemekkel közeledik feléd. Felfal téged.\n"
        jump beast_eaten_late_join
    else:
        voice "audio/voices/ch2/beast/_encounter/hunted/29.wav"
        hunted "Ez nem fog mûködni. Az ô területén vagyunk. Csak életben kell maradnunk.\n"
        voice "audio/voices/ch2/beast/_encounter/hero/27.wav"
        hero "Ha örökké kerülgetjük, akkor elfáradunk. El fogunk csúszni. Kockáztatnunk kell.\n"
        $ default_mouse = "blood"
        play secondary "audio/final/beast_charge_devour.wav"
        play audio "audio/final/Tower_KnifeBlow_4.wav"
        voice "audio/voices/ch2/beast/_encounter/narrator/50.wav"
        hide beast onlayer back
        hide fore onlayer inyourface
        hide fore onlayer back
        hide fore onlayer front
        hide farback onlayer farback
        hide bg onlayer back
        show bg beast feign onlayer back at Position(ypos=1125)
        show panel beast fight 3 onlayer front at Position(ypos=1125)
        with dissolve
        n "Ahogy a Hercegnô ismét elôbújik az árnyékból, te szorosabban szorítod a pengédet, és lesújtasz. Mélyen vág, és a Hercegnô elveszti a figyelmét, fájdalmasan felkiált, amikor beléd csapódik.\n"
        voice "audio/voices/ch2/beast/_encounter/narrator/51.wav"
        play audio "audio/one_shot/tackle.wav"
        hide bg onlayer back
        hide panel onlayer front
        show beast fight interstitial onlayer back at Position(ypos=1125)
        show fore beast fight interstitial onlayer front at Position(ypos=1125)
        with dissolve
        n "A földre kerülsz, és már érzed is, ahogy a bordáidon hatalmas zúzódás keletkezik, miközben a hercegnô visszabújik a sötétségbe.\n"
        voice "audio/voices/ch2/beast/_encounter/hero/28.wav"
        hero "Ha! Nézd csak! Megsebesítettük.\n"
        voice "audio/voices/ch2/beast/_encounter/hunted/30.wav"
        hunted "És megsebesített minket. Rossz üzlet.\n"
        voice "audio/voices/ch2/beast/_encounter/princess/33.wav"
        show beast fight interstitial talk onlayer back at Position(ypos=1125)
        sp "Ez fájt. Csak az a sarokba szorított állat vagy, aminek látszol, vagy lehet, hogy rivális vagy?\n"
        play audio "audio/final/Tower_KnifeBlow_4.wav"
        voice "audio/voices/ch2/beast/_encounter/narrator/52.wav"
        play secondary "audio/final/Beast_ClawsRipping_1.wav"
        queue secondary "audio/final/Beast_ClawsRipping_2.wav"
        queue secondary "audio/final/Beast_ClawsRipping_3.wav"
        hide beast onlayer back
        hide fore onlayer front
        show bg beast feign onlayer back at Position(ypos=1125)
        show panel beast fight2 3 onlayer front at Position(ypos=1125)
        with dissolve
        n "Visszahôköl, majd feléd ugrik, erôteljesebben, vadabbul, komolyabban. A dulakodás rövid, és bár néhány mély sebet ejtesz rajta, hamar eluralkodik rajtad a vadsága.\n"
        play audio "audio/final/Beast_Roar_2.wav"
        play secondary "audio/one_shot/tackle.wav"
        voice "audio/voices/ch2/beast/_encounter/narrator/53.wav"
        hide panel onlayer front
        hide bg onlayer back
        show bg beast fight 3 onlayer back at Position(ypos=1125)
        show cg beast fight sequence onlayer front at Position(ypos=1125)
        with dissolve
        n "A földre zuhansz, és ô nem vesztegeti az idôt, mielôtt karmok és véres véres támadásban rád vetné magát, az idegeid alig bírnak lépést tartani a támadással.\n"
        stop music2 fadeout 5.0
        voice "audio/voices/ch2/beast/_encounter/narrator/53a.wav"
        hide bg onlayer back
        hide cg onlayer front
        show bg beast fight 3 final onlayer farback at Position(ypos=1125)
        show beast fight 3 final onlayer back at Position(ypos=1125)
        with dissolve
        n "A végére a saját beleid fészkében fekszel, a gerinced el van vágva, a véred gyorsan folyik a dzsungel padlójára.\n"
        voice "audio/voices/ch2/beast/_encounter/narrator/54.wav"
        show beast fight 3 final prod onlayer back
        with dissolve
        n "A hercegnô, aki a saját és a te véredben is áztatta magát, tétlenül tapogatja a testedet.\n"
        voice "audio/voices/ch2/beast/_encounter/princess/34.wav"
        show beast fight 3 final prod talk onlayer back
        with dissolve
        sp "Ó, akkor ez az. Sarokba szorított állat volt.\n"
        voice "audio/voices/ch2/beast/_encounter/princess/35.wav"
        show beast fight 3 final talk onlayer back
        with dissolve
        sp "Legközelebb jobban csináld. Még mindig fel kell, hogy faljalak, és nem számít, ha halott vagy.\n"
        show beast fight 3 final onlayer back
        with dissolve
        $ trait_stubborn = True
    jump beast_2_ending_join

label beast_contrarian_end:
    $ beast_contrarian = True
    voice "audio/voices/ch2/beast/_encounter/hero/29.wav"
    hero "Halottat játszunk?\n"
    voice "audio/voices/ch2/beast/_encounter/hunted/31.wav"
    hunted "Váratlanul ért. Lehet, hogy beválik.\n"
    $ achievement.grant("ACH_BEAST_DUSTIN")
    voice "audio/voices/ch2/beast/_encounter/narrator/55.wav"
    stop music2 fadeout 3.0
    play audio "audio/one_shot/tackle.wav"
    play secondary "audio/one_shot/new/STP_chainsmovement_1.wav"
    hide beast onlayer back
    hide fore onlayer inyourface
    hide fore onlayer back
    hide fore onlayer front
    hide farback onlayer farback
    hide bg onlayer back
    show bg beast feign onlayer back at Position(ypos=1125)
    with dissolve
    n "Amikor a Hercegnô ismét elôugrik az árnyékból, te a földre rogysz, és halált színlelsz. A hercegnô teljes súlyával közvetlenül rajtad landol, majdnem belezúz a földbe, de aztán... csend. Csak a dobogó szíved hangja töri meg.\n"
    voice "audio/voices/ch2/beast/_encounter/hero/30.wav"
    hero "Ez tényleg mûködött, nem igaz? Csak... mit tegyünk, hogy elmenjen? Csak játszuk tovább a halottat?\n"
    play audio "audio/final/BEAST_LionSniffNEW_1.wav"
    voice "audio/voices/ch2/beast/_encounter/narrator/56.wav"
    n "Szipog rád, kényelmetlenül eltolja a súlyát, ahogy az arca megtalálja a tiédet. A lélegzete forró és nyomasztó a bôrödön.\n"
    show beast feign blurred onlayer back at Position(ypos=1125)
    with dissolve
    voice "audio/voices/ch2/beast/_encounter/princess/36.wav"
    sp "Láttad a nagy, nagy szemeimet? Mert látnak téged, amint menekülsz. Látják a szívverésedet, ahogy a torkodban lüktet.\n"
    voice "audio/voices/ch2/beast/_encounter/hunted/32.wav"
    show beast feign onlayer back at Position(ypos=1125)
    with dissolve
    hunted "Mozgás! Gyerünk!\n"
    voice "audio/voices/ch2/beast/_encounter/narrator/57.wav"
    play audio "audio/final/Beast_WetJawsCrackSwallowPlayer_1.wav"
    hide beast onlayer back
    hide bg onlayer back
    show beast swallow short onlayer back
    with dissolve
    n "De már túl késô, hogy megmozdulj. Az állkapcsa kibillen, és egészben elnyel téged.\n"
    jump beast_eaten_late_join


label beast_skeptic_end:
    if beast_fled:
        voice "audio/voices/ch2/beast/_encounter/narrator/58.wav"
        n "A lépcsô felé rohansz, de amint megteszed az elsô lépést...\n{w=2.95}{nw}"
        voice "audio/voices/mound/bonus/path.wav"
        mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
        menu:
            extend ""

            "{i}• [[Kitérés.]{/i}":
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mi?!\n"

    if beast_player_wounded:
        voice "audio/voices/ch2/beast/_encounter/narrator/59.wav"
        hide beast onlayer back
        hide fore onlayer inyourface
        hide fore onlayer back
        hide fore onlayer front
        hide farback onlayer farback
        hide bg onlayer back
        play audio "audio/final/beast_dodge_1.wav"
        play secondary "audio/one_shot/new/STP_chainsmovement_1.wav"
        show beast dodge full onlayer back at flip
        with Dissolve(2.0)
        n "Ismét csak hajszál híján kerülöd el a becsapódás teljes erejét. És megint túl lassú vagy ahhoz, hogy sértetlenül megúszd. Kezdesz elfáradni. Hibákat követsz el.\n"

    else:
        $ beast_player_wounded = True
        voice "audio/voices/ch2/beast/_encounter/narrator/60.wav"
        hide beast onlayer back
        hide fore onlayer inyourface
        hide fore onlayer back
        hide fore onlayer front
        hide farback onlayer farback
        hide bg onlayer back
        play audio "audio/final/beast_dodge_1.wav"
        play secondary "audio/one_shot/new/STP_chainsmovement_1.wav"
        show beast dodge full onlayer back at flip
        with Dissolve(2.0)
        n "Sikerül kikerülnöd a nyeldeklô állkapcsát, de nem vagy elég gyors ahhoz, hogy a teljes titáni lendületét kikerüld. Súrol téged, és az ereje elég ahhoz, hogy végignyúzza az oldaladat, vörös, nyers húscsíkot hagyva maga után.\n"
        voice "audio/voices/ch2/beast/_encounter/hero/32.wav"
        hero "Olyan, mintha homokpapírral oldalba vágtak volna, hogy lehet ilyen gyors?!\n"

    voice "audio/voices/ch2/beast/_encounter/hero/33.wav"
    hero "Ez nem mûködik. Tennünk kell valamit, ki kell találnunk egy tervet.\n"
    voice "audio/voices/ch2/beast/_encounter/hunted/17.wav"
    hunted "Ne tervezz elôre. Cselekedj most. Csak az számít, hogy életben maradjunk.\n"
    voice "audio/voices/ch2/beast/_encounter/hero/34.wav"
    hero "Próbálkozunk, de ezt már nem tudjuk sokáig tartani.\n"
    voice "audio/voices/ch2/beast/_encounter/hunted/33.wav"
    hunted "Muszáj. Lépést tartunk, vagy meghalunk.\n"
    #voice "audio/voices/ch2/beast/_encounter/narrator/61.wav"
    #n "A hercegnô kuncog az árnyékból.\n"
    voice "audio/voices/ch2/beast/_encounter/princess/37.wav"
    spmid "Lassulsz.\n"
    play secondary "audio/final/Beast_ClawsRipping_1.wav"
    queue secondary "audio/final/Beast_ClawsRipping_2.wav"
    queue secondary "audio/final/Beast_ClawsRipping_3.wav"
    voice "audio/voices/ch2/beast/_encounter/narrator/62.wav"
    hide beast onlayer back
    show bg beast fight 3 onlayer back at Position(ypos=1125)
    show cg beast fight 3 onlayer front at Position(ypos=1125)
    with Dissolve(3.0)
    n "Megragadja az alkalmat, és ismét elôretör a sötétségbôl, kivont agyarakkal és villogó karmokkal. Újra és újra és újra támad, és minden alkalommal egy kis darabkával távozik belôled.\n"
    voice "audio/voices/ch2/beast/_encounter/hero/35.wav"
    hero "Túl fáradt vagyok a gondolkodáshoz. De gondolkodnunk kell.\n"
    voice "audio/voices/ch2/beast/_encounter/hunted/34.wav"
    hunted "Mozognunk kell.\n"
    voice "audio/voices/ch2/beast/_encounter/narrator/63.wav"
    play audio "audio/final/beast_charge_devour.wav"
    hide cg onlayer front
    hide beast onlayer back
    hide fore onlayer inyourface
    hide fore onlayer back
    hide fore onlayer front
    hide farback onlayer farback
    hide bg onlayer back
    show beast swallow full onlayer back
    with dissolve
    n "De már túl késô. Mielôtt reagálhatnál, már vége is van. Utoljára tör elô a szoba sötét sarkaiból, kibontja csöpögô pofáját, szemei vadak és éhesek.\n"
    voice "audio/voices/ch2/beast/_encounter/narrator/64.wav"
    $ achievement.grant("ACH_BEAST_DODGE")
    play audio "audio/one_shot/tackle.wav"
    play secondary "audio/final/Beast_ClawsRipping_3.wav"
    n "Mindent megteszel, hogy elugorj az útjából, és... részben sikerül is.\n"
    voice "audio/voices/ch2/beast/_encounter/hero/36.wav"
    hero "... Részben?\n"
    voice "audio/voices/ch2/beast/_encounter/narrator/65.wav"
    n "Igen. A hercegnônek nem sikerül egészben elnyelnie téged. Csak az alsó testedet nyeli el.\n"
    voice "audio/voices/ch2/beast/_encounter/hero/37.wav"
    hero "Ez ugyanolyan rossz! Sôt, még rosszabb!\n"
    voice "audio/voices/ch2/beast/_encounter/hunted/35.wav"
    hunted "Ez a halál, akár így, akár úgy. Ez legalább gyorsabb véget ér.\n"
    voice "audio/voices/ch2/beast/_encounter/narrator/66.wav"
    play audio "audio/final/Beast_LionRipping_1.wav"
    hide beast onlayer back
    show beast skeptic 1 onlayer back at Position(ypos=1125)
    with dissolve
    n "Lenézel, és látod, hogy a köztetek lévô földet a beleid borítják, egészen felfelé húzódnak, és eltûnnek a véres fogai mögött. A lábaidat sehol sem látod. Sokkos állapotba kezdesz kerülni.\n"
    voice "audio/voices/ch2/beast/_encounter/narrator/67.wav"
    show beast skeptic 2 start onlayer back
    show fore beast skeptic 2 onlayer front at Position(ypos=1125)
    with Dissolve(1.5)
    n "A Hercegnô, ajkáról véres nyál csöpög, tétlenül rágcsálja a maradékodat, miközben gyorsan elhalványulsz.\n"
    voice "audio/voices/ch2/beast/_encounter/princess/38.wav"
    show beast skeptic 2 talk onlayer back
    with dissolve
    sp "Nem akartam ezt tenni. Még mindig fel akarlak falni, és az nem számít, ha halott vagy.\n"
    show beast skeptic 2 neutral onlayer back
    $ trait_skeptic = True
    label beast_2_ending_join:
        voice "audio/voices/ch2/beast/_encounter/hero/38.wav"
        hero "De nem vagyunk halottak, mi...\n{w=1.75}{nw}"
        stop music fadeout 3.0
        stop sound fadeout 3.0
        stop secondary fadeout 3.0
        stop tertiary fadeout 3.0
        stop music2 fadeout 3.0
        voice "audio/voices/ch2/beast/_encounter/narrator/68.wav"
        scene bg black onlayer back
        hide cg onlayer back
        hide fore onlayer front
        hide cg onlayer front
        hide beast onlayer back
        hide fore onlayer inyourface
        hide fore onlayer back
        hide fore onlayer front
        hide farback onlayer farback
        hide bg onlayer back
        hide bg onlayer farback
        with fade
        n "De nincs idôd tiltakozni a halálod korai megállapítása ellen, mert minden elsötétül, és meghalsz.\n"
        hide bg onlayer back
        scene bg black
        with fade
        $ default_mouse = "default"
        jump beast_2_start
        # end

    #end

label beast_devour_die:
    play audio "audio/final/Beast_AcidSizzle_3.wav"
    voice "audio/voices/ch2/beast/_encounter/narrator/69.wav"
    show bg beast heart onlayer inyourface at Position(ypos=1125)
    with Dissolve(3.5)
    n "De az akarat soha nem lépheti át igazán a hús határait. A látásod végül homályosodni kezd, a szemeid elhomályosulnak, ahogy elolvadnak a tokjukban.\n"
    stop music fadeout 5.0
    stop music2 fadeout 5.0
    stop sound fadeout 5.0
    stop secondary fadeout 5.0
    stop tertiary fadeout 5.0
    voice "audio/voices/ch2/beast/_encounter/narrator/70.wav"
    scene bg black onlayer farback
    hide bg onlayer inyourface
    hide player onlayer inyourface
    hide fore onlayer front
    hide bg onlayer back
    with dissolve
    n "Az a kevés levegô, ami ebben a hús és csúszós szervekbôl álló, avas pörköltben maradt, végül már túl büdös ahhoz, hogy belélegezd, és a tüdôd irgalmasan feladja, mielôtt még egy újabb égetô, cseppfolyós pillanatot kellene elszenvedned. Minden elsötétül, és meghalsz.\n"
    $ quick_menu = False
    $ wild_source = "beast"
    if beast_contrarian:
        $ wild_bonus_voice = "contrarian"
    else:
        $ wild_bonus_voice = "broken"
    hide bg onlayer farback with fade
    jump wild_start
    # END

return
