﻿label beast_2_start:

    # starting things up

    stop music
    stop sound
    stop secondary
    $ default_mouse = "default"
    $ blade_held = False
    $ current_loop = 2
    $ quick_menu = False
    $ config.menu_include_disabled = False

    # combination — hunted + stubborn (reflection of adversary - if you try fighting)
    # combination — hunted + skeptic (if you try talking)
    $ current_princess = "den"
    $ den_encountered = True

    play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop fadein 1.0
    scene chapter den with fade
    $ renpy.pause(4.0)
    scene bg black

    if persistent.quick_menu:
        $ quick_menu = True

    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    play secondary "audio/looping/STP_jungle_loop.ogg" loop fadein 1.0
    play music "audio/music/full/The Den Intro.ogg"
    queue music "audio/music/full/The Den Loop.ogg" loop
    scene farback den woods onlayer farback at Position(ypos=1125)
    show bg den woods onlayer back at Position(ypos=1125)
    show fore den woods onlayer front at Position(ypos=1125)
    with fade

    # FAST
    voice "audio/voices/ch3/den/narrator/1.wav"
    n "Egy ösvényen vagy az erdôben...\n{w=1.32}{nw}"
    if trait_stubborn:
        voice "audio/voices/ch3/den/stubborn/1.wav"
        stubborn "Ez az. De igen. És ezúttal nem fogunk elfutni, amíg meg nem halunk. Szembeszállunk vele, és gyôzni fogunk.\n"
        voice "audio/voices/ch3/den/hunted/1.wav"
        hunted "Te {i}érezted a{/i} ôt. Nem volt puha az alja. Nem voltak vakfoltjai. Mit tehettünk volna, ami megmenthetett volna minket az éhségétôl?\n"
        voice "audio/voices/ch3/den/stubborn/2.wav"
        stubborn "Ha valaki megpróbál megölni, vissza kell ütnöd. Meg kell mutatnod nekik a hatalmadat. Nincs rosszabb, mint egy zsarnok, aki azt hiszi, hogy az övé vagy.\n"
    if trait_skeptic:
        voice "audio/voices/ch3/den/skeptic/1.wav"
        skeptic "Ez nem mûködött. Ezúttal egy tervvel megyünk be. Nem ragadunk be egy újabb hurokba, csak az ösztöneinkre hagyatkozunk. Már így is elég nagy hurokban vagyunk.\n"
        voice "audio/voices/ch3/den/hunted/2.wav"
        hunted "Az ösztönök tartottak minket életben.\n"
        voice "audio/voices/ch3/den/skeptic/2.wav"
        skeptic "Amíg nem volt.\n"
        voice "audio/voices/ch3/den/hero/1.wav"
        hero "Szóval mit kellene tennünk?\n"

    voice "audio/voices/ch3/den/narrator/2.wav"
    n "Egy erdei ösvényen vagy... Szóval már jártál itt korábban. Ez nem sok jót ígér. Nem szabadna már korábban itt lenned, ez az egyetlen alkalomnak kellene lennie.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/den/stubborn/3.wav"
        stubborn "Ó, fogd be! Ez jót ígér. Miattad ragadtunk ebben a szar helyzetben, és most nekem kell kivonszolnom magunkat.\n"
        voice "audio/voices/ch3/den/narrator/3.wav"
        n "És hogy akarod ezt megtenni?\n"
        voice "audio/voices/ch3/den/stubborn/4.wav"
        stubborn "Harcolni fogunk ellene, és gyôzni fogunk. Nem véletlenül bujkál az árnyékban.\n"
        voice "audio/voices/ch3/den/narrator/4.wav"
        n "Nos, nem panaszkodom.\n"
        voice "audio/voices/ch3/den/hero/2.wav"
        hero "Na várjunk csak, ugye nem hagyjuk annyiban a tényt, hogy Ô tud dolgokat errôl az egész hurkás helyzetrôl?\n"
        voice "audio/voices/ch3/den/stubborn/5.wav"
        stubborn "Ô nem fontos. Felôlem megtarthatja a titkait. Már kétszer megölt minket, ez elég ok arra, hogy holtan akarjuk látni.\n"
    else:
        voice "audio/voices/ch3/den/skeptic/3.wav"
        skeptic "Szóval többet tudsz, mint amennyit elárulsz.\n"
        voice "audio/voices/ch3/den/hero/3.wav"
        hero "Igen, amit mondott!\n"
        voice "audio/voices/ch3/den/narrator/5.wav"
        n "Persze, hogy van, de higgye el, ez az ön érdeke. Minél többet tudsz a hercegnôrôl, annál nehezebb lesz a feladatod.\n"
        voice "audio/voices/ch3/den/skeptic/4.wav"
        skeptic "És miért?\n"
        voice "audio/voices/ch3/den/narrator/6.wav"
        n "Ha elmagyaráznám, hogy miért, az egész célt meghiúsítaná. Egyszerûen vannak dolgok, amiket nem mondhatok el neked, ez egy kemény szabály.\n"
        voice "audio/voices/ch3/den/skeptic/5.wav"
        skeptic "És kinek a szabálya ez? Ki mondta, hogy parancsolgass nekünk? Már kétszer meghaltunk. És ha azt akarod, hogy ezúttal életben maradjunk, akkor a te érdeked, hogy adj nekünk egy kis elônyt.\n"
        voice "audio/voices/ch3/den/narrator/7.wav"
        n "Ez az én szabályom, és ennek a beszélgetésnek vége.\n"

label beast_2_path_menu:
    default beast_2_plan = False
    default beast_2_path_different = False
    default beast_2_answers = False
    default beast_2_leave = False
    menu:

        extend ""

        "{i}- Oké. Mi a terv?{/i}" if beast_2_plan == False:
            $ beast_2_plan = True
            if trait_stubborn:
                voice "audio/voices/ch3/den/stubborn/6.wav"
                stubborn "Ahogy mondtam, harcolni fogunk ellene.\n"
                voice "audio/voices/ch3/den/hunted/3.wav"
                hunted "De olyan kicsik vagyunk.\n"
                voice "audio/voices/ch3/den/stubborn/7.wav"
                stubborn "Igazából nem tudjuk, hogy mekkora. Csak azt tudjuk, hogy azt akarja, hogy azt higgyük, hogy nagy. És ha azt hiszi, hogy megint zsákmányként bánhat velünk, akkor nagyon alábecsül minket. Egy jó ütés. Csak ennyi kell ahhoz, hogy védekezésbe kényszerítsük.\n"
            else:
                label beast_2_skeptic_plan_join:
                    voice "audio/voices/ch3/den/skeptic/6.wav"
                    skeptic "Annyi idôt töltött az árnyékban, amennyit csak tudott. Szóval elôcsalogatjuk.\n"
                    voice "audio/voices/ch3/den/hunted/4.wav"
                    hunted "De ô gyors. És okos.\n"
                    voice "audio/voices/ch3/den/skeptic/7.wav"
                    skeptic "Mi is okosak vagyunk. Szóval ezúttal nem hagyjuk, hogy elvágja a menekülésünket. Mi magunk fogjuk elvezetni a lépcsôhöz.\n"
                    voice "audio/voices/ch3/den/skeptic/8.wav"
                    skeptic "Sokkal könnyebb lesz elbánni vele, ha már látjuk, hogy mi is ô valójában.\n"
                    voice "audio/voices/ch3/den/narrator/8.wav"
                    n "De te már tudod, hogy mi ô. Ô egy hercegnô.\n"
                    voice "audio/voices/ch3/den/hero/4.wav"
                    hero "Igen, amit mondott. Igen, azt mondta.\n"
                    voice "audio/voices/ch3/den/skeptic/9.wav"
                    skeptic "Egy hercegnô, akit nem láthattunk, és akinek nagy, éles fogai is voltak. Mi lenne, ha te maradnál a leírásnál, mi pedig a munkánkat végeznénk.\n"
                    voice "audio/voices/ch3/den/narrator/9.wav"
                    n "Éles fogak...?\n"
                    if beast_2_plan == False:
                        jump beast_2_exterior_menu
            jump beast_2_path_menu

        "{i}- (Felfedezés) Az út más, mint korábban volt.{/i}" if beast_2_path_different == False:
            $ beast_2_path_different = True
            if trait_skeptic:
                voice "audio/voices/ch3/den/skeptic/10.wav"
                skeptic "Igazad van. Ez más, nem igaz?\n"
                voice "audio/voices/ch3/den/hero/5.wav"
                hero "Én is kezdem elveszíteni a fonalat.\n"
            voice "audio/voices/ch3/den/hunted/5.wav"
            hunted "A föld az föld. Nem számít, milyen alakot ölt. Alkalmazkodni fogunk.\n"
            voice "audio/voices/ch3/den/narrator/10.wav"
            n "Ha másképp néz ki, az azért van, mert a helyzet kezdett mindenki számára kicsúszni a kezébôl. Úgyhogy kérlek, tagadd meg magadtól azt a gondolatot, hogy csak úgy visszajöhetsz ide, és helyrehozhatod ezt a helyet, ha sikerül összevissza csinálni, mielôtt ez a gondolatmenet még egy újabb világot hagyna romokban.\n"
            voice "audio/voices/ch3/den/narrator/11.wav"
            n "Bár ahogyan azt a kétszeri halálod is bizonyítja, feltételezhetjük, hogy a hátrahagyott világok sorsa nem nagyon érdekel téged.\n"
            voice "audio/voices/ch3/den/narrator/12.wav"
            n "Tekintsd ezt az utolsó lehetôségednek, hogy helyrehozd a dolgokat. Számodra és a létezés többi része számára. De különösen a tiédet.\n"
            if trait_stubborn:
                voice "audio/voices/ch3/den/stubborn/8.wav"
                stubborn "Nincs szükségünk a buzdító beszédedre. Biztosra veszem, hogy sikerülni fog.\n"
            else:
                voice "audio/voices/ch3/den/skeptic/11.wav"
                skeptic "Nyilvánvalóan nem kapunk ki belôle semmit.\n"
            jump beast_2_path_menu

        "{i}- Válaszokat akarok. Mi folyik itt? Mit tudsz, amit nem mondasz el nekem?{/i}" if beast_2_answers == False:
            $ beast_2_answers = True
            if trait_skeptic:
                voice "audio/voices/ch3/den/narrator/13.wav"
                n "Mint mondtam, elmondtam neked annyit, amennyit csak tudtam anélkül, hogy hátrányos helyzetbe hoztalak volna.\n"
            else:
                voice "audio/voices/ch3/den/narrator/14.wav"
                n "Annyit mondtam, amennyit csak tudtam, anélkül, hogy hátrányos helyzetbe hoztalak volna.\n"
            if trait_stubborn:
                voice "audio/voices/ch3/den/narrator/15.wav"
                n "Ha valami, akkor túl sokat mondtam. Ahogy az a morgó hang az elôbb mondta: már kétszer haltál meg a keze által. Nem sok motivációra lehet szükséged.\n"
            else:
                voice "audio/voices/ch3/den/narrator/16.wav"
                n "Ha valami, akkor túl sokat mondtam neked. Már kétszer meghaltál a kezei által. Nem sok motivációra lesz szükséged.\n"
            jump beast_2_path_menu

        "{i}- Mi lenne, ha egyszerûen elmennénk? Mi történik akkor?{/i}" if beast_2_leave == False:
            $ beast_2_leave = True
            if trait_skeptic:
                voice "audio/voices/ch3/den/skeptic/12.wav"
                skeptic "Nem úgy tûnik, hogy egyedül el tudna szökni.\n"
            else:
                voice "audio/voices/ch3/den/hero/6.wav"
                hero "Igen, legutóbb még mindig ott volt. Nem vagyok benne biztos, hogy a segítségünk nélkül ki tud szabadulni.\n"
            voice "audio/voices/ch3/den/narrator/17a.wav"
            n "Talán nem gyorsan, de ez elkerülhetetlen. Az a kunyhó nem tart örökké.\n"
            if trait_skeptic:
                voice "audio/voices/ch3/den/skeptic/13.wav"
                skeptic "És el fog?\n"
                voice "audio/voices/ch3/den/narrator/18.wav"
                n "Felejtsd el, amit mondtam. Csak kezeld ezt az ügyet a megérdemelt sürgôsséggel.\n"
            jump beast_2_path_menu

        "{i}- Nem számít, mi történik ezután, úgy tûnik, hogy minden válaszunk a kabinban van. Nézzük végig ezt az egészet. [[Menjetek a kabinba.]{/i}":
            jump beast_2_exterior

        "{i}• [[Csendben haladjunk a kabin felé.]{/i}":
            jump beast_2_exterior

        "{i}- Végeztem ezzel. Viszlát! [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
            if loops_finished >= 2:
                $ mound_can_attempt_flee = False
                voice "audio/voices/mound/bonus/flee.wav"
                mound "Már elkötelezted magad az én befejezésem mellett. Nem mehetsz tovább tévúton.\n"
                jump beast_2_path_menu
            $ caught_origin_ch3 = True
            $ caught_origin_current = "beast2"
            if trait_stubborn:
                voice "audio/voices/ch3/den/stubborn/9.wav"
                stubborn "Gyáva! Dezertôr!\n"
            if trait_skeptic:
                voice "audio/voices/ch3/den/skeptic/14.wav"
                skeptic "Ez egy másik stratégia. Itt nincs panasz.\n"
            voice "audio/voices/ch3/den/hunted/6.wav"
            hunted "Hátat fordítunk neki? Mindig hiba.\n"
            voice "audio/voices/ch3/den/narrator/19.wav"
            play audio "audio/one_shot/footsteps_hike_short.wav"
            show farback den woods onlayer farback at flip, zoom_in
            show bg den woods onlayer back at flip, zoom_in
            show fore den woods onlayer front at flip, zoom_in
            with fade
            n "Ez most komoly?! Ez komolyan gondolod? Elsétálsz a kunyhótól. Majd meglátjuk, hogy megy ez neked.\n"
            jump caught_start

label beast_2_exterior:

    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ quick_menu = False
    hide farback onlayer farback
    hide bg onlayer back
    hide fore onlayer front
    scene bg black
    with fade
    scene farback den ext onlayer farback at Position(ypos=1125)
    show bg den ext onlayer back at Position(ypos=1125)
    show fore den ext onlayer front at Position(ypos=1125)
    with fade

    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/den/narrator/20.wav"
    n "Elindulsz a kunyhó felé. A sorsdöntô összecsapásod vár rád. Tudod, mit kell tenned.\n"
    if beast_2_plan:
        if trait_stubborn:
            label beast_2_stubborn_plan_join:
                voice "audio/voices/ch3/den/stubborn/10.wav"
                stubborn "Már átbeszéltük a tervet.\n"
                voice "audio/voices/ch3/den/hero/7.wav"
                hero "Nem vagyok benne biztos, hogy az erôszak alkalmazása tervnek számít.\n"
                voice "audio/voices/ch3/den/stubborn/11.wav"
                stubborn "Jobb terv, mint a legutóbbi volt.\n"
                voice "audio/voices/ch3/den/hunted/7.wav"
                hunted "Nem tetszik ez nekem. De megpróbálom fenntartani a lélegzetünket.\n"
        else:
            voice "audio/voices/ch3/den/skeptic/15.wav"
            skeptic "Rendben, akkor... Átnéztük a tervet. Hívd elô az árnyékból. Vegyük rá, hogy megmutassa magát.\n"
            hunted "És mi van, ha nem akarja, hogy lássák?\n"
            voice "audio/voices/ch3/den/skeptic/16.wav"
            skeptic "Majd kitaláljuk, hogy hogyan fogjuk megcsinálni.\n"
            voice "audio/voices/ch3/den/hero/8.wav"
            hero "És ha ettôl nem lesz könnyebb harcolni vele?\n"
            voice "audio/voices/ch3/den/skeptic/17.wav"
            skeptic "Úgy lesz. Mindig könnyebb harcolni azzal, amit látsz. Nem számít, hogy milyen nagy vagy fogas.\n"

    else:
        voice "audio/voices/ch3/den/hero/9.wav"
        hero "Szóval... szükségünk van egy tervre.\n"
        if trait_stubborn:
            jump beast_2_stubborn_plan_join
        else:
            voice "audio/voices/ch3/den/skeptic/18.wav"
            skeptic "Átnéztük a tervet. Elôcsalogatjuk az árnyékból. Vegyük rá, hogy megmutassa magát.\n"
            voice "audio/voices/ch3/den/hunted/8.wav"
            hunted "És mi van, ha nem akarja, hogy lássák?\n"
            voice "audio/voices/ch3/den/skeptic/19.wav"
            skeptic "Majd kitaláljuk, hogy hogyan fogjuk megcsinálni.\n"
            voice "audio/voices/ch3/den/hero/10.wav"
            hero "És ha ettôl nem lesz könnyebb harcolni vele?\n"
            voice "audio/voices/ch3/den/skeptic/17.wav"
            skeptic "Úgy lesz. Mindig könnyebb harcolni azzal, amit látsz. Nem számít, hogy milyen nagy vagy fogas.\n"
            jump beast_2_skeptic_plan_join

    label beast_2_exterior_menu:
        menu:
            extend ""

            "{i}• [[Menjetek be a kabinba.]{/i}":
                play audio "audio/one_shot/door_bedroom.wav"
                $ quick_menu = False
                hide farback onlayer farback
                hide bg onlayer back
                hide fore onlayer front
                jump beast_2_interior

label beast_2_interior:
    scene farback den cabin onlayer farback at Position(ypos=1125)
    show bg den cabin onlayer back at Position(ypos=1125)
    show knife den cabin onlayer back at Position(ypos=1125)
    show mirror den cabin onlayer back at Position(ypos=1125)
    with fade

    if persistent.quick_menu:
        $ quick_menu = True

    voice "audio/voices/ch3/den/narrator/21.wav"
    n "A belsô tér sötét és benôtt. A liánok és a bozót annyira eltakarják a hely nagy részét, hogy ha nem láttad volna a külsôt, talán észre sem vetted volna, hogy ez egyáltalán egy kunyhó.\n"
    voice "audio/voices/ch3/den/narrator/22.wav"
    n "Az egyetlen említésre méltó bútor, már ha lehet annak nevezni, egy csomós csonk, amelynek szabadon hagyott karikáiba egy érintetlen penge van beágyazva.\n"
    voice "audio/voices/ch3/den/narrator/23.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/den/stubborn/12.wav"
        stubborn "Fogd meg. Nem harcolunk egy pengétlen szörnyeteggel. Még akkor is, ha nem túl nagy.\n"
    elif beast_1_cabin_mirror_ask == False and beast_1_cabin_mirror_approached == False and trait_skeptic == False:
        voice "audio/voices/ch3/den/hero/11.wav"
        hero "Fogd meg. Már tudjuk, hogy erôszakos, csak elônyei vannak annak, ha van nálunk valami éles.\n"
    if beast_1_cabin_mirror_ask or beast_1_cabin_mirror_approached:
        if trait_skeptic:
            voice "audio/voices/ch3/den/skeptic/20.wav"
            skeptic "Persze, hogy az az átkozott tükör visszatért, és persze, hogy nem szól róla semmit. Miért követ minket?\n"
        else:
            voice "audio/voices/ch3/den/hero/12.wav"
            hero "Remek, a tükör visszatért. És ott van, ahol az ajtónak kellene lennie.\n"

    else:
        if trait_skeptic:
            voice "audio/voices/ch3/den/skeptic/21.wav"
            skeptic "Ha van elôre vezetô út, az a tükör elzárja azt.\n"
        else:
            voice "audio/voices/ch3/den/hero/13.wav"
            hero "Senki sem fogja megemlíteni a tükröt?\n"
    voice "audio/voices/ch3/den/narrator/24.wav"
    n "Mirôl beszélsz? Nincs tükör. Csak a tuskó és egy szûk alagút van, ami a pincébe vezet.\n"
    voice "audio/voices/ch3/den/hunted/9.wav"
    hunted "Nem csap be minket. Nem érzed a szelet? Azt mondja, hogy van egy lyuk a falon. A szemünk becsap minket.\n"
    if trait_skeptic:
        voice "audio/voices/ch3/den/skeptic/22.wav"
        skeptic "Akkor így vagy úgy, de meg kell vizsgálnunk. Akár el is kezdhetnénk.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/den/stubborn/13.wav"
        stubborn "Ha az a tükör elállja az utunkat, csak törd össze és végezzünk vele.\n"


    label beast_2_cabin_menu:
        default beast_2_blade_taken = False
        menu:
            extend ""

            "{i}- (Felfedezni) [[Fogd a pengét.]{/i}" if beast_2_blade_taken == False:
                $ beast_2_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch3/den/hunted/10.wav"
                hunted "Igen. Fogd az acélkarmot.\n"
                play audio "audio/one_shot/knife_pickup.wav"
                voice "audio/voices/ch3/den/narrator/25.wav"
                hide knife onlayer back with dissolve
                n "Kihúzod a pengét a tuskóból, szorosan megmarkolva azt. Fegyver nélkül nehéz lenne megölni a hercegnôt és megmenteni a világot.\n"
                if trait_skeptic:
                    voice "audio/voices/ch3/den/skeptic/23.wav"
                    skeptic "Valószínûleg szükségünk lesz rá. Kösz, hogy nem hoztál minket rossz helyzetbe.\n"
                else:
                    voice "audio/voices/ch3/den/stubborn/14.wav"
                    stubborn "Jól van. Egy lépéssel közelebb kerültünk a befejezéshez.\n"
                jump beast_2_cabin_menu

            "{i}• [[Menj a tükörhöz.]{/i}":
                if beast_2_blade_taken == False:
                    if trait_skeptic:
                        voice "audio/voices/ch3/den/skeptic/24.wav"
                        skeptic "Tényleg azt hiszed, hogy fegyvertelenül a legjobb? Remélem, tudod, mit csinálsz. De ne felejtsük el, hogy itt van fent, ha a dolgok rosszra fordulnak.\n"
                    else:
                        voice "audio/voices/ch3/den/stubborn/15.wav"
                        stubborn "Nem tudom, mit tervezel, de most pokolian megnehezíted a munkámat.\n"
                    voice "audio/voices/ch3/den/hunted/11a.wav"
                    hunted "Az acélkarmtól hanyagok leszünk. Túl magabiztos. Gyorsabbak leszünk nélküle.\n"
                play audio "audio/one_shot/footsteps_hike_short.wav"
                voice "audio/voices/ch3/den/narrator/26.wav"
                hide farback onlayer farback
                hide bg onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                scene bg den close onlayer back at Position(ypos=1125)
                if blade_held == False:
                    show knife den close onlayer back at Position(ypos=1125)
                show mirror den close onlayer back at Position(ypos=1125)
                with dissolve
                n "Elôrelépsz, közeledsz a pincébe vezetô kis lyukhoz, és tétovázol, mielôtt belépnél a Hercegnô rejtekhelyére.\n"
                if trait_skeptic:
                    voice "audio/voices/ch3/den/skeptic/25.wav"
                    skeptic "Nem figyeltél? Nem tétovázunk, ezt az állítólagos lyukat elzárja az az öreg tükör.\n"
                else:
                    voice "audio/voices/ch3/den/stubborn/16.wav"
                    stubborn "Hallottad ôt. Ne tétovázz, és törd össze azt az antikvitást.\n"
                voice "audio/voices/ch3/den/hunted/12.wav"
                hunted "Az a tükör nem része ennek a helynek. Valahonnan máshonnan szivárgott át... valahonnan máshonnan.\n"
                voice "audio/voices/ch3/den/narrator/27.wav"
                n "Az az, ha egyáltalán létezik az, csak hallucináció. Ahogy mondtad, már kétszer jártál itt. Az elméd elôbb-utóbb biztosan elkezdett tréfát ûzni veled.\n"
                if beast_1_cabin_mirror_approached:
                    voice "audio/voices/ch3/den/hero/14.wav"
                    hero "Azután tûnt el, hogy a múltkor kinyújtottuk a kezünket. Megpróbálhatjuk újra letörölni, mi baj lehet belôle?\n"
                else:
                    voice "audio/voices/ch3/den/hero/15.wav"
                    hero "Olyan koszos. Talán letörölhetjük, és végre megnézhetjük magunkat.\n"

                menu:
                    extend ""

                    "{i}• [[Töröld le a tükröt.]{/i}":
                        voice "audio/voices/ch3/den/narrator/28.wav"
                        #show player wall onlayer front at Position(ypos=1125) with dissolve
                        hide mirror onlayer back
                        n "Elôrenyúlsz, és a kezeddel intesz a pincébe vezetô nyitott lyuk felett.\n"

                    "{i}• [[Törd össze.]{/i}" if trait_stubborn:
                        default beast_2_smash_attempt = False
                        $ beast_2_smash_attempt = True
                        voice "audio/voices/ch3/den/narrator/29.wav"
                        show player den close onlayer front at Position(ypos=1125)
                        with dissolve
                        $ renpy.pause(0.1)
                        voice sustain
                        play audio "audio/one_shot/collapse.wav"
                        hide player onlayer front
                        hide knife onlayer back
                        hide bg onlayer back
                        hide mirror onlayer back
                        scene bg black with dissolve
                        with dissolve
                        n "Ököllel lecsapsz az alagsorba vezetô nyitott lyukra, kibillented magad az egyensúlyodból, és fejjel lefelé zuhansz a koromsötétbe.\n"
                        jump beast_2_stairs

                voice "audio/voices/ch3/den/hunted/13.wav"
                hunted "Látod? Semmi! A szem trükkjei. Egyetlen érzékszervben sem lehet megbízni.\n"
                $ quick_menu = False
                if beast_2_smash_attempt:
                    hide player onlayer front
                    hide knife onlayer back
                    hide bg onlayer back
                    scene bg black with dissolve
                    jump beast_2_stairs
                play audio "audio/one_shot/footsteps_hike_short.wav"
                hide player onlayer front
                hide knife onlayer back
                hide bg onlayer back
                scene bg black with dissolve
                voice "audio/voices/ch3/den/narrator/30.wav"
                n "Elôre lépsz a sötétségbe.\n"
                $ current_run_mirror_comment = True
                jump beast_2_stairs

label beast_2_stairs:
    $ quick_menu = False
    scene bg den stairs onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch3/den/narrator/31.wav"
    n "Ha valaha lépcsôk vezettek is a pincébe, most már semmi sem tanúskodik a létezésükrôl. Csak egy hosszú, tömött földbôl készült alagút van, amely egyre szûkül, ahogy ereszkedsz lefelé.\n"
    voice "audio/voices/ch3/den/narrator/32.wav"
    n "Penész és rothadás szaga van. A nyirkos falak koszcsíkokat hagynak a testeden, ahogy kénytelen vagy görnyedni, majd végül négykézlábra guggolni, hogy tovább tudj menni. Ha a hercegnô itt lakik, a megölésével valószínûleg szívességet teszel neki.\n"
    play audio "audio/one_shot/footstep_mines.wav"
    voice "audio/voices/ch3/den/narrator/33.wav"
    n "Ahogy négykézláb kúszol elôre, csak a környezô föld hangjaival találkozol. Egyetlen hang sem surran fel magabiztosan a lépcsôn. Egyetlen lény sem fenyegetôzik erôszakkal vagy könyörög biztonságért.\n"
    voice "audio/voices/ch3/den/hunted/14.wav"
    hunted "Maradj csendben. Ne adj neki egy hangot sem.\n"
    menu:
        extend ""

        "{i}• ''Van egy befejezetlen ügyünk.''{/i}":
            label beast_2_stairs_comment:
                voice "audio/voices/ch3/den/narrator/34.wav"
                n "A hercegnô válasz nélkül hagyja a megjegyzésedet.\n"
                voice "audio/voices/ch3/den/hunted/15.wav"
                hunted "Látod? Ô tudja. Olyanoknak kell lennünk, mint ô. Összpontosítani. Jelen. Türelmesnek.\n"
                if trait_skeptic:
                    voice "audio/voices/ch3/den/skeptic/26.wav"
                    skeptic "Gondolom, a szavaknál kicsit több kell, hogy elôcsalogassuk. Menjünk tovább.\n"
                else:
                    voice "audio/voices/ch3/den/stubborn/17.wav"
                    stubborn "Úgyis túl vagyunk már a szavakon. Ezt a beszélgetést csak kemény acéllal és éles fogakkal lehet lefolytatni.\n"
                voice "audio/voices/ch3/den/narrator/35.wav"
                $ quick_menu = False
                play audio "audio/one_shot/footstep_mines.wav"
                hide bg onlayer back
                with fade
                n "A hangokat háttérbe szorítod, és lefelé haladsz a lépcsôn.\n"
                jump beast_2_basement

        "{i}• ''Beszélnünk kellene.''{/i}":
            jump beast_2_stairs_comment

        "{i}• ''Nem kell harcolnunk. Készen állok, hogy kiengedjelek innen.''{/i}":
            jump beast_2_stairs_comment

        "{i}• (Lie) ''Nem kell veszekednünk. Készen állok, hogy kiengedjelek innen.''{/i}":
            jump beast_2_stairs_comment

        "{i}• [[Ne mondj semmit, és csendben menj lefelé a lépcsôn.{/i}":
            voice "audio/voices/ch3/den/narrator/36.wav"
            $ quick_menu = False
            play audio "audio/one_shot/footstep_mines.wav"
            hide bg onlayer back
            with fade
            n "Nem szólsz semmit, fenntartod a csendet, miközben óvatosan haladsz lefelé a pincébe.\n"
            jump beast_2_basement

label beast_2_basement:
    voice "audio/voices/ch3/den/narrator/37.wav"
    if persistent.quick_menu:
        $ quick_menu = True
    scene bg den basement onlayer farback at Position(ypos=1125)
    with fade
    n "Az alagsor sötét és barlangszerû. Egy tátongó száj, amely azzal fenyeget, hogy egészben elnyel téged. Nincs itt fény, kivéve azt a kevés csillagfényt, ami az alagútba beszûrôdött, és bár nem látod a tér tágasságát, érzed. Ki vagy szolgáltatva.\n"
    if trait_stubborn:
        if blade_held:
            voice "audio/voices/ch3/den/stubborn/18.wav"
            stubborn "Nem számít, ha nem látunk lefelé. Tudjuk, hogy hol van.\n"
        else:
            voice "audio/voices/ch3/den/stubborn/19.wav"
            stubborn "Nem számít, ha nem látunk lefelé. Tudjuk, hol van. Jobb lenne egy pengével, de meg fogjuk csinálni.\n"
    else:
        voice "audio/voices/ch3/den/skeptic/27.wav"
        skeptic "Maradjatok résen. Teszünk egy lépést az árnyékba, és amint megmozdul, hátraugrunk, hogy kövessen. Onnan csapdába ejtjük az alagútban, kicsalogatjuk a kunyhóból, bármi áron, hogy kizökkentsük az elemébôl. Akkor biztonságban vagyunk.\n"

    label beast_2_basement_menu:
        default beast_2_basement_chat = False
        menu:
            extend ""

            "{i}• (Explore) ''Csendben maradunk, ugye?''{/i}" if beast_2_basement_chat == False:
                $ beast_2_basement_chat = True
                voice "audio/voices/ch3/den/narrator/38.wav"
                n "Nem válaszol. Feltételezem, ez azt jelenti, hogy a válasza igen.\n"
                jump beast_2_basement_menu

            "{i}• (Explore) ''Nem kell ezt tennünk.''{/i}" if beast_2_basement_chat == False:
                $ beast_2_basement_chat = True
                voice "audio/voices/ch3/den/narrator/39.wav"
                n "Nem válaszol. Úgy tûnik, úgy gondolja, hogy valóban 'meg kell tenned ezt'.\n"
                jump beast_2_basement_menu

            "{i}• [[Lépj be az árnyékba, harcra készen.]{/i}":
                jump beast_2_fight

            "{i}• [[Lépj be az árnyékba, és próbáld elôcsalogatni.]{/i}":
                jump beast_2_free

label beast_2_fight:

    voice "audio/voices/ch3/den/narrator/40.wav"
    play audio "audio/one_shot/footstep_mines.wav"
    hide bg den basement onlayer back
    show bg den erupt onlayer farback at Position(ypos=1125)
    with dissolve
    n "Belépsz az árnyékba, és teljes sötétségbe burkolózol. A szíved a mellkasodban dobog, a füled hegyes, a szemed a tintás feketeség ellenére is tágra nyílt, várva minden jelét a mozgásnak.\n"
    play audio "audio/final/den_charge.wav"
    voice "audio/voices/ch3/den/hunted/16.wav"
    hunted "Ott! Mindjárt lecsap.\n"
    if trait_stubborn and blade_held:
        play audio "audio/final/den_emerge.wav"
        voice "audio/voices/ch3/den/narrator/41.wav"
        show den erupt onlayer back at Position(ypos=1125)
        with Dissolve(1.0)
        n "Egy elszánt ragadozó majdnem csendjével tör elô az árnyékból a Hercegnô.\n"
        $ default_mouse = "blood"
        play audio "audio/final/Tower_KnifeBlow_4.wav"
        play secondary "audio/final/den_recoil.wav"
        voice "audio/voices/ch3/den/narrator/42.wav"
        hide bg onlayer farback
        hide den onlayer back
        show bg den fight1 onlayer farback at Position(ypos=1125)
        show den fight 1 onlayer front at Position(ypos=1125)
        with dissolve
        n "Gyorsan reagálsz, meglendíted a pengédet, aminek hegye még azelôtt elkapja a lányt, hogy az elsô vért onthatná. A lány egy rövid pillanatra megdöbbenve hátrál.\n"
        play audio "audio/one_shot/tackle.wav"
        play secondary "audio/final/BEAST_LionSniff_2.wav"
        voice "audio/voices/ch3/den/stubborn/20.wav"
        hide den onlayer front
        hide bg onlayer farback
        show bg den fight2 onlayer farback at Position(ypos=1125)
        show den fight 2 onlayer back at Position(ypos=1125)
        with dissolve
        stubborn "Látod? Mondtam már. Meg kellett mutatnunk az erônket. Be kellett bizonyítanunk neki, hogy ô is tud vérezni. Most már minden mozdulatában kételkedni fog.\n"
        voice "audio/voices/ch3/den/narrator/43a.wav"
        play audio "audio/final/den_charge_2.wav"
        show den fight 3 onlayer back at Position(ypos=1125)
        with dissolve
        n "De nem sok idôd van, mire újra támadásba lendül, és még vadabbul támad, mint korábban. De a hang a fejedben nem tévedett. Ebben a vadságban ott van a tétovázás is. Nem sokat. De eléggé.\n"
        voice "audio/voices/ch3/den/narrator/44.wav"
        play audio "audio/final/Tower_KnifeBlow_SEQUENCED_5.wav"
        play secondary "audio/final/Beast_ClawsRipping_1.wav"
        queue secondary "audio/final/Beast_ClawsRipping_2.wav"
        queue secondary "audio/final/Beast_ClawsRipping_3.wav"
        hide bg onlayer farback
        hide den onlayer back
        show bg den fight1 onlayer back at Position(ypos=1125)
        show den fight panels onlayer front at Position(ypos=1125)
        with dissolve
        n "Egy szó sem hangzik el közted és a hercegnô között, miközben ütéseket váltotok a sötétben. Véres karmok és agyarak csillogása. A nedves acél villanása. A gödörben minden érzéked felfokozódik, minden egyes sérülés úgy szúr, mint a rovarok kórusa, minden apró váltás a javadra egy nagy gyôzelem, ami megdobogtatja a szívedet.\n"
        $ achievement.grant("ACH_BEAST_FIGHT")
        stop music fadeout 10.0
        stop sound fadeout 20.0
        play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
        voice "audio/voices/ch3/den/narrator/45a.wav"
        play audio "audio/final/den_roar_final.wav"
        hide bg onlayer back
        hide den onlayer front
        show bg den fight end onlayer back at Position(ypos=1125)
        show quiet creep1 onlayer front at Position(ypos=1125)
        show den fight end onlayer inyourface at Position(ypos=1125)
        with Dissolve(2.0)
        n "És akkor minden eléri a csúcspontját...\n"
        voice "audio/voices/ch3/den/hero/16.wav"
        show quiet creep2 onlayer front at Position(ypos=1125)
        with Dissolve(2.0)
        hero "És...?\n"
        show quiet creep3 onlayer front at Position(ypos=1125)
        show den erupt recognize onlayer inyourface
        with Dissolve(2.0)
        truth "De ô nem válaszol. Szemei rád pillantanak egy kibogozhatatlan világ szövevénytelen szálai közül. Szabad vagyok? Kérdezik.\n"
        #voice "audio/voices/ch3/den/hunted/17.wav"
        #hunted "Minden eltûnt. Látjuk ôt.\n"
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        show arms den erupt onlayer front at Position(ypos=1125)
        show den erupt quiet onlayer inyourface at Position(ypos=1125)
        with Dissolve(2.0)
        $ renpy.pause(0.125)
        hide arms onlayer front
        show arms den erupt quiet2 onlayer front at Position(ypos=1125)
        with dissolve
        $ renpy.pause(0.125)
        hide den onlayer inyourface
        hide arms onlayer front
        show arms den erupt quiet3 onlayer front at Position(ypos=1125)
        with dissolve
        $ renpy.pause(0.125)
        hide arms onlayer front
        show arms den erupt quiet4 onlayer front at Position(ypos=1125)
        with dissolve
        $ renpy.pause(0.125)
        hide arms onlayer front
        with dissolve
        $ renpy.pause(0.125)
        hide stars onlayer farback
        hide bg onlayer back
        hide quiet onlayer front
        show farback quiet onlayer farback at Position(ypos=1125)
        with Dissolve(4.0)
        show mirror quiet distant onlayer back at Position(ypos=1125)
        if loops_finished != 0:
            truth "De nincs esélyed válaszolni, és nem is fogsz soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
        else:
            truth "De nincs lehetôséged válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
        $ beast_2_end == "fight_succeed"
        $ blade_held = False
        $ default_mouse = "default"
        $ princess_kept += 1
        $ princess_deny += 1
        jump mirror_start
        # END
    else:
        voice "audio/voices/ch3/den/hero/17.wav"
        hero "Elcsesztük.\n"
        if trait_stubborn:
            voice "audio/voices/ch3/den/stubborn/21.wav"
            stubborn "Meg tudjuk csinálni. Még fegyver nélkül is. Nem idegen tôlem a véres ököl.\n"
        else:
            if blade_held == False:
                voice "audio/voices/ch3/den/skeptic/28.wav"
                skeptic "Tudom, tudom. Ez nem volt a terv része. Felkészülten kellett volna lejönnünk ide, fegyverrel és... ó, minek is?\n"
            else:
                voice "audio/voices/ch3/den/skeptic/28a.wav"
                skeptic "Tudom, tudom. Tudom. Ez nem volt a terv része. Felkészülten kellett volna idejönnünk, és... ó, mi értelme.\n"
        voice "audio/voices/ch3/den/narrator/46a.wav"
        stop music fadeout 10.0
        stop sound fadeout 20.0
        play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
        play audio "audio/final/den_roar_final.wav"
        voice "audio/voices/ch3/den/narrator/46.wav"
        hide bg onlayer farback
        hide bg onlayer back
        hide den onlayer front
        show bg den fight end onlayer back at Position(ypos=1125)
        show quiet creep1 onlayer front at Position(ypos=1125)
        show den fight end onlayer inyourface at Position(ypos=1125)
        with Dissolve(2.0)
        n "Épphogy kiveheted a fogak és szemek alakját, ahogy a hercegnô elôbukkan, hatalmas tátott szájjal, készen arra, hogy egészben elnyeljen téged...\n"
        voice "audio/voices/ch3/den/hero/16.wav"
        show quiet creep2 onlayer front at Position(ypos=1125)
        with Dissolve(2.0)
        hero "És...?\n"
        show quiet creep3 onlayer front at Position(ypos=1125)
        show den erupt recognize onlayer inyourface
        with Dissolve(2.0)
        truth "De nem válaszol. Szemei rád pillantanak egy kibogozhatatlan világ szövevénytelen szálai közül. 'Szabad vagyok? Kérdezik.\n"
        #voice "audio/voices/ch3/den/hunted/17.wav"
        #hunted "Minden eltûnt. Látjuk ôt.\n"
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        show arms den erupt onlayer front at Position(ypos=1125)
        show den erupt quiet onlayer inyourface at Position(ypos=1125)
        with Dissolve(2.0)
        $ renpy.pause(0.125)
        hide arms onlayer front
        show arms den erupt quiet2 onlayer front at Position(ypos=1125)
        with dissolve
        $ renpy.pause(0.125)
        hide den onlayer inyourface
        hide arms onlayer front
        show arms den erupt quiet3 onlayer front at Position(ypos=1125)
        with dissolve
        $ renpy.pause(0.125)
        hide arms onlayer front
        show arms den erupt quiet4 onlayer front at Position(ypos=1125)
        with dissolve
        $ renpy.pause(0.125)
        hide arms onlayer front
        with dissolve
        $ renpy.pause(0.125)
        hide stars onlayer farback
        hide bg onlayer back
        hide quiet onlayer front
        show farback quiet onlayer farback at Position(ypos=1125)
        with Dissolve(4.0)
        show mirror quiet distant onlayer back at Position(ypos=1125)
        if loops_finished != 0:
            truth "De neked nincs lehetôséged válaszolni, és nem is lesz soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
        else:
            truth "De nincs lehetôséged válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
        $ beast_2_end == "fight_fail"
        $ blade_held = False
        $ default_mouse = "default"
        $ princess_kept += 1
        $ princess_satisfy += 1
        jump mirror_start
        # END

label beast_2_free:
    voice "audio/voices/ch3/den/narrator/47.wav"
    play audio "audio/one_shot/footstep_mines.wav"
    hide bg den basement onlayer back
    show bg den erupt onlayer farback at Position(ypos=1125)
    with dissolve
    n "Belépsz az árnyékba, és teljes sötétségbe burkolózol. A szíved a mellkasodban dobog, a füledet hegyezed, a szemed a tintás feketeség ellenére is tágra nyílt, várva a mozgás minden jelét.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/den/stubborn/22.wav"
        stubborn "És mi van? Abban a pillanatban megfordulsz, amint elénk szalad. Megölsz minket, te szánalmas bolond.\n"
    else:
        voice "audio/voices/ch3/den/skeptic/29.wav"
        skeptic "Ez így van. Maradj nyugton. Ne hagyja, hogy az idegei eluralkodjanak magán.\n"
    play audio "audio/final/den_charge.wav"
    voice "audio/voices/ch3/den/hunted/16.wav"
    hunted "Ott van! Mindjárt lecsap.\n"
    play audio "audio/final/den_emerge.wav"
    play secondary "audio/one_shot/footstep_run_dirt_short.wav"
    voice "audio/voices/ch3/den/narrator/48.wav"
    hide bg onlayer farback
    show bg den free onlayer back at Position(ypos=1125)
    show fore den free onlayer front at Position(ypos=1125)
    with dissolve
    n "Egy elszánt ragadozó majdnem csendjével a Hercegnô kitör az árnyékból. De te már meg is kezdted a gyors menekülést.\n"
    if trait_stubborn:
        voice "audio/voices/ch3/den/stubborn/23.wav"
        hide fore onlayer front
        show quiet creep1 onlayer front at Position(ypos=1125)
        with Dissolve(2.0)
        stubborn "Hagyd abba! Harcolj vele!\n"
        stop music fadeout 10.0
        stop sound fadeout 20.0
        play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
        play audio "audio/final/BEAST_LionSniffNEW_1.wav"
        voice "audio/voices/ch3/den/narrator/49a.wav"
        show quiet creep2 onlayer front at Position(ypos=1125)
        with Dissolve(1.5)
        n "A szívedben dúló konfliktus, bár általában nem sok jelentôsége van, épp eléggé lelassít. Még az alagútba sem jutsz be, amikor már érzed a forró leheletét a hátadnál, amely felszalad a gerinceden, és a nyakadhoz közelít, miközben a fogai a bôrödbe nyomódnak, és...\n"
        voice "audio/voices/ch3/den/hunted/18.wav"
        show quiet creep3 onlayer front at Position(ypos=1125)
        with Dissolve(1.5)
        hunted "A halál. Megint.\n"
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        hide stars onlayer farback
        hide bg onlayer back
        hide quiet onlayer front
        show farback quiet onlayer farback at Position(ypos=1125)
        with Dissolve(4.0)
        show mirror quiet distant onlayer back at Position(ypos=1125)
        if loops_finished != 0:
            truth "De a halál nem jön. Itt az ideje elmenni. Az emlékezet visszatér.\n"
        else:
            truth "De a halál nem jön. Megfordulsz, hogy lásd, hogy valami elvitte ôt, és valami mást hagyott helyette.\n"
        $ blade_held = False
        $ default_mouse = "default"
        $ beast_2_end == "free_fail"
        $ princess_kept += 1
        $ princess_satisfy += 1
        jump mirror_start
        # END
    else:
        voice "audio/voices/ch3/den/skeptic/30.wav"
        skeptic "Ez az elsô szakasz. Most koncentráljatok.\n"
        play audio "audio/one_shot/footstep_mines.wav"
        play secondary "audio/one_shot/new/STP_chainsmovement_2.wav"
        queue tertiary "audio/final/BEAST_LionSniffNEW_1.wav"
        voice "audio/voices/ch3/den/narrator/50a.wav"
        hide bg onlayer back
        hide fore onlayer front
        show farback den free 2 onlayer farback at Position(ypos=1125)
        if blade_held:
            show bg den free 2 knife onlayer back at Position(ypos=1125)
        else:
            show bg den free 2 onlayer back at Position(ypos=1125)
        with dissolve
        n "Beleveted magad az alagútba, és elkezdesz kapaszkodni a kabin felé. Hallod, ahogy a háta mögötted, karmai a földet kaparják, láncai zörögnek, lélegzete forró és nehéz az emelkedés erôfeszítése miatt.\n"
        $ achievement.grant("ACH_BEAST_FLIGHT")
        play audio "audio/final/BEAST_LionSniff_2.wav"
        voice "audio/voices/ch3/den/narrator/51.wav"
        n "De a hangok már lassabban jönnek, a lélegzetvételek fájdalmasak és dadognak. Már nem érzékeled az ôrült mozgást mögötted az alagútban. Megkockáztatsz egy pillantást.\n"
        voice "audio/voices/ch3/den/narrator/52.wav"
        $ quick_menu = False
        hide bg onlayer back
        hide farback onlayer farback
        scene bg black with fade
        with dissolve
        scene bg den stairs onlayer back at Position(ypos=1125)
        show den free 1 onlayer back at Position(ypos=1125)
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        n "A nô széles és beteges teremtés, elszáradt és megfogyatkozott húsa túl nagy csontokra tapad, amelyek nem férnek el a szûk térben. Sikerült beverekednie magát az alagútba üldözés közben, de most megrekedt, képtelen akár feléd mozdulni, akár visszatérni az alagsor nyílt sötétségébe.\n"
        voice "audio/voices/ch3/den/hero/18.wav"
        hero "Szóval ez lett belôle. Nem volt ilyen, amikor elkezdtük... ugye?\n"
        voice "audio/voices/ch3/den/skeptic/31.wav"
        skeptic "Nem. Nem volt.\n"
        voice "audio/voices/ch3/den/hunted/19.wav"
        hunted "Ha ránézek, elszomorodom.\n"
        voice "audio/voices/ch3/den/skeptic/32.wav"
        skeptic "Nem, nem volt. Most, hogy látjuk ôt, nem tûnik túl nagy fenyegetésnek.\n"
        voice "audio/voices/ch3/den/narrator/53.wav"
        show den free 2 onlayer back
        with dissolve
        n "A szemei felnéznek a tiédre. Szélesre. Könyörögve. Gyere vissza - képzeled, hogy azt mondják. Ne hagyj itt! De nem szabad hallgatnod egy legyôzött ellenség szomorú tekintetére. Semmit sem akar jobban, mint helyet cserélni veled.\n"
        voice "audio/voices/ch3/den/hero/19.wav"
        hero "Ha azt akarod, hogy ne törôdjünk vele, akkor miért mondtad el nekünk, hogy nagy, könyörgô szemek könyörögnek kegyelemért? Csak azt érjük el, hogy ellentmondásosnak érezzük magunkat.\n"
        voice "audio/voices/ch3/den/narrator/54.wav"
        n "Én csak leírom a dolgokat úgy, ahogy vannak. Nem az én hibám, hogy a szemei mondanak valamit, még akkor is, ha ez a valami csak egy csel volt. Amire, ha szabad hangsúlyoznom, már felhívtam a figyelmét.\n"
        voice "audio/voices/ch3/den/hero/20.wav"
        hero "Egyébként is, mit kellene tennünk vele? Még mindig véget vethet a világnak?\n"
        voice "audio/voices/ch3/den/hunted/20.wav"
        hunted "Fáj neki. Segítenünk kellene.\n"
        if blade_held:
            voice "audio/voices/ch3/den/skeptic/33.wav"
            skeptic "Elhoztuk a pengét. Talán használnunk kéne.\n"
            voice "audio/voices/ch3/den/narrator/55.wav"
            n "Remek ötlet! Be kell fejeznie egy munkát, és ez a tökéletes alkalom, hogy befejezze.\n"
            voice "audio/voices/ch3/den/skeptic/34.wav"
            skeptic "Vagy talán meg kellene próbálnunk beszélni vele.\n"
            voice "audio/voices/ch3/den/narrator/56.wav"
            n "Ez egy szörnyû ötlet. Az elsô jobb volt.\n"
        else:
            voice "audio/voices/ch3/den/skeptic/35.wav"
            skeptic "Talán meg kéne próbálnunk beszélni vele. Ez egy jó lehetôség az információszerzésre, nem kéne elpazarolnunk.\n"
            voice "audio/voices/ch3/den/narrator/57.wav"
            n "Ez egy szörnyû ötlet. Nem tud semmit. Egy szót sem szólt, mióta idejöttél!\n"

        menu:
            extend ""

            "{i}• ''Beszéljünk.'' [[Peacefully approach the Princess.]{/i}":
                stop music fadeout 10.0
                stop sound fadeout 20.0
                play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                voice "audio/voices/ch3/den/narrator/58.wav"
                play audio "audio/one_shot/footstep_mines.wav"
                hide den onlayer back
                hide bg onlayer back
                show bg den free approach onlayer back at Position(ypos=1125)
                show den free approach onlayer back at Position(ypos=1125)
                show quiet creep1 onlayer front at Position(ypos=1125)
                with dissolve
                n "Óvatosan közelebb mész a hercegnôhöz, a tekintete egy legyôzött ragadozó néma lemondásával kerüli a tiédet.\n"
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                hide den onlayer back
                hide quiet onlayer front
                show quiet creep3 onlayer back at Position(ypos=1125)
                show arms den close quiet onlayer back at Position(ypos=1125)
                show den free approach quiet onlayer back at Position(ypos=1125)
                with Dissolve(1.5)
                $ renpy.pause(0.125)
                show arms den close quiet2 onlayer back
                with dissolve
                $ renpy.pause(0.125)
                hide den onlayer back
                show arms den close quiet3 onlayer back
                with dissolve
                $ renpy.pause(0.125)
                show arms den close quiet4 onlayer back
                $ renpy.pause(0.125)
                hide arms onlayer back with dissolve
                $ renpy.pause(0.125)
                hide stars onlayer farback
                hide quiet onlayer back
                hide bg onlayer back
                hide quiet onlayer front
                show farback quiet onlayer farback at Position(ypos=1125)
                with Dissolve(4.0)
                show mirror quiet distant onlayer back at Position(ypos=1125)
                if loops_finished != 0:
                    truth "De nincs lehetôséged beszélni vele, és nem is fogsz soha. Itt az ideje, hogy elmenj. Az emlékek visszatérnek.\n"
                else:
                    truth "De nincs lehetôséged beszélni vele. Megfordulsz, és látod, hogy valami elvitte ôt, és valami mást hagyott helyette.\n"
                $ beast_2_end == "free_succeed"
                $ princess_kept += 1
                $ princess_satisfy += 1
                jump mirror_start
                # END

            "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held:
                stop music fadeout 10.0
                stop sound fadeout 20.0
                play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                voice "audio/voices/ch3/den/narrator/59.wav"
                play audio "audio/one_shot/footstep_mines.wav"
                hide den onlayer back
                hide bg onlayer back
                show bg den free approach onlayer back at Position(ypos=1125)
                show den free approach onlayer back at Position(ypos=1125)
                show quiet creep1 onlayer front at Position(ypos=1125)
                with dissolve
                n "Megszorítod a markolatodat a penge körül, és óvatosan közelítesz a hercegnôhöz. Olyan néma lemondással néz rád, mint valaki, vagy valami, aki már régen elfogadta a halálát.\n"
                voice "audio/voices/ch3/den/narrator/60.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                show den free flinch onlayer back at Position(ypos=1125)
                show quiet creep2 onlayer front at Position(ypos=1125)
                with dissolve
                n "A fejed fölé emeled a fegyvert, halálos csapásra készülve. Csak egy csapás, és az egész világ hálával tartozik neked.\n"
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                hide den onlayer back
                hide quiet onlayer front
                show quiet creep3 onlayer back at Position(ypos=1125)
                show arms den close quiet onlayer back at Position(ypos=1125)
                show den free approach quiet onlayer back at Position(ypos=1125)
                with Dissolve(1.5)
                $ renpy.pause(0.125)
                show arms den close quiet2 onlayer back
                $ renpy.pause(0.125)
                hide den onlayer back
                show arms den close quiet3 onlayer back
                with dissolve
                $ renpy.pause(0.125)
                show arms den close quiet4 onlayer back
                $ renpy.pause(0.125)
                hide arms onlayer back with dissolve
                $ renpy.pause(0.125)
                hide stars onlayer farback
                hide bg onlayer back
                hide quiet onlayer front
                hide quiet onlayer back
                show farback quiet onlayer farback at Position(ypos=1125)
                with Dissolve(4.0)
                show mirror quiet distant onlayer back at Position(ypos=1125)
                if loops_finished != 0:
                    truth "De a csapás nem ér célba, és nem is fog soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
                else:
                    truth "De a csapás nem ér célba, és nem is fog soha. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                default beast_2_slay_attempt = False
                $ beast_2_slay_attempt = True
                $ beast_2_end == "free_succeed"
                $ princess_kept += 1
                $ princess_deny += 1
                jump mirror_start
                # END

return
