﻿label damsel_1_start:
    $ blade_held = False
    $ trait_smitten = True
    $ quick_menu = False
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter damsel with fade
    $ renpy.pause(4.0)

    play sound "audio/looping/uncomfortable ambiance.ogg" loop
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    play music "audio/music/loop2_princess_theme.ogg" loop
    scene bg path onlayer farback at flip, Position(ypos=1125)
    show midground path onlayer back at flip, Position(ypos=1125)
    show front path onlayer front at flip, Position(ypos=1125)
    show bg black
    #show loading_icon
    hide chapter
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_1.wav"
    n "Egy ösvényen állsz az erdôben. Az ösvény végén pedig egy faház áll. És a kunyhó alagsorában van egy hercegnô.\n"
    voice "audio/voices/ch1/woods/narrator/script_n_2.wav"
    n "Azért vagy itt, hogy megöld ôt.\n Ha nem teszed meg, akkor vége a világnak.\n"
    label damsel_1_forest:
        default damsel_1_forest_count = 0
        default damsel_1_forest_share_died = False
        default damsel_1_forest_share_loop = False
        default damsel_1_forest_princess_press = False
        default damsel_1_forest_share_loop_insist = False
        default damsel_1_forest_deja_vu = False
        default damsel_1_forest_deja_vu_follow_up = False
        menu:
            extend ""

            "{i}- Szörnyû deja vu érzésem van.{/i}" if damsel_1_forest_share_loop == False:
                $ damsel_1_forest_deja_vu = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1a.wav"
                n "Szörnyû deja vu érzés? Nem, nincs ilyen érzésed. Ez az elsô alkalom, hogy bármelyikünk is itt van.\n"
                label damsel_1_forest_narrator_share_join:
                    $ damsel_1_forest_count += 1
                    $ damsel_1_forest_share_loop = True
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_1.wav"
                    hero "Ha Ô nem emlékszik a történtekre, akkor talán jobb, ha így is marad.\n"
                    voice "audio/voices/ch2/damsel/smitten/ch2_smitten_1.wav"
                    smitten "Igen, legutóbb nem tetszettünk neki, ugye? Ha meg akarjuk menteni a szerelmünket, akkor sunyi módon kell csinálnunk.\n"
                    voice "audio/voices/ch2/damsel/hero/ch2_dh_1.wav"
                    hero "A mi... szerelmünk?\n"
                    voice "audio/voices/ch2/damsel/narrator/ch2_dn_1.wav"
                    n "Igen. {i}nagyon{/i} ha meg akarod menteni a hercegnôt.\n"
                    #voice "audio/voices/ch2/damsel/narrator/ch2_dn_1old.wav"
                    #n "Igen. {i}nagyon{/i} ha meg akarod menteni a hercegnôt. Ami, ha nem lenne világos, pont az ellenkezôje annak, amit tenned kellene.\n"
                    voice "audio/voices/ch2/damsel/smitten/ch2_smitten_2.wav"
                    smitten "Á, szóval minden lapot kiterítettünk az asztalra. Akkor tudnod kell, hogy mi és a hercegnô szerelmesek vagyunk, és mi négyen meghiúsítunk minden merényletet, amit tervezel.\n"
                    voice "audio/voices/ch2/damsel/narrator/ch2_dn_2a.wav"
                    n "Majd meglátjuk. Bármit is teszel, ne törôdj vele. {i}ôt{/i}...különösen. Úgy hangzik, mint aki az egész világot feláldozná egy puszit az arcára.\n"
                    voice "audio/voices/ch2/damsel/smitten/ch2_smitten_3.wav"
                    smitten "Mit is mondhatnék? A szerelem nélküli világ olyan világ, amit nem érdemes megmenteni.\n"
                    jump damsel_1_forest

            "{i}- Ez azonban több, mint egy deja vu. Biztos vagyok benne, hogy ez az egész dolog szó szerint most történt meg.{/i}" if damsel_1_forest_deja_vu and damsel_1_forest_deja_vu_follow_up == False:
                $ damsel_1_forest_deja_vu_follow_up = True
                $ damsel_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_2.wav"
                n "Az örökkévalóságig beszélhetnénk errôl, és nem jutna közelebb a munkájához és a világ megmentéséhez. Úgyhogy egyezzünk meg abban, hogy nem értünk egyet.\n"
                jump damsel_1_forest

            "{i}- Várj... ez nem történt már meg?{/i}" if damsel_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1b.wav"
                n "Nem történt meg. Vagy ha mégis, akkor én biztosan nem voltam a részese. Most találkoztunk elôször, te és én.\n"
                jump damsel_1_forest_narrator_share_join

            "{i}- Oké, nem.{/i}" if damsel_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_3a.wav"
                n "Ó, ne kezdj el nagyképûsködni az erkölcsrôl. A világ sorsa most veszélyben van, és egy egyszerû hercegnô élete nem akadályozhat meg abban, hogy megmentsen minket.\n"
                jump damsel_1_forest_narrator_share_join

            "{i}- De meghaltam! Mit keresek én itt?{/i}" if damsel_1_forest_share_loop == False:
                $ damsel_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_4.wav"
                n "Biztosíthatlak, hogy nem haltál meg. És a második kérdésedre válaszolva, azért vagy itt, hogy megöld a hercegnôt. Szó szerint ezt mondtam neked egy másodperccel ezelôtt.\n"
                jump damsel_1_forest_narrator_share_join

            "(Explore) Oh, you bastard! You're in for it now. I'm wise to your tricks!" if damsel_1_forest_share_loop == False:
                $ damsel_1_forest_share_died = True
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_3.wav"
                n "A trükkjeim? Mi a fenérôl beszélsz? Most találkoztunk elôször.\n"
                jump damsel_1_forest_narrator_share_join

            "{i}- Tegyük fel, hogy igazat mondok, és ez az egész tényleg megtörtént. Miért kellene hallgatnom rád? Miért kellene foglalkoznom azzal, hogy {i}bármit is{/i}?{/i}" if damsel_1_forest_share_loop and (damsel_1_forest_deja_vu == False or (damsel_1_forest_deja_vu_follow_up)) and damsel_1_forest_share_loop_insist == False:
                $ damsel_1_forest_share_loop_insist = True
                $ damsel_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_6.wav"
                n "Ez két teljesen különbözô kérdés, de rendben. Elnézô leszek veled, ha ez kell ahhoz, hogy megmozdulj.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_7.wav"
                n "Tegyük fel egy pillanatra, hogy ez tényleg a második alkalom, hogy találkozol velem, vagy legalábbis egy változatommal.\n"
                if damsel_1_forest_share_died == False:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_8.wav"
                    n "Ha itt vagy hátul, akkor feltételezem, hogy meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                else:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_9.wav"
                    n "Legutóbb is meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                voice "audio/voices/ch2/damsel/smitten/ch2_smitten_4.wav"
                smitten "{i}Te{/i} te voltál az, aki elintézett minket, gazember.\n"
                voice "audio/voices/ch2/damsel/hero/ch2_dh_2.wav"
                hero "Hát, nem a szó szoros értelmében, de mindent megtettél, hogy megakadályozd, hogy megmentsük ôt.\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_4.wav"
                n "Vajon miért? Talán mert az egész világ volt a tét. Egyetlen magányos hercegnô sem éri meg ezt az árat.\n"
                voice "audio/voices/ch2/damsel/smitten/ch2_smitten_5.wav"
                smitten "Nem értek egyet.\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_5.wav"
                n "Nem fogok vitatkozni veled. Csak veszek egy mély lélegzetet, és feltételezem, hogy bárki is hozza itt a döntéseket, van annyi józan esze, hogy... {i}figyelmen kívül hagyja a{/i} a tiltakozását.\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_6.wav"
                n "Egyébként azt hiszem, a második kérdésed az volt, hogy mi értelme van bármit is csinálni?. Ha ezt kérdezed, akkor nekem úgy tûnik, hogy azt a meglehetôsen veszélyes feltételezést teszed, hogy a legutóbbi tetteidnek nem volt semmilyen következménye.\n"
                voice "audio/voices/ch2/damsel/hero/ch2_dh_3.wav"
                hero "Hogy érti ezt? Persze, hogy nem volt semmilyen következménye. Kényszerítetted a hercegnôt, hogy megöljön minket, és most mindenki ott van, ahonnan indult. Nekem ez eléggé következmények nélkülinek tûnik.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_12.wav"
                n "Igen, de ebben a pusztán hipotetikus forgatókönyvben ez felveti a kérdést. {i}hogy a{/i} hogyan kerültél vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy inkább egy teljesen más világba kerültél?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_13.wav"
                n "Ha ez utóbbi, akkor mit gondolsz, mi történt... {i}a  után.{/i} ...a halálod után?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_13a.wav"
                n "Szerinted az ottani emberek boldogan éltek, amíg meg nem haltak, vagy szerinted a hercegnô, akadálytalanul hagyva, mindenkinek és mindennek véget vetett, ahogy megmondtam neked?\n"
                voice "audio/voices/ch2/damsel/smitten/ch2_smitten_6.wav"
                smitten "Ô sosem tenné. Ô egy tökéletes angyal, akit kegyetlenül bebörtönöztél, mint egy bonyolult, aljas terv részeként.\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_8.wav"
                n "Összefonódott? Nem tudom, hogy lehetne ennél egyszerûbb ez a feltevés. A hercegnô rossz. Állítsátok meg. Ments meg mindenkit.\n"
                jump damsel_1_forest

            "{i}- Velük vagyok. Meg fogom találni a módját, hogy megmentsem ôt abból a kunyhóból.{/i}" if damsel_1_forest_share_loop_insist and damsel_1_forest_defy == False:
                default damsel_1_forest_defy = False
                $ damsel_1_forest_defy = True
                voice "audio/voices/ch2/damsel/hero/ch2_dh_4.wav"
                hero "Így van. Nem állíthatsz meg mindannyiunkat.\n"
                voice "audio/voices/ch2/damsel/smitten/ch2_smitten_7.wav"
                smitten "Le fogjuk venni a lábáról, ha ez lesz az utolsó dolog, amit bárki is tesz.\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_9.wav"
                n "Tényleg ilyen emberekkel szeretnél szövetkezni? {i}Sóhaj{/i}. Még nem vagy a kunyhóban. Még bôven van idôd átgondolni a helyzetet. Mindannyiunk érdekében remélem, hogy jól döntesz.\n"
                jump damsel_1_forest

            "{i}- Beszéljünk errôl a hercegnôrôl...{/i}" if damsel_1_forest_share_loop_insist and damsel_1_forest_princess_press == False:
                $ damsel_1_forest_count += 1
                $ damsel_1_forest_princess_press = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_14.wav"
                n "Csak siess vele.\n"
                label damsel_1_forest_princess:
                    default damsel_1_forest_princess_count = 0
                    default damsel_1_forest_princess_why_strong = False
                    default damsel_1_forest_princess_basement_explain = False
                    default damsel_1_forest_princess_why_me = False
                    default damsel_1_forest_princess_cagey = False
                    default damsel_1_forest_princess_tips = False
                    menu:
                        extend ""

                        "{i}- Az egyetlen ok, amiért legutóbb képes volt megölni engem, az az volt, hogy hagytam neki. Alig tudott kést fogni. Hogy akarta volna elpusztítani a világot?{/i}" if damsel_1_forest_princess_why_strong == False:
                            $ damsel_1_forest_princess_why_strong = True
                            $ damsel_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_16a.wav"
                            n "Csak tud. Hidd el, bárcsak többet mondhatnék, de bíznod kell abban, hogy amit mondok, az igaz, és hogy mindezek ellenére teljes mértékben megfelelsz a rád bízott feladatnak.\n"
                            voice "audio/voices/ch2/damsel/smitten/ch2_smitten_8a.wav"
                            smitten "Talán az ô {i}szépségét{/i} ami a világot fenyegeti.\n"
                            voice "audio/voices/ch2/damsel/narrator/ch2_dn_11a.wav"
                            n "Persze. Ez az ô szépsége. Miért is ne? És mielôtt megkérdeznéd, nem. Nem tarthatjuk csak úgy ott lent. Ha nem ölöd meg, ki fog találni egy kiutat. Ez sajnálatos, tudom, de ez van.\n"
                            jump damsel_1_forest_princess

                        "{i}- Ki zárta be abba a pincébe? Mi {b}az{/b} ez a hely?{/i}" if damsel_1_forest_princess_basement_explain == False:
                            $ damsel_1_forest_princess_basement_explain = True
                            $ damsel_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_18.wav"
                            n "{i}Emberek{/i} bezárták ôt abba a pincébe. És mondtam, hogy mi ez a hely. Egy ösvény az erdôben. Ne bonyolítsd túl a dolgokat.\n"
                            jump damsel_1_forest_princess

                        "{i}- Ha az emberek bezárták ôt, miért nem tudták ôt bezárni? {b}miért nem{/b} megölni? Miért esik ez rám?{/i}" if damsel_1_forest_princess_basement_explain and damsel_1_forest_princess_why_me == False:
                            $ damsel_1_forest_princess_why_me = True
                            $ damsel_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_19.wav"
                            n "Nézd, nem szabadna ezt mondanom, de ez azért van, mert különleges vagy. Te vagy a {i}az egyetlen{/i} aki képes erre. Nevezd próféciának, ha ez segít, de ez a dolgok rendje.\n"
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_2.wav"
                            hero "Nem tudsz mindenkit megállítani. Nem tudtam, hogy mi {i}különlegesek vagyunk{/i}.\n"
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_20a.wav"
                            n "Persze, hogy különleges vagy. Mi másért lennél itt?\n"
                            voice "audio/voices/ch2/damsel/smitten/ch2_smitten_9.wav"
                            smitten "Attól, hogy különlegesnek nevez minket, még nem leszünk barátok, még ha jól is esett.\n"
                            voice "audio/voices/ch2/damsel/narrator/ch2_dn_12.wav"
                            n "Ó, hidd el, az utolsó dolog, amit szeretnék, hogy te és én... {i}barátok legyünk{/i}. De én profi vagyok, és nem fogom hagyni, hogy az irántad érzett ellenszenvem a világ megmentésének útjába álljon.\n"
                            jump damsel_1_forest_princess

                        "{i}- Miért esik rám a felelôsség. Mit nem mondasz el nekem?{/i}" if damsel_1_forest_princess_cagey == False and damsel_1_forest_princess_count > 1:
                            $ damsel_1_forest_princess_cagey = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_21.wav"
                            n "Már mindent elmondtam, amit tudnia kell, ha még több részletet mondanék, az csak túlbonyolítana egy egyébként nagyon egyszerû helyzetet, és megnehezítené a munkáját.\n"
                            if damsel_1_forest_princess_count < 2:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_22.wav"
                                n "Minél kevesebbet tudsz róla, annál jobb.\n"
                            else:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_23.wav"
                                n "Nem akarok úgy hangzani, mint egy megszakadt lemez, de minél kevesebbet tudsz róla, annál jobban mennek a dolgok mindannyiunk számára. Tudom, hogy úgy hangzik, mintha titkolnék valamit, de a szavamat kell adnod.\n"
                            jump damsel_1_forest_princess

                        "{i}- Nem számít.{/i}" if damsel_1_forest_princess_count == 0:
                            label damsel_1_forest_princess_leaving:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_24.wav"
                                n "Remek. Most pedig, ha nem bánod, az egész világ lélegzetvisszafojtva várja, hogy megmentsd a pusztulástól.\n"
                                jump damsel_1_forest

                        "{i}- Ez minden.{/i}" if damsel_1_forest_princess_count != 0:
                            jump damsel_1_forest_princess_leaving

            "{i}• [[Menjetek a kabinba.]{/i}":
                jump damsel_1_cabin_arrival

            "{i}• [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
                if loops_finished >= 2:
                    $ mound_can_attempt_flee = False
                    voice "audio/voices/mound/bonus/flee.wav"
                    mound "Már elkötelezted magad az én befejezésem mellett. Nem tudsz tovább tévelyegni.\n"
                    jump damsel_1_forest
                voice "audio/voices/ch2/damsel/smitten/ch2_smitten_10a.wav"
                smitten "Elmenekülünk? Mit csinálsz, meg kell mentenünk ôt!\n"
                jump turn_and_leave_join

label damsel_1_cabin_arrival:
    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ quick_menu = False
    hide bg path onlayer farback
    hide midground path onlayer back
    hide front path onlayer front
    show bg black
    with fade
    scene skyline cabin onlayer farback at Position(ypos = 1080)
    show bg cabin onlayer back at Position(ypos = 1200)
    show midground cabin onlayer front at Position(ypos = 1140)
    show foreground cabin onlayer inyourface at Position(ypos = 1120)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_38.wav"
    n "Egy figyelmeztetés, mielôtt továbbmennél...\n"
    voice "audio/voices/ch1/woods/narrator/script_n_62.wav"
    n "Hazudni fog, csalni fog, és mindent meg fog tenni, hogy megakadályozza, hogy megöljétek. Egy szavát se higgyétek el.\n"
    if damsel_1_forest_share_loop == False:
        voice "audio/voices/ch2/damsel/smitten/ch2_smitten_11.wav"
        smitten "Ha tudnád, mit tettél velünk, te gazember!\n"
        voice "audio/voices/ch2/damsel/narrator/ch2_dn_13.wav"
        n "Tessék?\n"
        voice "audio/voices/ch2/damsel/hero/ch2_dh_5.wav"
        hero "Felejtsd el, hogy mondott valamit.\n"
        voice "audio/voices/ch2/damsel/smitten/ch2_smitten_12.wav"
        smitten "De Ô... {i}a{/i} egy gazember. Ô vette rá a szerelmünket, hogy brutálisan elvegye az életünket a múltkor. Megpróbál minket távol tartani egymástól, de nem tud ellenállni a szerelmünk erejének!\n"
        voice "audio/voices/ch2/damsel/narrator/ch2_dn_14.wav"
        n "Utoljára? Mirôl beszélsz?\n"
        voice "audio/voices/ch2/damsel/hero/ch2_dh_6.wav"
        hero "Szerintem csak szereti hallani a saját hangját. Próbáljunk meg nem tudomást venni róla.\n"
    else:
        voice "audio/voices/ch2/damsel/smitten/ch2_smitten_13.wav"
        smitten "Már megmondtuk, hogy nem játszunk bele a kis játékába, a hazugságaiban nem lehet megbízni. Az ô szépsége az egyetlen dolog a világon, amit mi {i}amit csak mi tudunk{/i} amiben hihetünk!\n"
        voice "audio/voices/ch2/damsel/hero/ch2_dh_7.wav"
        hero "Szerintem ezt már megbeszéltük. Biztos vagyok benne, hogy csak a saját hangját szereti hallani.\n"
    voice "audio/voices/ch2/damsel/smitten/ch2_smitten_14.wav"
    smitten "Igen, de én is szívbôl beszélek. A szenvedélyeim túl nagyok ahhoz, hogy elfojtassam ôket, ki kell fejezni ôket!\n"
    voice "audio/voices/ch2/damsel/hero/ch2_dh_8.wav"
    hero "Persze, igen, a szenvedélyeid erôsek, meg minden, de nem mindenkinek kell hallania ôket. Vannak dolgok, amikrôl jobb hallgatni.\n"
    voice "audio/voices/ch2/damsel/narrator/ch2_dn_15.wav"
    n "Ne törôdj a civakodásukkal. Koncentrálj az elôtted álló feladatra.\n"
    menu:
        extend ""

        "{i}• [[Menjen be a kabinba.]{/i}":
            label damsel_stranger_rejoin:
                $ quick_menu = False
                play audio "audio/one_shot/enter_cabin_audio.wav"
                hide skyline onlayer farback
                hide bg onlayer back
                hide midground onlayer front
                hide walls onlayer back
                hide foreground onlayer inyourface
                show cutscene cabin
                with dissolve
                $ renpy.pause(4.0)
                stop sound fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

    voice "audio/voices/ch2/damsel/narrator/ch2_dn_16.wav"
    $ renpy.music.set_volume(0.0, 0.0, channel='music2')
    $ renpy.music.set_volume(0.0, 0.0, channel='music3')
    $ renpy.music.set_volume(0.0, 0.0, channel='music4')
    $ renpy.music.set_volume(0.0, 0.0, channel='music5')
    play sound "audio/looping/ambient_cabin.ogg" loop fadein 1.0
    play music "audio/music/ch2_damsel_base.ogg" loop fadein 1.0
    play music2 "audio/music/full/The Damsel Master DR1 LOOP.ogg" loop
    play music3 "audio/music/full/The Damsel Master DR2 LOOP.ogg" loop
    play music4 "audio/music/full/The Damsel Master DR3 LOOP.ogg" loop
    play music5 "audio/music/full/The Damsel Master DR4 LOOP.ogg" loop
    scene farback damsel cabin onlayer farback at Position(ypos=1125)
    show bg damsel cabin onlayer back at Position(ypos=1125)
    show door damsel1 onlayer back at Position(ypos=1125)
    show table damsel onlayer back at Position(ypos=1125)
    show knife damsel onlayer back at Position(ypos=1125)
    show mirror base onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "A kabin belseje tiszta és elegáns, kôfalait finom cérnafonalakkal drapírozott faliszônyegek borítják, egy királyi fogolyhoz méltó börtön. Az egyetlen figyelemre méltó bútor egy díszes faasztal, amelynek szélén egy makulátlan penge ül.\n"
    voice "audio/voices/ch2/shared/narrator/ch2_share_n_25.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    label cabin_interior_2_damsel_menu:
        default damsel_1_cabin_mirror_present = True
        default damsel_1_cabin_blade_taken = False
        default damsel_1_cabin_mirror_ask = False
        default damsel_1_cabin_mirror_approached = False
        default damsel_1_cabin_last_time_comment = False
        menu:
            extend ""

            "{i}- Nem mondtál semmit a tükörrôl a falon.{/i}" if damsel_1_cabin_mirror_ask == False and damsel_1_cabin_mirror_present:
                $ damsel_1_cabin_mirror_ask = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_26.wav"
                n "Azért, mert nincs tükör. Van egy asztal, a penge az asztalon ül, és az alagsorba vezetô ajtó. Semmi más nincs itt.\n"
                voice "audio/voices/ch2/shared/hero/ch2_share_h_4.wav"
                hero "Biztos van egy tükör.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_27.wav"
                n "Nincs is.\n"
                voice "audio/voices/ch2/damsel/smitten/ch2_smitten_15.wav"
                smitten "Biztos vagyok benne, hogy a hercegnô azt mondaná, hogy van egy tükör, ha {i}ô{/i} ha itt lenne fent.\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_17.wav"
                n "Ebben az esetben hazudik neked, mert megint csak nincs tükör.\n"
                menu:
                    extend ""

                    "{i}- Miért? {b}miért tenné ezt a{/b} miért hazudtál errôl? Mi értelme lenne?{/i}":
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_28.wav"
                        n "Pontosan. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idôt pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"

                    "{i}- Meg akarom nézni magam. Látni akarom, hogy {b}jóképû{/b} Milyen szép vagyok.{/i}":
                        voice "audio/voices/ch2/damsel/smitten/ch2_smitten_16.wav"
                        smitten "Ez egy nagyszerû ötlet. Meg kell gyôzôdnünk róla, hogy jól nézünk ki, mielôtt megmentjük ôt.\n"
                        voice "audio/voices/ch2/damsel/hero/ch2_dh_9.wav"
                        hero "Nem kellene idôt pazarolnunk {i}a{/i}de ha Ô... {i}a{/i} hazudik a tükörrôl, az fontos lehet.\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_29.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mi haszna lenne egyáltalán?\n"

                    "{i}- Nem számít.{/i}":
                        $ damsel_1_cabin_mirror_present = False
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_5.wav"
                        hero "De ez {i}nem{/i} számít! Nem érdekel, ha hazudnak nekünk? Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint a tükör, akkor mi mást rejteget még elôlünk?\n"
                        hide mirror onlayer back
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                        hero "De ott {i}volt egy{/i} egy tükör egy másodperccel ezelôtt.\n"
                        voice "audio/voices/ch2/damsel/smitten/ch2_smitten_17.wav"
                        smitten "És most eltûnt. Kár. Lehet, hogy egy toll sincs a helyén, és most már sosem tudjuk meg. Nem tudjuk gálánsan levenni a lábáról, ha egy toll sincs a helyén.\n"

                    "{i}• [[Maradj csendben.]{/i}":
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_7b.wav"
                        hero "Nem érdekel, hogy hazudnak-e nekünk. Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejtegethet még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_31.wav"
                        n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"

                    "{i}• [[Menj a tükörhöz.]{/i}" if damsel_1_cabin_mirror_approached == False:
                        label damsel_cabin_1_mirror_join:
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide door onlayer back
                            hide table onlayer back
                            hide knife onlayer back
                            hide mirror onlayer back
                            scene bg damsel mirror onlayer front at Position(ypos=1125)
                            show mirror damsel close onlayer front at Position(ypos=1125)
                            with dissolve
                            $ damsel_1_cabin_mirror_approached = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_32.wav"
                            n "Odamész a pinceajtó melletti falhoz. Az egy fal. Itt nincs sok látnivaló.\n"
                            if damsel_1_cabin_mirror_ask == False:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_8.wav"
                                hero "Mirôl beszélsz? Ez nem egy fal. Ez egy tükör. Vagy legalábbis {i}az lesz{/i} egy tükör, ha letöröljük a koszos réteget.\n"
                            else:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_9.wav"
                                hero "Ez tényleg nem vicces.\n"
                            menu:
                                extend ""

                                "{i}• [[Töröld le a tükröt.]{/i}":
                                    $ damsel_1_cabin_mirror_present = False
                                    hide mirror onlayer front
                                    play audio "audio/one_shot/new/STP_claws_1.wav"
                                    show player wall onlayer front at Position(ypos=1125) with dissolve
                                    if damsel_1_cabin_mirror_ask == False:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33.wav"
                                    else:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33a.wav"
                                    n "Elôrenyúlsz, és megdörzsölöd a kezed a fülke falán. Remélem, tudod, milyen nevetségesen nézel ki most.\n"
                                    hide player onlayer front with dissolve
                                    if damsel_1_cabin_mirror_ask:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_10.wav"
                                        hero "De egy másodperce még ott volt!\n"
                                    else:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                                        hero "De egy másodperce még tükör volt.\n"
                                    voice "audio/voices/ch2/damsel/smitten/ch2_smitten_17.wav"
                                    smitten "És most eltûnt. Kár. Lehet, hogy egy toll nincs a helyén, és most már sosem tudjuk meg. Nem tudjuk gálánsan lesöpörni a lábáról, ha egy toll nincs a helyén.\n"
                                    play audio "audio/one_shot/footsteps_creaky.wav"
                                    hide bg onlayer front
                                    scene farback damsel cabin onlayer farback at Position(ypos=1125)
                                    show bg damsel cabin onlayer back at Position(ypos=1125)
                                    show door damsel1 onlayer back at Position(ypos=1125)
                                    show table damsel onlayer back at Position(ypos=1125)
                                    if damsel_1_cabin_blade_taken == False:
                                        show knife damsel onlayer back at Position(ypos=1125)
                                    with dissolve
                                    jump cabin_interior_2_damsel_menu

                jump cabin_interior_2_damsel_menu

            "{i}- Ez az egész kabin más, mint a múltkor.{/i}" if damsel_1_cabin_last_time_comment == False and damsel_1_forest_share_loop_insist:
                $ damsel_1_cabin_last_time_comment = True
                voice "audio/voices/ch2/shared/hero/ch2_share_h_11.wav"
                hero "{i}Nagyon{/i} más.\n"
                voice "audio/voices/ch2/damsel/smitten/ch2_smitten_18.wav"
                smitten "Tényleg? Nem mondhatnám, hogy legutóbb nagyon figyeltem a tájra.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_34.wav"
                n "Talán azért, mert valójában még nem jártál itt. Remélem, ez azt jelenti, hogy végre abbahagyod ezt a nevetséges múltbéli hülyeséget. Nem haltál meg, és biztosan nem a hercegnô ölt meg.\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_18.wav"
                n "Szóval koncentrálj. Ne hagyd, hogy eltereljék a figyelmedet.\n"
                jump cabin_interior_2_damsel_menu

            "{i}- (Fedezd fel) [[Menjetek a tükörhöz.]{/i}" if damsel_1_cabin_mirror_present and damsel_1_cabin_mirror_approached == False:
                $ damsel_1_cabin_mirror_approached = True
                jump damsel_cabin_1_mirror_join

            "{i}- (Fedezd fel) [[Vedd el a pengét.]{/i}" if damsel_1_cabin_blade_taken == False:
                $ damsel_1_cabin_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_36.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                with dissolve
                n "Elveszed a pengét az asztalról. Fegyver nélkül nehéz lenne megölni a Hercegnôt és megmenteni a világot.\n"
                voice "audio/voices/ch2/damsel/smitten/ch2_smitten_19.wav"
                smitten "Gondolom, ha a daliás lovag szerepét akarjuk játszani, akkor egy ugyanilyen daliás kardra is szükségünk van. Így tudni fogja, hogy meg tudjuk védeni ôt az ellenségeitôl.\n"
                if damsel_1_forest_share_loop == False:
                    voice "audio/voices/ch2/damsel/hero/ch2_dh_10.wav"
                    hero "Remélhetôleg ez nem hozza ôt idegbe.\n"
                else:
                    voice "audio/voices/ch2/damsel/hero/ch2_dh_11.wav"
                    hero "Remélhetôleg nem idegesítette fel. És remélhetôleg nem fordul ellenünk... megint.\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_19.wav"
                n "Nincs értelme vitatkozni. {i}motivációkról{/i} most. Jó, hogy elvetted a pengét. Szükséged lesz rá a munkádhoz.\n"
                jump cabin_interior_2_damsel_menu

            "{i}• [[Lépj be az alagsorba.]{/i}":

                play audio "audio/one_shot/door_bedroom.wav"
                $ quick_menu = False
                show door damsel2 onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                hide mirror onlayer back
                show door damsel3 onlayer back at Position(ypos=1125) with Dissolve(0.5)
                hide farback onlayer farback
                hide bg onlayer back
                hide door onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                with fade
                stop sound fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

                voice "audio/voices/ch2/damsel/narrator/ch2_dn_20.wav"
                play secondary "audio/looping/STP_firecontrolled_loop.ogg" loop fadein 1.0
                scene bg damsel stairs onlayer back at Position(ypos=1125)
                show fire damsel stairs onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Az alagsor ajtaja nyikorogva nyílik, és egy bonyolult lépcsôházat tár fel. Aranyszegélyû szônyeg csillog a falak mentén elhelyezett fáklyák fényében. A pincehelyiség szinte barátságosnak tûnik a halvány tûz fényében.\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_20a.wav"
                n "De ez még mindig egy kôpince. Ha a hercegnô itt lakik, a megölésével valószínûleg szívességet teszel neki.\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_21.wav"
                n "Halk hang száll fel a lépcsôn.\n"
                #if blade_held == False:
                #    voice "audio/voices/ch2/damsel/narrator/ch2_dn_22.wav"
                #    n "Nem kellett volna fegyvertelenül lejönnöd ide.\n"
                voice "audio/voices/ch2/damsel/princess/ch2_dp_1.wav"
                p "H-hello? Van ott valaki?\n"
                if damsel_1_forest_share_loop:
                    voice "audio/voices/ch2/damsel/smitten/ch2_smitten_20a.wav"
                    smitten "A hangja... valahogy még szebb, mint legutóbb. Már hallom a nászharangokat...\n"
                    voice "audio/voices/ch2/damsel/hero/ch2_dh_12.wav"
                    hero "Eddig tartottam a számat, de egy kicsit túl messzire mentél. Alig ismerjük a hercegnôt. Még mindig tudunk jót tenni vele anélkül, hogy túlságosan hízelegnénk neki.\n"
                else:
                    voice "audio/voices/ch2/damsel/smitten/ch2_smitten_20.wav"
                    smitten "A hangja... valahogy még szebb, mint legutóbb. Azt hiszem, szerelmesek vagyunk.\n"
                    voice "audio/voices/ch2/damsel/hero/ch2_dh_13.wav"
                    hero "Oké, egyetértek veled abban, hogy mindent meg kell tennünk, hogy megmentsük, de azt mondani, hogy szerelmesek vagyunk, egy kicsit sok, nem gondolod?\n"
                    voice "audio/voices/ch2/damsel/hero/ch2_dh_14.wav"
                    hero "Még csak nem is ismerjük a hercegnôt. Még mindig tehetünk érte valamit, anélkül, hogy ilyen... hízelgôek lennénk.\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_23.wav"
                n "Igen, uram. Mindenki kedvéért, nem vagy szerelmes. {i}Sóhaj{/i}. Csak ne feledd, hogy a bájai mind a manipuláció részei.\n"
                play audio "audio/one_shot/footsteps_creaky.wav"
                $ quick_menu = False
                stop secondary fadeout 1.0
                hide bg onlayer back
                hide fire onlayer back
                with fade
                scene farback damsel basement onlayer farback at Position(ypos=1125)
                show bg damsel basement onlayer back at Position(ypos=1125)
                show damsel d neutral onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_24.wav"
                n "Lesétálsz a lépcsôn, és összenézel a hercegnôvel. A csuklója körül egy nehéz lánc van, ami a túlsó falhoz köti.\n"
                voice "audio/voices/ch2/damsel/smitten/ch2_smitten_22.wav"
                smitten "Az én szerelmem! Azért jöttünk, hogy megmentsünk téged igazságtalan és aljas fogságodból!\n"
                voice "audio/voices/ch2/damsel/narrator/ch2_dn_25a.wav"
                n "Tudod, hogy nem hall téged, ugye?\n"
                voice "audio/voices/ch2/damsel/smitten/ch2_smitten_23.wav"
                smitten "Lehet, hogy nem hallja a szavaimat, de a lelkemet biztosan hallja.\n"
                voice "audio/voices/ch2/damsel/hero/ch2_dh_16a.wav"
                n "Ó, a szellemed elég hangos, rendben.\n"
                jump damsel_1_encounter_start
