﻿label nightmare_encounter_start:
    stop music
    default nightmare_falling = False
    default nightmare_run_attempt = False
    default nightmare_can_wraith = True
    voice "audio/voices/ch2/nightmare/_encounter/narrator/1.wav"
    play audio "audio/final/Assorted_Static_2.wav"
    hide fog onlayer front
    hide nightmare onlayer front
    scene bg black big onlayer inyourface at Position(ypos=1125)
    n "A látásod megszûnik, ahogy a véred kezd megalvadni. Mintha minden porcikád megállna.\n"
    play audio "audio/final/Nightmare_BloodFlow_1.wav"
    play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_slow.ogg" loop
    paranoid "Szív. Tüdô. Máj. Idegek. Szív. Tüdô. Máj. Idegek.\n"
    play music "audio/music/full/The Nightmare III LOOP.ogg"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/2.wav"
    play audio "audio/final/Nightmare_MaleBreath_1.wav"
    hide bg onlayer inyourface
    show nightmare head tilt2 onlayer front at Position(ypos=1125)
    n "A tüdeje kétségbeesetten kapkodja a levegôt, miközben a szemei újra kinyílnak.\n"
    voice "audio/voices/ch2/nightmare/_encounter/hero/1a.wav"
    stop voice2
    hero "Mit csinálsz?\n"
    voice "audio/voices/ch2/nightmare/_encounter/paranoid/1.wav"
    paranoid "Dolgozom. Azt akarod, hogy ez a test mûködjön, vagy azt akarod...\n{w=4.0}{nw}"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/3.wav"
    play audio "audio/final/Assorted_Static_5.wav"
    scene bg black big onlayer inyourface at Position(ypos=1125)
    n "Aztán a tapasztalat ismét megáll, ahogy a tested újra közeledik a halálhoz.\n"
    voice "audio/voices/ch2/nightmare/_encounter/hero/2.wav"
    hero "Oké, bármit is csináltál, kérlek, kezdd el újra.\n"
    voice "audio/voices/ch2/nightmare/_encounter/paranoid/2.wav"
    paranoid "Biztos vagy benne? Biztos, hogy ezt akarja, vagy még jobban meg akar zavarni?\n"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/4.wav"
    n "Másodperceid vannak hátra.\n"
    voice "audio/voices/ch2/nightmare/_encounter/hero/3.wav"
    hero "Igen, biztos vagyok benne!\n"
    play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_slow.ogg" loop
    play audio "audio/final/Nightmare_BloodFlow_1.wav"
    paranoid "Szív. Tüdô. Máj. Idegek. Szív...\n"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/5.wav"
    play audio "audio/final/Nightmare_MaleBreath_1.wav"
    hide bg onlayer inyourface
    show nightmare head tilt onlayer front
    n "A szemeid ismét kinyílnak, ahogy levegôért kapkodsz.\n"
    voice "audio/voices/ch2/nightmare/_encounter/princess/1.wav"
    play audio "audio/one_shot/static_short.wav"
    show nightmare coy onlayer front
    sp "Nem tudod eldönteni, hogy mit akarsz csinálni, ugye?\n"
    voice "audio/voices/ch2/nightmare/_encounter/princess/2.wav"
    play audio "audio/final/Assorted_Static_14.wav"
    show nightmare hands hips onlayer front
    sp "Ó, hát... Ott állni zihálva, mint egy hal, sokkal szórakoztatóbb, mint meghalni, még akkor is, ha nevetségesen nézel ki.\n"
    #sp "Hát, lélegezni viccesebb, mint meghalni, még akkor is, ha nem vagy benne túl jó.\n"
    voice "audio/voices/ch2/nightmare/_encounter/hero/4.wav"
    hero "Nem támad ránk. Nem támad ránk.\n"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/6.wav"
    n "A miért nem számít. Már bebizonyította, hogy rossz szándékkal tette. Ne veszítsd szem elôl a küldetésedet.\n"
    if blade_held:
        voice "audio/voices/ch2/nightmare/_encounter/narrator/7.wav"
        n "A fegyvered még mindig a kezedben van. Csapj le rá, és vessen véget ennek, mielôtt túl késô lenne.\n"
    else:
        voice "audio/voices/ch2/nightmare/_encounter/hero/5.wav"
        hero "És hogyan kellene ezt tennünk? Nincs fegyverünk, és a kijárat sehol sem látszik.\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/8.wav"
        n "Ez nem az én hibám.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/6.wav"
        hero "Nem számít, kinek a hibája ez, mert a vele való harc most nem jöhet szóba.\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/9.wav"
        n "Akkor nézz körül, nem igaz?\n"

label nightmare_encounter_menu:
    default nightmare_stairs_reveal = False
    default nightmare_turn_off_comment = False
    default nightmare_can_die_ask = False
    default nightmare_why_no_kill = False
    default nightmare_why_need = False
    default nightmare_why_threaten = False
    default nightmare_share_task = False
    default nightmare_people_die = False
    default nightmare_separate_ways = False
    default nightmare_agony_explore = False
    default nightmare_die_explore = False
    default nightmare_infinite_explore = False
    default nightmare_lunatic_explore = False
    default nightmare_turn_off_explore = False
    default nightmare_kill_threaten = False
    default nightmare_refuse_explore = False
    default nightmare_friendship_offer = False
    menu:
        extend ""

        "{i}• (Explore) ''Miért nem fejezel be?''{/i}" if nightmare_why_no_kill == False:
            $ nightmare_why_no_kill = True
            voice "audio/voices/ch2/nightmare/_encounter/princess/3.wav"
            play audio "audio/final/Assorted_Static_14.wav"
            show nightmare head tilt onlayer front
            sp "Mert én nem akarok. És még ha akarnék is, nem muszáj.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/4.wav"
            sp "Nézd meg, hogy küzdesz az életben maradásért. Mindenedbe kerül, hogy a szíved most is pumpáljon. És én élvezem a mûsort.\n"
            voice "audio/voices/ch2/nightmare/_encounter/narrator/10.wav"
            play audio "audio/final/Assorted_Static_10.wav"
            show nightmare touch1 onlayer front
            n "A hercegnô elôrehajol, és maszkos ajkait a füledhez közelíti.\n"
            stop voice2
            voice "audio/voices/ch2/nightmare/_encounter/princess/5.wav"
            sp "Ha azt akarom, hogy eltûnj, csak annyit kell tennem, hogy megtöröm a koncentrációdat.\n"
            voice "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_mucho.wav"
            paranoid "SZÍV. TÜDÔ. MÁJ. IDEGEK.\n"
            voice "audio/voices/ch2/nightmare/_encounter/narrator/11.wav"
            play audio "audio/final/Assorted_Static_4.wav"
            show nightmare touch2 onlayer front
            n "Lassan végigsimít bársonykesztyûjével a nyakadon. Olyan érzés, mintha statikus zörej lenne, és aztán...\n{w=8.0}{nw}"
            play audio "audio/final/Assorted_Static_5.wav"
            voice "audio/voices/ch2/nightmare/_encounter/paranoid/3.wav"
            scene bg black big onlayer inyourface at Position(ypos=1125)
            paranoid "Francba, francba, francba, francba, állítsd le!\n"
            voice "audio/voices/ch2/nightmare/_encounter/hero/7.wav"
            hero "Hé! Térj magadhoz!\n"
            voice "audio/voices/ch2/nightmare/_encounter/paranoid/4.wav"
            play audio "audio/final/Nightmare_BloodFlow_1.wav"
            paranoid "Hagyd abba! Mély lélegzet. Mély lélegzet. Jól vagyunk. Szív. Tüdô. Máj. Idegek. Szív...\n"
            voice "audio/voices/ch2/nightmare/_encounter/narrator/12.wav"
            play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_fast.ogg" loop fadein 1.0
            hide bg onlayer inyourface
            n "-...visszatértél.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/6.wav"
            sp "Egy pillanat, és már el is tûntél. Csak... Mint... Ez.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/7.wav"
            show nightmare touch1 onlayer front
            sp "És itt a félelem.\n"
            voice "audio/voices/ch2/nightmare/_encounter/narrator/13.wav"
            play audio "audio/one_shot/static_short.wav"
            show nightmare upstairs neutral onlayer front
            n "Elhúzódik tôled.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/8a.wav"
            show nightmare upstairs impatient onlayer front
            spmid "De az nem lenne túl jó móka, nem igaz? Már megtettem.\n"
            jump nightmare_encounter_menu

        "{i}• (Explore) ''Mire vagyok jó neked élve? Mit akarsz tôlem?''{/i}" if nightmare_why_need == False and nightmare_why_no_kill == False:
            jump nightmare_want_leave_join

        "{i}• (Explore) ''Mi történt, miután legutóbb megöltél?''{/i}" if nightmare_why_need == False:
            label nightmare_want_leave_join:
                $ nightmare_why_need = True
                voice "audio/voices/ch2/nightmare/_encounter/princess/9.wav"
                play audio "audio/one_shot/static_short.wav"
                show nightmare head tilt2 onlayer front
                sp "Próbáltam elmenni, amíg te fuldokoltál, de az a hülye kabin nem engedett. Szóval elkezdtem magammal rángatni a testedet, és aztán...\n"
                voice "audio/voices/ch2/nightmare/_encounter/princess/10.wav"
                play audio "audio/final/Assorted_Static_4.wav"
                show nightmare coy onlayer front
                sp "Nos, meghaltál, mielôtt az ajtóhoz értem volna. Aztán itt voltam, és most már te is itt vagy.\n"
                voice "audio/voices/ch2/nightmare/_encounter/princess/11.wav"
                play audio "audio/final/Assorted_Static_13.wav"
                show nightmare hands hips onlayer front
                sp "Nem hiszem, hogy nélküled el tudok menni, és a halál nem számít. És bármennyire is szeretem, ami köztünk folyik, nagyobb terveim vannak annál, mint hogy örökké kínozzak egy szegény kis teremtést. El akarok menni.\n"
                jump nightmare_encounter_menu

        "{i}• (Explore) ''Ha élve kellek neked, akkor miért fenyegettél meg a lépcsôn? Miért nem próbáltál meg kedves lenni hozzám?''{/i}" if nightmare_why_need and nightmare_why_threaten == False:
            $ nightmare_why_threaten = True
            voice "audio/voices/ch2/nightmare/_encounter/princess/12.wav"
            play audio "audio/final/Assorted_Static_14.wav"
            show nightmare stairs door onlayer front
            sp "Kedves vagyok. Te élsz, ugye?\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/13.wav"
            play audio "audio/one_shot/static_short.wav"
            show nightmare head tilt2 onlayer front
            sp "És meghaltál a rémülettôl, amint legutóbb megláttál. Nem gondoltam, hogy életben tarthatlak. De úgy tûnik, ez már nem probléma. Legalábbis számomra nem!\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/14.wav"
            show nightmare head tilt onlayer front
            sp "Szerencsétlennek tûnsz.\n"
            jump nightmare_encounter_menu

        "{i}• (Explore) ''Azért küldtek ide, hogy megakadályozzam, hogy elpusztítsd a világot. Nem hagyhatom, hogy csak úgy elmenj.''{/i}" if nightmare_share_task == False:
            $ nightmare_share_task = True
            if basement_1_shared_task:
                voice "audio/voices/ch2/nightmare/_encounter/princess/15.wav"
                play audio "audio/one_shot/static_short.wav"
                show nightmare twirl 1 onlayer front
                sp "Tudom, tudom! Legutóbb is elmondtad.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/16.wav"
            play audio "audio/final/Assorted_Static_3.wav"
            show nightmare head tilt2 onlayer front
            sp "A tönkretenni olyan felvilágosulatlanul fogalmazott. Olyan hirtelen. Olyan erôszakos. Olyan kevés árnyalat.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/17.wav"
            play audio "audio/one_shot/static_short.wav"
            show nightmare upstairs neutral onlayer front
            spmid "Nem fogom elpusztítani a világot, de a kezemben fogom tartani és megszorítani.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/18.wav"
            play audio "audio/final/Assorted_Static_4.wav"
            show nightmare upstairs angry onlayer front
            sp "Meg fogom rémíteni, ahogy téged is megrémítettelek.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/19a.wav"
            play audio "audio/final/Assorted_Static_13.wav"
            show nightmare twirl full onlayer front
            sp "A világnak szüksége van a félelemre, nem igaz? Minden rémület, amit hoznék, sokkal jobbá tenné a jó idôket. Gyakorlatilag közjót teszek! Szóval mi baj van valójában azzal, ha kiengednek?\n"
            jump nightmare_encounter_menu

        "{i}• (Explore) ''Emberek fognak meghalni, ha azt teszed velük, amit velem tettél.''{/i}" if nightmare_share_task and nightmare_people_die == False:
            $ nightmare_people_die = True
            voice "audio/voices/ch2/nightmare/_encounter/princess/20.wav"
            play audio "audio/final/Assorted_Static_5.wav"
            show nightmare touch1 onlayer front
            sp "De végül mindenki meghal! Mindannyian tele vannak nedves, vonagló izékkel, és a végén mindegyikük felcsavarodik! És aztán ezek a dolgok új mindenkivé válnak, hogy aztán újra szétessenek.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/21.wav"
            play audio "audio/one_shot/static_short.wav"
            show nightmare coy onlayer front
            sp "Én csak azt akarom, hogy ott legyek! Látni akarom, ahogy megtörténik. És talán egy kicsit magam is feloldódni. Tényleg olyan nagy kérés ez?\n"
            jump nightmare_encounter_menu

        "{i}• (Explore) ''És ha kiengedlek? Akkor mi lesz? Különválnak útjaink?''{/i}" if nightmare_separate_ways == False and (nightmare_share_task or nightmare_why_need):
            $ nightmare_separate_ways = True
            voice "audio/voices/ch2/nightmare/_encounter/princess/22.wav"
            play audio "audio/final/Assorted_Static_11.wav"
            show nightmare hands hips onlayer front
            sp "Ó, nem, határozottan nem. Ha te vagy az, akire szükségem van, hogy elhagyjam ezt a helyet, akkor valószínûleg nagyon hasznos vagy. Azt hiszem, mellettem maradsz. Egy kis szerencsét hozó kabala, hogy biztos legyek benne, hogy szabad maradok.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/23.wav"
            play audio "audio/one_shot/static_short.wav"
            show nightmare head tilt onlayer front
            sp "Ne aggódj, gondoskodni fogok rólad. Megígérem.\n"
            jump nightmare_encounter_menu

        "{i}• (Explore) ''A közeledben lenni kínszenvedés. Nem fogok itt maradni.''{/i}" if nightmare_separate_ways and nightmare_agony_explore == False:
            $ nightmare_agony_explore = True
            voice "audio/voices/ch2/nightmare/_encounter/princess/24.wav"
            play audio "audio/final/Assorted_Static_4.wav"
            show nightmare hands hips onlayer front
            sp "Mindketten tudjuk, hogy nincs beleszólásod. Szóval nézd a jó oldalát.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/25.wav"
            play audio "audio/final/Assorted_Static_11.wav"
            show nightmare head tilt2 onlayer front
            sp "Nem tudom, mi a jó oldala neked, de biztos vagyok benne, hogy megtalálod, ha elég erôsen keresed.\n"
            jump nightmare_encounter_menu


        "{i}• (Explore) ''Akkor egyszerûen meghalok.''{/i}" if nightmare_agony_explore and nightmare_die_explore == False:
            $ nightmare_die_explore = True
            voice "audio/voices/ch2/nightmare/_encounter/princess/26.wav"
            play audio "audio/final/Assorted_Static_13.wav"
            show nightmare twirl full onlayer front
            sp "És akkor megint ott kötünk ki, ahol elkezdtük. Körbe-körbe megyünk! Kíváncsi vagyok, mi lesz másképp legközelebb. Talán tényleg képes leszel megmozdítani egy végtagodat. Ki tudja!\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/27.wav"
            play audio "audio/final/Assorted_Static_11.wav"
            show nightmare touch1 onlayer front
            sp "De én mindig nyerni fogok.\n"
            jump nightmare_encounter_menu

        "{i}• (Explore) ''Biztos vagy benne? Adj neki elég próbálkozást, és végül úgyis én fogok gyôzni. És lehet, hogy te nem jössz vissza, mint én.''{/i}" if nightmare_die_explore and nightmare_infinite_explore == False:
            $ nightmare_infinite_explore = True
            voice "audio/voices/ch2/nightmare/_encounter/princess/28.wav"
            play audio "audio/final/static_short.wav"
            show nightmare upstairs impatient onlayer front
            spmid "Hajlandó vagy fogadni? Képzeld el, hogy megmászol egy életre szóló hegyet, és amikor végre felérsz a csúcsra, amikor végre gyôzöl, az egyetlen kilátás, amit találsz, az én vagyok.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/29.wav"
            play audio "audio/final/Assorted_Static_13.wav"
            show nightmare twirl full onlayer front
            sp "Aztán meglöklek, és te lezuhansz a millió és milliónyi összetört és összetört darabodon, amelyek nem tudták megtenni a vágást.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/30.wav"
            play audio "audio/final/Assorted_Static_4.wav"
            show nightmare head tilt onlayer front
            sp "És akkor mi lesz? Lenne benned annyi erô, hogy újra felkapaszkodj? Ez úgy hangzik, mintha sok erôfeszítést tettél volna a semmiért. Mikor ehelyett egyszerûen együtt hagyhatjuk el ezt a helyet. Kéz a kézben.\n"
            jump nightmare_encounter_menu

        "{i}• (Explore) ''Te egy ôrült vagy. Tudod, ugye?''{/i}" if nightmare_lunatic_explore == False:
            $ nightmare_lunatic_explore = True
            play audio "audio/final/Assorted_Static_5.wav"
            show nightmare stairs wait onlayer front
            if nightmare_turn_off_comment == False:
                $ nightmare_turn_off_comment = True
                voice "audio/voices/ch2/nightmare/_encounter/princess/31.wav"
                sp "Az vagyok, ami vagyok. És most én irányítok.\n"
            else:
                voice "audio/voices/ch2/nightmare/_encounter/princess/32.wav"
                sp "Ahogy mondtam, az vagyok, aki vagyok. És most én irányítok.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/33.wav"
            play audio "audio/final/Assorted_Static_10.wav"
            show nightmare stairs door onlayer front
            sp "Szóval... talán egy kicsit kedvesebb lehetnél velem.\n"
            voice "audio/voices/ch2/nightmare/_encounter/narrator/14.wav"
            play audio "audio/final/static_short.wav"
            show nightmare touch1 onlayer front
            n "Felemeli egyik hosszú kesztyûs ujját, hegye épp csak a bôröd fölött lebeg, és úgy tûnik, élvezi az elhúzódó fenyegetést. De visszahúzódik, megkímélve téged egy újabb pillanatnyi pillantástól a halálra.\n"
            jump nightmare_encounter_menu

        "{i}• (Explore) ''Ha már együtt akarsz dolgozni, legalább ezt az egész szerv-kikapcsolós dolgot ki tudnád kapcsolni?''{/i}" if nightmare_turn_off_explore == False:
            $ nightmare_turn_off_explore = True
            play audio "audio/final/Assorted_Static_14.wav"
            show nightmare coy onlayer front
            if nightmare_turn_off_comment == False:
                $ nightmare_turn_off_comment = True
                voice "audio/voices/ch2/nightmare/_encounter/princess/34a.wav"
                sp "Az vagyok, ami vagyok. Nem az én hibám, hogy nem tudsz velem lenni.\n"
            else:
                voice "audio/voices/ch2/nightmare/_encounter/princess/35.wav"
                sp "Ahogy mondtam, olyan vagyok, amilyen vagyok. Nem az én hibám, hogy nem tudsz velem lenni.\n"
            jump nightmare_encounter_menu

        "{i}• (Explore) ''Mi lenne, ha inkább megölnélek?''{/i}" if nightmare_can_die_ask == False and nightmare_kill_threaten == False:
            $ nightmare_kill_threaten = True
            if blade_held:
                jump nightmare_can_die_join
            else:
                voice "audio/voices/ch2/nightmare/_encounter/princess/36a.wav"
                play audio "audio/final/Assorted_Static_5.wav"
                show nightmare stairs door onlayer front
                sp "Ez imádnivaló!\n"
                voice "audio/voices/ch2/nightmare/_encounter/princess/37.wav"
                play audio "audio/final/Assorted_Static_4.wav"
                show nightmare head tilt2 onlayer front
                sp "Nincs semmid, amivel árthatnál nekem, úgyhogy tedd a legrosszabbat.\n"
                jump nightmare_encounter_menu

        "{i}• (Explore) ''Ez azt jelenti, hogy meghalhatsz?''{/i}" if nightmare_can_die_ask == False and nightmare_kill_threaten:
            label nightmare_can_die_join:
                $ nightmare_can_die_ask = True
                voice "audio/voices/ch2/nightmare/_encounter/narrator/15.wav"
                play audio "audio/final/Assorted_Static_4.wav"
                play tertiary "audio/final/Nightmare_NeckCrack_1.wav"
                show nightmare head tilt onlayer front
                n "A hercegnô meghajtja a fejét, nyaka kényelmetlenül reccsen, és nem tudod megállni, hogy ne képzeld el, ahogy egy mosoly vájja magát fültôl fülig a maszk másik oldalán.\n"
                if blade_held:
                    voice "audio/voices/ch2/nightmare/_encounter/princess/38.wav"
                    play audio "audio/final/Assorted_Static_4.wav"
                    show nightmare hands hips onlayer front
                    sp "A késen gondolkodunk, ugye?\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/39.wav"
                    play audio "audio/final/Assorted_Static_2.wav"
                    show nightmare upstairs angry onlayer front
                    sp "Csak rajta. Tedd próbára ezt a kis elméletedet. Lássuk, hogy mûködik. De nem hiszem, hogy tetszeni fog, ami történik.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/40.wav"
                    play audio "audio/final/Assorted_Static_12.wav"
                    show nightmare upstairs impatient onlayer front
                    spmid "Mert még ha meg is ölsz engem, innen nem jutsz ki.\n"
                    play audio "audio/final/Assorted_Static_4.wav"
                    show nightmare stairs wait onlayer front
                    if nightmare_stairs_reveal == False:
                        voice "audio/voices/ch2/nightmare/_encounter/princess/41.wav"
                        sp "Ez a hely {i}az enyém{/i}.\n"
                    else:
                        voice "audio/voices/ch2/nightmare/_encounter/princess/42.wav"
                        sp "Ne felejtsd el, hogy ez a hely {i}az enyém{/i}.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/43.wav"
                    sp "És nem adom át neked a lépcsôt, hacsak nem megyek el veled.\n"
                else:
                    voice "audio/voices/ch2/nightmare/_encounter/princess/44.wav"
                    play audio "audio/final/Assorted_Static_5.wav"
                    show nightmare stairs wait onlayer front
                    sp "Persze, hogy meg tudok halni! Állandóan haldoklom, ahogy te is. De még mindketten itt vagyunk, és nem tudsz engem elküldeni.\n"
                jump nightmare_encounter_menu

        "{i}• (Explore) ''És mi van, ha nem engedlek ki? Mi történik akkor?''{/i}" if nightmare_refuse_explore == False and (nightmare_share_task or nightmare_why_need):
            $ nightmare_refuse_explore = True
            voice "audio/voices/ch2/nightmare/_encounter/princess/45.wav"
            play audio "audio/final/Assorted_Static_4.wav"
            show nightmare hands hips onlayer front
            sp "Akkor itt ragadunk idelent, amíg meg nem gondolod magad.\n"
            stop voice2 fadeout 1.0
            voice "audio/voices/ch2/nightmare/_encounter/narrator/16.wav"
            play audio "audio/final/Assorted_Static_12.wav"
            show bg black big onlayer inyourface at Position(ypos=1125)
            n "Statikus zörej és egy kihagyott ütem, ahogy megérinti a válladat, és a füledbe súgja.\n"
            voice "audio/voices/ch2/nightmare/_encounter/paranoid/5.wav"
            play audio "audio/final/Nightmare_BloodFlow_1.wav"
            paranoid "NEM! Szív! Tüdô! Máj! Idegek!\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/46.wav"
            play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_fast.ogg" loop fadein 1.0
            play audio "audio/final/Nightmare_MaleBreath_1.wav"
            hide bg onlayer inyourface
            play audio "audio/final/Assorted_Static_4.wav"
            show nightmare touch1 onlayer front
            sp "Vagy amíg a szíved meg nem adja magát.\n"
            play audio "audio/final/Assorted_Static_5.wav"
            show nightmare twirl full onlayer front
            voice "audio/voices/ch2/nightmare/_encounter/princess/47.wav"
            sp "És akkor, amikor meghalsz, én találok magamnak egy új helyet, és nemsokára te is ott leszel. Így mûködik ez az egész, igaz? Ennek addig nincs vége, amíg ki nem engedsz.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/48.wav"
            play audio "audio/final/static_short.wav"
            show nightmare stairs wait onlayer front
            sp "És sok minden történhet addig. Biztos vagyok benne, hogy kreatív leszek.\n"
            jump nightmare_encounter_menu

        "{i}• (Explore) ''Nem kell, hogy ellenségek legyünk. Együtt dolgozhatunk. Akár barátok is lehetünk.''{/i}" if nightmare_friendship_offer == False:
            $ nightmare_friendship_offer = True
            play audio "audio/final/Assorted_Static_5.wav"
            show nightmare coy onlayer front
            if nightmare_why_need == False:
                voice "audio/voices/ch2/nightmare/_encounter/princess/49.wav"
                sp "Nézzenek oda! Pontosan azt javaslod, amit én akarok. Valaki megelôzte a görbét.\n"
                jump nightmare_want_leave_join
            else:
                voice "audio/voices/ch2/nightmare/_encounter/princess/50.wav"
                sp "Örülök, hogy az én szemszögembôl látod a dolgokat."
            jump nightmare_encounter_menu


        "{i}• ''Én nem csinálok semmit ebbôl. Nem segítek neked elmenni, és nem próbállak megölni, úgyhogy tedd a legrosszabbat.'' [[Toss the blade and remain with your Nightmare.]{/i}" if blade_held:
            $ blade_held = False
            $ default_mouse = "default"
            play audio "audio/final/Razor_SwordSwish_3.wav"
            voice "audio/voices/ch2/nightmare/_encounter/narrator/17.wav"
            n "Ez most komoly?! A pengét a semmibe hajítod, megtagadva magadtól a lehetôséget, hogy valaha is megölhesd ôt, és befejezd a küldetésedet.\n"
            voice "audio/voices/ch2/nightmare/_encounter/hero/8.wav"
            hero "Senki sem boldog itt. De... talán így a legjobb.\n"
            jump nightmare_delusion_join

        "{i}• ''Nem csinálok semmit ebbôl. Nem segítek neked elmenni, és nem próbállak megölni, szóval tedd a legrosszabbat.'' [[Remain with your Nightmare.]{/i}" if blade_held == False:
            label nightmare_delusion_join:
                voice "audio/voices/ch2/nightmare/_encounter/princess/51.wav"
                play audio "audio/final/Assorted_Static_12.wav"
                hide nightmare onlayer front
                hide farback onlayer farback
                hide eyes onlayer back
                hide eyes2 onlayer back
                hide wood onlayer front
                hide rocks onlayer front
                show nightmare closeup maskoff1 onlayer front at Position(ypos=1125)
                stop music
                sp "Szegény, megtévesztett dolog. Azt hiszed, hogy egyetlen bátor pillanat megváltoztat téged olyanná, aki nem vagy? Az vagyok, ami vagyok, és te mindig is gyáva maradsz.\n"
                label nightmare_delusion_late_join:
                    stop voice2
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/18.wav"
                    play music "audio/music/full/Oblivion.ogg" loop
                    hide bg onlayer back
                    show nightmare maskremove onlayer front
                    with dissolve
                    stop voice2 fadeout 3.0
                    n "Kezét a maszkjához emeli, és lehúzza. Esélyed sincs megnézni, mi rejtôzik alatta, mielôtt beborítana.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/19.wav"
                    hide nightmare onlayer front
                    hide farback onlayer farback
                    hide eyes onlayer back
                    hide eyes2 onlayer back
                    hide wood onlayer front
                    hide rocks onlayer front
                    show nm seq 1
                    n "Mint egy kúszó penész, a létezésed teljes valósága átfûzi magát az elméden. Születés, halál, újra születés. Hanyatlás és virágzás. Milliónyi varrat milliónyi mikroszkopikus sebbôl, amit mindenkinek okozott, akivel valaha találkozott, minden izmával, amit megmozdított, és minden szavával, amit valaha kimondott.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/hero/9.wav"
                    hero "Nem, nem, nem, nem!\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/52.wav"
                    spmid "Engedj ki.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/20.wav"
                    scene bg black
                    n "A létezésed fáj nekik.\n"
                    #voice "audio/voices/ch2/nightmare/_encounter/princess/53.wav"
                    #sp "Engedj ki!\n"
                    #voice "audio/voices/ch2/nightmare/_encounter/narrator/21.wav"
                    #show nm seq 2
                    #n "A rég halott holttestek cukros illata, amit temetetlenül hagytál. A házasságok, amiket tönkretettél. A gyerekek, akiket árván hagytál.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/54.wav"
                    spmid "Engedj ki!\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/22.wav"
                    show nm seq 2
                    n "Egy magányos lélek egy szobában, aki egyedül sír. Nyolcvan évig él, aztán eltûnik. Aztán újra ott van.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/55.wav"
                    scene bg black
                    spmid "Engedjetek ki! Engedj ki! Ki!\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/23.wav"
                    show nm seq 3
                    n "Egy kegyelemdöfés. Egy jó élet. Szerelem, gyerekek, biztos karrier. Elismerés a társaidtól. Egyik pillanatban itt, a másikban már nincs. A férgek megtalálták a testnyílásaikat.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/56.wav"
                    scene bg black
                    spmid "ENGEDJ KI! ENGEDJ KI!\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/24.wav"
                    show nm seq 4
                    n "Diagnózis. Elfelejt mindent, ami van. Düh. Düh. Távolság. Szegénység. A magányos lélek újra magányos. A szeretet gúnyolódássá válik. Meghal. Újjászületik. Rosszabb. Magányosabb.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/57.wav"
                    spmid "ENGEDJETEK KI!\n"
                    voice "audio/voices/ch2/nightmare/_encounter/hero/10.wav"
                    hero "Ne, ne, ne, ne, ne, ne, ne! Mi történik velünk!\n"
                    #voice "audio/voices/ch2/nightmare/_encounter/paranoid/6.wav"
                    #paranoid "Csak... Szív. Kitartás. Tüdô. Ez. Máj. Ez. Idegek. Van. Szív. To. Tüdô. Vége. Idegek. Végül. Szív...\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/58.wav"
                    spmid "ENGEDJ KI!\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/25.wav"
                    n "Ez már túl sok. Én... nem tudom folytatni.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/paranoid/7.wav"
                    paranoid "Nem tudod folytatni? Mirôl beszélsz?\n"
                    truth "De nem válaszol.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/59.wav"
                    scene sequence23
                    sp "Hoppá... Azt hiszem, megtörtelek.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/60.wav"
                    scene bg black
                    sp "Hamarosan találkozunk! Tudni fogod, mit kell tenned.\n"
                    stop music
                    stop sound
                    stop secondary
                    scene bg black
                    truth "A teste halott, de maga tovább él.\n"
                    $ achievement.grant("ACH_NIGHT_MONOLITH")
                    jump nightmare_2_start

        "{i}• ''Oké, menjünk innen.'' [[Leave together.]{/i}":
            jump nightmare_leave_together_start

        "{i}• ''Rendben, te nyertél. Hagyom, hogy elmenj.'' [[Leave together.]{/i}":
            jump nightmare_leave_together_start

        "{i}• [[Fuss.]{/i}":
            $ nightmare_run_attempt = True
            scene bg black big onlayer inyourface at Position(ypos=1125)
            play audio "audio/one_shot/footstep_run_dirt_short.wav"
            voice "audio/voices/ch2/nightmare/_encounter/narrator/26.wav"
            n "Megfordulsz és futsz, mindent megteszel, hogy egyik haszontalan lábadat a másik elé tedd.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/61.wav"
            stop music
            sp "Szegény, szegénykém. Rossz választás.\n"
            voice "audio/voices/ch2/nightmare/_encounter/narrator/27.wav"
            play audio "audio/final/Assorted_Static_12.wav"
            hide bg onlayer inyourface
            show nightmare closeup maskoff1 onlayer front at Position(ypos=1125)
            n "Sehova sem jutsz, mire a hercegnô ismét elôtted van.\n"
            voice "audio/voices/ch2/nightmare/_encounter/princess/62.wav"
            sp "Mindig gyáva maradsz.\n"
            jump nightmare_delusion_late_join

        "{i}• [[Öld meg a hercegnôt.]{/i}" if nightmare_can_wraith and blade_held:
            if wraith_encountered:
                $ nightmare_can_wraith = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtassatok irányt.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mi?!\n"
                jump nightmare_encounter_menu
            jump nightmare_kill_join

label nightmare_leave_together_start:
    voice "audio/voices/ch2/nightmare/_encounter/narrator/28.wav"
    n "Mi van?! NEM!\n"
    voice "audio/voices/ch2/nightmare/_encounter/princess/63.wav"
    play audio "audio/final/Assorted_Static_5.wav"
    show nightmare stairs wait onlayer front
    sp "Tudtam, hogy meggondolod magad! Ó, ez olyan csodálatos lesz!\n"
    # FAST
    voice "audio/voices/ch2/nightmare/_encounter/narrator/29.wav"
    n "Nem, nem hagyom, hogy ez megtörténjen, én... Mielôtt még egy szót is kiejthetnél, a tested megáll a mozgásban, és...\n{w=6.3}{nw}"
    play audio "audio/final/Assorted_Static_12.wav"
    scene bg black big onlayer inyourface at Position(ypos=1125)
    stop voice2
    voice "audio/voices/ch2/nightmare/_encounter/paranoid/8.wav"
    paranoid "Azt hiszed, hogy csak úgy elveheted tôlünk az irányítást? Ez a test alig mûködik így, ahogy van. Nem lesz vége a világnak, ha nem sikerül megállítanunk? Ha itt halunk meg, nem fog gyorsabban véget érni?\n"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/30.wav"
    n "A francba...\n"
    play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_fast.ogg" loop fadein 1.0
    play audio "audio/final/Nightmare_BloodFlow_1.wav"
    paranoid "Szív. Tüdô. Máj. Idegek. Szív...\n"
    hide bg onlayer inyourface
    play audio "audio/final/Nightmare_MaleBreath_1.wav"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/31.wav"
    hide nightmare onlayer front
    show stairs basement nightmare onlayer front
    show nightmare stairs basement create onlayer front
    hide wood onlayer front
    with dissolve
    n "A Hercegnô csuklójának egy mozdulatával a lépcsô visszacsúszik a helyére. Nem hiszem el, hogy végignézhetem, ahogy mindenkit kínszenvedésre és feledésre kárhoztatsz.\n"
    if blade_held:
        voice "audio/voices/ch2/nightmare/_encounter/princess/64.wav"
        play audio "audio/final/Assorted_Static_4.wav"
        show nightmare stairs wait onlayer front
        sp "Gyerünk, gyerünk. Mögötted leszek.\n"
        stop voice2 fadeout 1.0
        $ renpy.pause(1.0)
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/9.wav"
        play audio "audio/final/Assorted_Static_5.wav"
        scene bg black big onlayer inyourface at Position(ypos=1125)
        paranoid "Nem bíznék benne, hogy háttal állunk neki.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/11.wav"
        hero "Nem tévedsz, de talán hagynod kéne, hogy én kezeljem a visszajelzést. Csak koncentrálj arra, hogy életben maradjunk.\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/10.wav"
        paranoid "Haha. Hát persze.\n"
        play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_1.ogg" loop fadein 1.0
        play audio "audio/final/Nightmare_BloodFlow_1.wav"
        paranoid "Szív. Tüdô. Máj. Idegek. Szív...\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/12.wav"
        hide bg onlayer inyourface
        play audio "audio/final/Nightmare_MaleBreath_1.wav"
        hero "Különben is, az az érzésem, hogy igazat mond. Szüksége van ránk élve.\n"
        label nightmare_leave_menu:
            default nightmare_leave_stairs_comment = False
            menu:
                extend ""

                "{i}• (Explore) ''Mi lenne, ha te mennél elôször?''{/i}" if nightmare_leave_stairs_comment == False:
                    $ nightmare_leave_stairs_comment = True
                    voice "audio/voices/ch2/nightmare/_encounter/princess/65.wav"
                    play audio "audio/final/Assorted_Static_4.wav"
                    show nightmare stairs wait onlayer front
                    sp "Mi az, félsz hátat fordítani nekem? Nem kell aggódnod, hogy valami rosszat fogok tenni. Most már túl fontos vagy nekem.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/princess/66.wav"
                    play audio "audio/final/Assorted_Static_5.wav"
                    show nightmare stairs door onlayer front
                    sp "És különben is, mi van, ha elveszítem a nyomod, és véletlenül leesik a lépcsô? Nem szeretném, ha ez megtörténne. És szerintem te sem szeretnéd, hogy ez történjen. Szóval menj csak, menj csak.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/32.wav"
                    n "Úgy sürget elôre, mintha egy vonakodó háziállatot sürgetnénk.\n"
                    jump nightmare_leave_menu

                "{i}• ''Jól van, menjünk. Rendben'' [[Step onto the stairs.]{/i}" if nightmare_leave_stairs_comment:
                    jump nightmare_stairs_leave_join

                "{i}• [[Lépj a lépcsôn.]{/i}" if nightmare_leave_stairs_comment == False:
                    label nightmare_stairs_leave_join:
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/33.wav"
                        play audio "audio/one_shot/footsteps_creaky.wav"
                        hide nightmare onlayer front
                        hide farback onlayer farback
                        hide eyes onlayer back
                        hide eyes2 onlayer back
                        hide wood onlayer front
                        hide rocks onlayer front
                        show farback nightmare basement onlayer farback at Position(ypos=1125)
                        show eyes nightmare stairs onlayer back at Position(ypos=1125)
                        show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
                        show stairs nightmare following onlayer front at Position(ypos=1125)
                        scene bg black
                        n "Reszketô lábadat az elsô lépcsôfokra teszed, és megkezded a feljutást a pincébôl.\n"
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/34.wav"
                        play audio "audio/final/Assorted_Static_12.wav"
                        n "Érzed a hercegnô statikus bizsergését a nyakadon, a végtagjaidban bizseregnek a tûszúrások, kellemetlen és állandó emlékeztetô, hogy létezel, és hogy a létezésed nagyon is bizonytalan.\n"
                        #n "Egy rövid pillanatra hátrapillantasz magad mögé. Semmi sem maradt, csak a mélység.\n"
                        voice "audio/voices/ch2/nightmare/_encounter/princess/67.wav"
                        sp "Már majdnem ott vagy...\n"
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/35.wav"
                        play audio "audio/one_shot/footsteps_creaky.wav"
                        hide nightmare onlayer front
                        hide farback onlayer farback
                        hide eyes onlayer back
                        hide eyes2 onlayer back
                        hide wood onlayer front
                        hide rocks onlayer front
                        hide stairs onlayer front
                        show farback nightmare basement onlayer farback at Position(ypos=1125)
                        show eyes nightmare stairs onlayer back at Position(ypos=1125)
                        show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
                        show door stairs nightmare onlayer front at Position(ypos=1125)
                        with fade
                        n "Az egyetlen dolog, ami közted és a kabin között maradt, az a most már bezárt ajtó az alagsorba. Igazán kár lenne, ha bezárult volna mögötted.\n"
                        stop voice2 fadeout 1.0
                        $ renpy.pause(1.0)
                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/11.wav"
                        paranoid "Ó, te kígyó. Még ajtó sem volt, amikor idejöttünk. Az ajtó még a múltkori volt! Mondtam, hogy ne bízzunk benne!\n"
                        voice "audio/voices/ch2/nightmare/_encounter/hero/13.wav"
                        hero "Tudom, hogy szórakozik velünk, de nem veszítheted el a hidegvéred. Szükségünk van rád, emlékszel?\n"
                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/12.wav"
                        paranoid "Igen. Emlékszem. Persze, hogy emlékszem. Szívem. Tüdô. Máj. Idegek. Ez annyira frusztráló! Szív...\n"
                        play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_slow.ogg" loop
                        voice "audio/voices/ch2/nightmare/_encounter/hero/14.wav"
                        hero "Köszönöm. Köszönöm. És neked is! Tényleg inkább meghalnánk itt lent, minthogy kiengedd?\n"
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/36.wav"
                        n "Hát persze, hogy bezáródna! Bármennyire is szeretném, ha boldog véget érne a dolog, a világ sorsa egy kicsit fontosabb. És még mindig van fegyvered. Még mindig helyrehozhatod a dolgokat.\n"
                        label nightmare_stairs_blade_menu:
                            default nightmare_stairs_lock_comment = False
                            default nightmare_stairs_lock_try = False
                            default nightmare_made_it_upstairs = False
                            menu:
                                extend ""

                                "{i}• (Explore) ''Azt hiszem, az ajtó zárva van.''{/i}" if nightmare_stairs_lock_comment == False:
                                    $ nightmare_stairs_lock_comment = True
                                    if nightmare_stairs_lock_try == False:
                                        voice "audio/voices/ch2/nightmare/_encounter/princess/68.wav"
                                        sp "Még ki sem próbáltad! Ki fog nyílni. Csak meg kell rángatnod.\n"
                                    else:
                                        voice "audio/voices/ch2/nightmare/_encounter/princess/69.wav"
                                        sp "Ki fog nyílni. Csak meg kell rángatnod.\n"
                                    jump nightmare_stairs_blade_menu

                                "{i}- (Fedezd fel) [[Próbáld meg az ajtót.]{/i}" if nightmare_stairs_lock_try == False or nightmare_stairs_lock_comment:
                                    $ nightmare_stairs_lock_try = True
                                    if nightmare_stairs_lock_comment:
                                        $ nightmare_made_it_upstairs = True
                                        voice "audio/voices/ch2/nightmare/_encounter/narrator/37.wav"
                                        play audio "audio/one_shot/door_bedroom.wav"
                                        hide door onlayer front
                                        if blade_held:
                                            show bg stairs nightmare door upstairs onlayer front at Position(ypos=1125)
                                        else:
                                            show bg stairs nightmare door upstairs knife onlayer front at Position(ypos=1125)
                                        show door stairs nightmare playeropen onlayer front at Position(ypos=1125)
                                        with dissolve
                                        n "Meghúzod az ajtót. A zár finoman kattan az erôfeszítésedre, és az ajtó nyikorog a zsanérjain. Ez így nincs rendben! Még csak nem is így kellene lengenie! Az ajtónak úgy kellene lengenie. {i}ki kell nyílnia{/i}.\n"
                                        stop voice2 fadeout 1.0
                                        $ renpy.pause(1.0)
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/13.wav"
                                        scene bg black big onlayer inyourface at Position(ypos=1125)
                                        play audio "audio/final/Assorted_Static_12.wav"
                                        paranoid "Közel sem vagy olyan erôs, mint amilyennek hisszük, ugye?\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/15.wav"
                                        hero "Ahm.\n"
                                        play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_slow.ogg" loop
                                        play audio "audio/final/Nightmare_BloodFlow_1.wav"
                                        paranoid "Szív. Tüdô. Máj. Idegek. Szív...\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/16.wav"
                                        hide bg onlayer inyourface
                                        play audio "audio/final/Nightmare_MaleBreath_1.wav"
                                        hero "Amúgy, ahogy mondta, nem igazán te irányítasz itt, ugye?\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/narrator/38.wav"
                                        n "Soha nem mondtam, hogy így kellene! Ha én irányítanám a dolgokat, miért lenne szükségem arra. {i}te{/i} hogy megölje ôt?\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/17.wav"
                                        hero "Nem is tudom! Titkos okok?!\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/princess/70.wav"
                                        sp "Az ajtó nyitva van. Mit lógatod az orrod? Ideje indulnunk. A világ már vár.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/narrator/39.wav"
                                        play audio "audio/final/Assorted_Static_13.wav"
                                        hide nightmare onlayer front
                                        hide farback onlayer farback
                                        hide eyes onlayer back
                                        hide eyes2 onlayer back
                                        hide wood onlayer front
                                        hide rocks onlayer front
                                        hide door onlayer front
                                        hide bg onlayer front
                                        show farback nightmare upstairs onlayer farback at Position(ypos=1125)
                                        show bg nightmare upstairs onlayer back at Position(ypos=1125)
                                        show nightmare upstairs impatient onlayer front at Position(ypos=1125)
                                        with Dissolve(2.0)
                                        n "A francba. A hercegnô elmegy melletted és bemegy a kabinba. Ez az. Ez az utolsó pillanatod, hogy helyrehozd a dolgokat. ÖLD MEG ÔT.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/18.wav"
                                        hero "Azt hittem, azt akarod, hogy megöljük ôt.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/narrator/40.wav"
                                        n "Ez ugyanaz! Csináld meg! Csináld meg most! Tedd meg most, vagy mindennek VAN VÉGE.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/19.wav"
                                        hero "Oké, mit csináljunk?\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/20a.wav"
                                        hero "Azt kérdeztem, mit tegyünk?\n"
                                        stop voice2 fadeout 1.0
                                        $ renpy.pause(1.0)
                                        scene bg black big onlayer inyourface at Position(ypos=1125)
                                        play audio "audio/final/Assorted_Static_4.wav"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/14.wav"
                                        paranoid "Ó, most már hallani akarsz rólam?\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/21.wav"
                                        hero "Igen!\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/15.wav"
                                        paranoid "Azt hittem, hogy a vegetatív idegrendszer mûködtetéséhez van rám szükséged.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/22.wav"
                                        hero "Tesszük, de ez... {i}fontos{/i}! Nézd, még én magam is megcsinálom, csak mondd meg, hogy kiben bízzunk!\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/23.wav"
                                        hero "Uhhh... agy?\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/16.wav"
                                        paranoid "Szív...\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/24.wav"
                                        hero "Agy? Igen. Szív.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/17.wav"
                                        paranoid "Tüdô...\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/25.wav"
                                        hero "Tüdô...\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/18.wav"
                                        paranoid "Máj. Idegek.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/26.wav"
                                        hero "Oké, köszi. Megvan.\n"
                                        play voice2 "audio/voices/ch2/nightmare/_encounter/hero/nm_hero_loop.ogg" loop
                                        play audio "audio/final/Nightmare_BloodFlow_1.wav"
                                        play audio "audio/final/Nightmare_MaleBreath_1.wav"
                                        hide bg onlayer inyourface
                                        hero "Szív. Tüdô. Máj. Idegek. Szív...\n"
                                        stop voice2 fadeout 1.0
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/19.wav"
                                        paranoid "Szörnyû vagy ebben.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/27.wav"
                                        hero "Tudom, de mindent megteszek...\n{w=2.2}{nw}"
                                        scene bg black big onlayer inyourface at Position(ypos=1125)
                                        play audio "audio/final/Assorted_Static_12.wav"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/20.wav"
                                        paranoid "Igen, nagyon nehéz a dolgok irányítására koncentrálni, amikor mások beszélnek hozzád, nem igaz?\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/princess/71.wav"
                                        show nightmare upstairs angry onlayer front
                                        sp "MIT CSINÁLSZ?!\n"
                                        play audio "audio/final/Nightmare_BloodFlow_1.wav"
                                        play voice2 "audio/voices/ch2/nightmare/_encounter/hero/nm_hero_loop_2.ogg" loop
                                        hero "Szív. Tüdô. Máj. Idegek. Szív...\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/21.wav"
                                        hide bg onlayer inyourface
                                        play audio "audio/final/Nightmare_MaleBreath_1.wav"
                                        paranoid "Végre tudok beszélni. Mit is kérdeztél? A futás olyan, mintha ki-beugrálnék az öntudatból. Könnyû elveszíteni a fonalat.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/narrator/41.wav"
                                        n "Az áldásodat kérték, hogy bízz bennem.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/22.wav"
                                        paranoid "Ó, igen, így van! Igen, baszd meg ezt a fickót. Ne bízz benne.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/narrator/42.wav"
                                        n "Tényleg? Igen. Szóval azt akarod, hogy bízzanak {i}a{/i}?\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/23.wav"
                                        paranoid "Persze, hogy nem. Itt senkiben sem bízhatunk, csak magunkban. De azt hiszem, akkor megint ott vagyunk, ahonnan indultunk, nem igaz?\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/24.wav"
                                        paranoid "Azt hiszem, ha választanom kellene, azt választanám, amelyiktôl nem áll le a szerveink.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/narrator/43.wav"
                                        n "Köszönöm a nagylelkû támogatásodat.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/25.wav"
                                        paranoid "De ez egy marginális preferencia. Vele majd késôbb kell foglalkoznunk. Én inkább addig foglalkoznék Vele, amíg a szerveink épek.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/narrator/44.wav"
                                        n "{i}Sóhaj.{/i} Mindegy. Hallottad, mit mondott. Szóval akár bízol bennem, akár nem, a megölése még mindig a legjobb, sôt, az egyetlen lehetôség, amit érdemes megtenned.\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/26.wav"
                                        paranoid "Rendben, rendben. Végeztem. Hagyja, hogy újra átvegyem.\n"
                                        stop voice2 fadeout 1.0
                                        $ renpy.pause(1.0)
                                        voice "audio/voices/ch2/nightmare/_encounter/hero/28.wav"
                                        hero "Végre! Ez szörnyû volt. Tényleg nem tudom, hogy csinálod.\n"
                                        play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_slow.ogg" loop
                                        play audio "audio/final/Nightmare_BloodFlow_1.wav"
                                        paranoid "Szív. Tüdô. Máj. Idegek. Szív...\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/princess/72.wav"
                                        show nightmare upstairs impatient onlayer front
                                        sp "Már egy ideje csak állsz ott és bámulsz üresen, és azt kell mondanom, hogy a türelmem kezd fogytán lenni. Szóval ne várakoztasd tovább a hölgyet, oké?\n"
                                        voice "audio/voices/ch2/nightmare/_encounter/princess/73.wav"
                                        play audio "audio/final/Assorted_Static_5.wav"
                                        show nightmare upstairs angry onlayer front
                                        sp "Nyisd ki. A... Ajtót.\n"
                                        label nightmare_upstairs_slay_menu:
                                            menu:
                                                extend ""

                                                "{i}• [[Öld meg a hercegnôt.]{/i}" if nightmare_can_wraith:
                                                    if wraith_encountered:
                                                        $ nightmare_can_wraith = False
                                                        voice "audio/voices/mound/bonus/path.wav"
                                                        mound "Ezt az utat már bejárta az utazás, és már látta sok szemem egyike. Nem mehetsz rajta újra. Változtass irányt.\n"
                                                        jump nightmare_upstairs_slay_menu
                                                    jump nightmare_kill_upstairs

                                                "{i}• [[Hagyd el a kunyhót.]{/i}":
                                                    jump nightmare_free_outside

                                    else:
                                        play audio "audio/one_shot/door_try.wav"
                                        voice "audio/voices/ch2/nightmare/_encounter/narrator/45.wav"
                                        n "Nézzenek oda! Zárva van. Micsoda megkönnyebbülés a világnak.\n"
                                        jump nightmare_stairs_blade_menu

                                "{i}• [[Öld meg a hercegnôt.]{/i}" if nightmare_can_wraith:
                                    if wraith_encountered:
                                        $ nightmare_can_wraith = False
                                        voice "audio/voices/mound/bonus/path.wav"
                                        mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                                        jump nightmare_stairs_blade_menu
                                    jump nightmare_kill_upstairs
    else:
        voice "audio/voices/ch2/nightmare/_encounter/princess/74.wav"
        play audio "audio/final/Assorted_Static_5.wav"
        hide nightmare onlayer front
        hide farback onlayer farback
        hide eyes onlayer back
        hide eyes2 onlayer back
        hide wood onlayer front
        hide rocks onlayer front
        show farback nightmare basement onlayer farback at Position(ypos=1125)
        show eyes nightmare stairs onlayer back at Position(ypos=1125)
        show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
        show stairs nightmare following onlayer front at Position(ypos=1125)
        show nightmare stairs ahead onlayer front at Position(ypos=1125)
        with dissolve
        sp "Jöjjön, most. Nem akarsz itt lent ragadni.\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/46.wav"
        n "A hercegnô felsiklik a lépcsôn, és int neked, hogy kövess. Bárcsak lenne fegyvered. Ez lenne a tökéletes alkalom, hogy használd.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/29.wav"
        hero "De mi nem. És mi már döntöttünk.\n"
        stop voice2 fadeout 1.0
        $ renpy.pause(1.0)
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/27.wav"
        paranoid "Kifelé menet még elkaphatjuk.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/30.wav"
        hero "Nem tévedsz, de talán egyelôre hagynod kéne, hogy én intézzem a javaslatokat. Csak koncentrálj arra, hogy életben tarts minket.\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/28.wav"
        paranoid "Haha. Hát persze.\n"
        play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_slow.ogg" loop
        paranoid "Szív. Tüdô. Máj. Idegek. Szív...\n"
        menu:
            extend ""

            "{i}• [[Lépj a lépcsôn, és kövesd a hercegnôt.]{/i}":
                voice "audio/voices/ch2/nightmare/_encounter/narrator/47.wav"
                play audio "audio/one_shot/footsteps_creaky.wav"
                show nightmare stairs following onlayer front at Position(ypos=1125)
                with fade
                n "Kilépsz az alagsori lépcsôre, és követed a hercegnôt, ahogy felfelé halad. Tûk és tûk szúrják minden lépésedet, kellemetlen és állandó emlékeztetôül a halandóságodra.\n"
                voice "audio/voices/ch2/nightmare/_encounter/narrator/48.wav"
                n "Tényleg megéri ez az egész?\n"
                voice "audio/voices/ch2/nightmare/_encounter/hero/31.wav"
                hero "Legalább ez egy választás.\n"
                voice "audio/voices/ch2/nightmare/_encounter/narrator/49.wav"
                n "Ez nem igazol semmit. Egy szörnyû döntés még mindig szörnyû.\n"
                voice "audio/voices/ch2/nightmare/_encounter/princess/75.wav"
                sp "Gyôzôdj meg róla, hogy lépést tartasz. Nem akarjuk, hogy leessen.\n"
                voice "audio/voices/ch2/nightmare/_encounter/narrator/50.wav"
                show farback nightmare basement onlayer inyourface at Position(ypos=1125)
                show eyes nightmare stairs onlayer inyourface at Position(ypos=1125)
                show eyes2 nightmare stairs onlayer inyourface at Position(ypos=1125)
                with dissolve
                n "Mintha csak ösztönösen cselekednél, felhúzod a nyakad, és hátranézel. Nincs ott semmi.\n"

        voice "audio/voices/ch2/nightmare/_encounter/narrator/51.wav"
        hide farback onlayer inyourface
        hide eyes onlayer inyourface
        hide eyes2 onlayer inyourface
        hide nightmare onlayer front
        hide farback onlayer farback
        hide eyes onlayer back
        hide eyes2 onlayer back
        hide wood onlayer front
        hide rocks onlayer front
        hide stairs onlayer front
        show farback nightmare basement onlayer farback at Position(ypos=1125)
        show eyes nightmare stairs onlayer back at Position(ypos=1125)
        show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
        show bg stairs nightmare door upstairs knife onlayer front at Position(ypos=1125)
        show door stairs nightmare onlayer front at Position(ypos=1125)
        show nightmare stairs door open1 onlayer front at Position(ypos=1125)
        with fade
        n "A hercegnô felér a lépcsô tetejére, és bekopogtat az ajtón.\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/51a.wav"
        play audio "audio/one_shot/door_bedroom.wav"
        play tertiary "audio/final/Nightmare_NeckCrack_1.wav"
        show nightmare stairs door open2 onlayer front at Position(ypos=1125)
        show door stairs nightmare open onlayer front at Position(ypos=1125)
        with dissolve
        n "A feje hátracsavarodik feléd, és halott szemmel figyel téged, ahogy a kijárat nyikorogva kinyílik.\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/52.wav"
        n "Ne feledd, hogy a makulátlan pengéd még mindig ott van a túloldalon. Még mindig helyrehozhatod ezt a dolgot. Még mindig megmenthetsz mindenkit, és még mindig megmentheted magad attól, hogy az ô meggyötört háziállata legyél.\n"
        stop voice2 fadeout 1.0
        $ renpy.pause(1.0)
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/29.wav"
        play audio "audio/final/Assorted_Static_12.wav"
        scene bg black big onlayer inyourface at Position(ypos=1125)
        paranoid "Nem árt, ha van fegyverünk. Csak több lehetôséget ad nekünk. És most veszélyesen kevés van belôlük.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/32.wav"
        hero "Ez legalább egy lehetôség.\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/30.wav"
        paranoid "Gondoltál már arra, hogy talán mûködtethetnéd egy kicsit a vegetatív idegrendszert? Mindenki manipulálni próbál minket, és én csak annyi mindent tudok egyszerre csinálni, hogy életben maradjunk.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/33.wav"
        hero "Ööö... szív? Ööö... Máj?\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/53.wav"
        n "A tested hevesen görcsöl, ahogy a kabin padlóján magadhoz térsz.\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/31.wav"
        paranoid "Nem, nem, nem, nem! Mindent rosszul csinálsz. Így kell csinálnod: Szív. Tüdô. Máj. Idegek. Szív...\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/32.wav"
        paranoid "Azt hiszem, itt mindent nekem kell csinálnom, nem igaz?\n"
        play audio "audio/final/Nightmare_BloodFlow_1.wav"
        play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_slow.ogg" loop
        paranoid "Szív. Tüdô. Máj. Idegek. Szív...\n"
        voice "audio/voices/ch2/nightmare/_encounter/princess/76.wav"
        play audio "audio/final/Nightmare_MaleBreath_1.wav"
        hide bg onlayer front
        hide bg onlayer inyourface
        hide nightmare onlayer front
        hide farback onlayer farback
        hide eyes onlayer back
        hide eyes2 onlayer back
        hide wood onlayer front
        hide rocks onlayer front
        hide door onlayer front
        show farback nightmare upstairs onlayer farback at Position(ypos=1125)
        show bg nightmare upstairs onlayer back at Position(ypos=1125)
        show knife nm leave onlayer back at Position(ypos=1125)
        show nightmare upstairs impatient onlayer front at Position(ypos=1125)
        sp "Így ni, vissza velem, ahová tartozol! Azt hittem, hogy csak azért döntöttél úgy, hogy összetöröd magad, hogy bosszants engem. Jobb neked, hogy nem tetted.\n"
        voice "audio/voices/ch2/nightmare/_encounter/princess/77.wav"
        show nightmare upstairs blade look onlayer front
        sp "Most már visszatérhetünk az üzlethez. Elôször is, ez nem kell oda, ahová megyünk!\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/54.wav"
        play tertiary "audio/one_shot/knife_pickup.wav"
        queue tertiary "audio/final/Razor_SwordSwish_3.wav"
        hide knife onlayer back
        show nightmare upstairs blade toss anim onlayer front
        n "A hercegnô felkapja a pengét a padlóról, és bedobja a mögötted lévô ajtón. Eltûnik az alagsor tintás feketéjében, és soha többé nem látod.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/34a.wav"
        hero "Azt hiszem, nem szúrjuk hátba.\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/55.wav"
        n "{i}Sóhaj.{/i} Azt hiszem, nem.\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/56.wav"
        n "Készítek magamnak egy erôs italt. Ha végignézem, ahogy ezüsttálcán adod át neki a világot, inkább nem vagyok józan.\n"
        voice "audio/voices/ch2/nightmare/_encounter/princess/78.wav"
        sp "És most nyisd ki az ajtót.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/35.wav"
        hero "Nincs más dolgunk.\n"
        menu:

            extend ""

            "{i}• [[Lépj be a világba.]{/i}":
                jump nightmare_free_outside


    label nightmare_free_outside:
        $ achievement.grant("ACH_NIGHT_FREE")
        play audio "audio/one_shot/door_bedroom.wav"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/57.wav"
        hide farback onlayer farback
        hide bg onlayer back
        hide nightmare onlayer front
        show farback nightmare freedom door open onlayer farback at Position(ypos=1125)
        show bg nightmare freedom door open onlayer back at Position(ypos=1125)
        with fade
        n "A kilincs megfordul a kezében, és feltárul a faházon túli erdôs ösvény. Te szemétláda. Te tényleg megtetted. Tényleg mindenkit halálra ítéltél.\n"
        voice "audio/voices/ch2/nightmare/_encounter/princess/79.wav"
        stop music fadeout 15.0
        stop sound fadeout 20.0
        stop tertiary fadeout 20.0
        play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
        hide bg onlayer back
        hide farback onlayer back
        hide bg onlayer front
        show farback damsel outside onlayer farback at Position(ypos=1125)
        show bg damsel outside onlayer back at Position(ypos=1125)
        show mid damsel outside onlayer back at Position(ypos=1125)
        show fore damsel outside onlayer front at Position(ypos=1125)
        show quiet creep1 onlayer front at Position(ypos=1125)
        show nightmare freedom1 onlayer inyourface at Position(ypos=1125)
        with dissolve
        sp "Ez olyan gyönyörû. Alig várom, hogy tönkretegyem.\n"
        voice "audio/voices/ch2/nightmare/_encounter/princess/80.wav"
        show quiet creep2 onlayer front at Position(ypos=1125)
        show nightmare freedom2 onlayer inyourface at Position(ypos=1125)
        with dissolve
        sp "De olyan hideg is van. Viszket a bôrömön.\n"
        show quiet creep3 onlayer front at Position(ypos=1125)
        show nightmare freedom3 onlayer inyourface at Position(ypos=1125)
        with Dissolve(1.0)
        truth "A Hercegnô kimerülten rogy a földre.\n"
        voice "audio/voices/ch2/nightmare/_encounter/princess/81.wav"

        sp "Miért olyan hideg?\n"
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        stop voice2 fadeout 3.0
        show arms nightmare1 onlayer front at Position(ypos=1125)
        with Dissolve(1.0)
        $ renpy.pause(0.125)
        show arms nightmare2 onlayer front at Position(ypos=1125)
        show nightmare freedom4 onlayer inyourface at Position(ypos=1125)
        with Dissolve(1.0)
        $ renpy.pause(0.125)
        hide nightmare onlayer inyourface
        show arms nightmare3 onlayer front at Position(ypos=1125)
        with dissolve
        $ renpy.pause(0.125)
        hide arms onlayer front
        show arms nightmare4 onlayer front at Position(ypos=1125)
        with dissolve
        $ renpy.pause(0.1025)
        hide arms onlayer front
        with dissolve
        $ renpy.pause(0.125)
        $ blade_held = False
        $ default_mouse = "default"
        hide fore onlayer front
        hide fore onlayer inyourface
        hide farback onlayer farback
        hide bg onlayer back
        hide mid onlayer back
        hide stars onlayer farback
        hide bg onlayer back
        hide quiet onlayer back
        hide quiet onlayer front
        show farback quiet onlayer farback at Position(ypos=1125)
        with Dissolve(4.0)
        show mirror quiet distant onlayer back at Position(ypos=1125)
        if loops_finished != 0:
            truth "Nem kap esélyt arra, hogy válaszoljon, és nem is fog soha. Itt az ideje, hogy elmenjünk. Az emlékezet visszatér.\n"
        else:
            truth "Nincs lehetôséged válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
        $ princess_free += 1
        $ princess_satisfy += 1
        $ current_princess = "nightmare"
        jump mirror_start
        # end

label nightmare_kill_join:
    voice "audio/voices/ch2/nightmare/_encounter/narrator/58.wav"
    play audio "audio/final/Assorted_Static_5.wav"
    play tertiary "audio/one_shot/footstep_run_medium.wav"
    show bg black big onlayer inyourface at Position(ypos=1125)
    show knife slice onlayer inyourface at yflip, Position(ypos=1125)
    with fade
    n "Az akaratod egyetlen finom pontba tömörül, és a Hercegnô ellen csapsz, figyelmen kívül hagyva a törôdô tested folyamatos emlékeztetôit.\n"
    $ default_mouse = "blood"
    play audio "audio/one_shot/knife_stab.wav"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/59.wav"
    hide bg onlayer inyourface
    hide knife onlayer inyourface
    show nightmare slay upstairs onlayer front at Position(ypos=1125)
    with dissolve
    n "Meg sem mozdul, ahogy a penge a szívébe süllyed.\n"
    voice "audio/voices/ch2/nightmare/_encounter/hero/36a.wav"
    hero "Megcsináltuk. Tényleg megcsináltuk!\n"
    voice "audio/voices/ch2/nightmare/_encounter/princess/82.wav"
    $ default_mouse = "default"
    show nightmare slay upstairs2 onlayer front at Position(ypos=1125)
    with dissolve
    sp "Hahahaha! Te tényleg belementél! Ó, ezt még megbánod! Sokkal szörnyûbb tudok lenni neked, mint most!\n"
    voice "audio/voices/ch2/nightmare/_encounter/hero/37.wav"
    hero "Képes rá?\n"
    stop voice2 fadeout 1.0
    $ renpy.pause(1.0)
    voice "audio/voices/ch2/nightmare/_encounter/paranoid/33.wav"
    paranoid "Már láttuk, hogyan tud változni... szív. Tüdô. Máj. Idegek...\n"
    play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_slow.ogg" loop fadein 2.0
    voice "audio/voices/ch2/nightmare/_encounter/princess/83.wav"
    sp "Nem kapod vissza azokat a lépcsôket. Majd találkozunk, ha végre úgy döntesz, hogy meghalsz.\n"
    $ achievement.grant("ACH_NIGHT_STUCK")
    $ blade_held = False
    $ default_mouse = "default"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/60.wav"
    stop music fadeout 3.0
    play audio "audio/one_shot/collapse.wav"
    hide eyes onlayer back
    hide eyes2 onlayer back
    show nightmare slay downstairs dead onlayer front
    with dissolve
    n "Mozdulatlanul zuhan a földre.\n"
    jump nightmare_kill_join_late


label nightmare_kill_upstairs:
    $ nightmare_falling = True
    voice "audio/voices/ch2/nightmare/_encounter/narrator/58.wav"
    play audio "audio/final/Assorted_Static_5.wav"
    play tertiary "audio/one_shot/footstep_run_medium.wav"
    show bg black big onlayer inyourface at Position(ypos=1125)
    show knife slice onlayer inyourface at yflip, Position(ypos=1125)
    with fade
    n "Akaratod egyetlen finom pontba összpontosul, és a Hercegnôre csapsz, figyelmen kívül hagyva a törô tested folyamatos emlékeit.\n"
    $ default_mouse = "blood"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/59.wav"
    play audio "audio/one_shot/knife_stab.wav"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/59.wav"
    if nightmare_made_it_upstairs:
        hide bg onlayer inyourface
        hide knife onlayer inyourface
        hide farback onlayer farback
        hide bg onlayer back
        hide nightmare onlayer front
        show bg nightmare freedom door onlayer back at Position(ypos=1125)
        show nightmare slay upstairs onlayer front at Position(ypos=1125)
        with dissolve
    else:
        hide bg onlayer inyourface
        hide knife onlayer inyourface
        hide farback onlayer farback
        hide bg onlayer back
        hide nightmare onlayer front
        hide nightmare onlayer front
        hide farback onlayer farback
        hide eyes onlayer back
        hide eyes2 onlayer back
        hide wood onlayer front
        hide rocks onlayer front
        hide door onlayer front
        show farback nightmare basement onlayer farback at Position(ypos=1125)
        show eyes nightmare stairs onlayer back at Position(ypos=1125)
        show eyes2 nightmare stairs onlayer back at Position(ypos=1125)
        show steps nightmare stairs onlayer back at Position(ypos=1125)
        show nightmare slay upstairs onlayer front at Position(ypos=1125)
        with dissolve
    n "Meg sem mozdul, ahogy a penge a szívébe süllyed.\n"
    voice "audio/voices/ch2/nightmare/_encounter/hero/36a.wav"
    hero "Megcsináltuk. Tényleg megcsináltuk!\n"
    voice "audio/voices/ch2/nightmare/_encounter/princess/84.wav"
    if nightmare_made_it_upstairs:
        hide bg onlayer back
        hide nightmare onlayer front
        show farback nightmare upstairs onlayer farback at Position(ypos=1125)
        show bg nightmare upstairs onlayer back at Position(ypos=1125)
        show nightmare slay upstairs2 onlayer front at Position(ypos=1125)
        with dissolve
    else:
        show nightmare slay upstairs2 onlayer front at Position(ypos=1125)
    sp "Hahahaha! Te tényleg belementél! Ó, ezt még megbánod! Sokkal szörnyûbb tudok lenni neked, mint most!\n"
    voice "audio/voices/ch2/nightmare/_encounter/hero/37.wav"
    hero "Képes rá?\n"
    stop voice2 fadeout 1.0
    $ renpy.pause(1.0)
    voice "audio/voices/ch2/nightmare/_encounter/paranoid/33.wav"
    paranoid "Már láttuk, hogyan tud változni... szív. Tüdô. Máj. Idegek...\n"
    play voice2 "audio/voices/ch2/nightmare/_encounter/paranoid/nm_loop_slow.ogg" loop fadein 2.0
    voice "audio/voices/ch2/nightmare/_encounter/narrator/61.wav"
    play audio "audio/final/Assorted_Static_5.wav"
    play tertiary "audio/one_shot/tackle.wav"
    show nightmare slay upstairs push onlayer front at Position(ypos=1125)
    n "Az utolsó pillanatokban a Hercegnô elôreveti magát, nekidôl neked, és mindketten belevetitek magatokat az alagsori labirintus végtelen mélységébe.\n"
    play audio "audio/final/Spectre_HeartCrush_2 copy.wav"
    play sound "audio/final/Nightmare_Falling_1_Loop.ogg" loop
    hide farback onlayer farback
    hide steps onlayer back
    hide bg onlayer inyourface
    hide knife onlayer inyourface
    hide farback onlayer farback
    hide bg onlayer back
    hide nightmare onlayer front
    scene bg black big onlayer inyourface at Position(ypos=1125)
    voice "audio/voices/ch2/nightmare/_encounter/narrator/fall_bonus.wav"
    n "Ahogy ketten zuhansz, kitéped a pengét a mellkasából, és szorosan a kezedbe szorítod.\n"
    voice "audio/voices/ch2/nightmare/_encounter/princess/85.wav"
    hide bg onlayer inyourface
    show farback falling forever onlayer farback at Position(ypos=1125)
    show nightmare slay falling onlayer front at Position(ypos=1125)
    with dissolve
    sp "Jó szórakozást az örökös zuhanáshoz! Majd találkozunk, amikor végre úgy döntesz, hogy meghalsz.\n"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/62.wav"
    hide eyes onlayer back
    hide eyes2 onlayer back
    show nightmare slay dead onlayer front
    with dissolve
    #n "Elszakad a pengédtôl, teste kicsavarodik a tiedbôl, és elzuhan a sötétségbe.\n"
    n "Elszakad tôled, és elzuhan a sötétségbe.\n"
    voice "audio/voices/ch2/nightmare/_encounter/narrator/63.wav"
    $ achievement.grant("ACH_NIGHT_FALL")
    stop music fadeout 3.0
    hide nightmare onlayer front
    with dissolve
    n "Egyedül maradtok. És te zuhansz. Örökre. De megmentetted a világot. Büszke lehetsz magadra, hogy ezt végigcsináltad.\n"
    label nightmare_kill_join_late:
        stop voice2 fadeout 1.0
        $ renpy.pause(1.0)
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/34.wav"
        paranoid "Ó, most már abbahagyhatom, ugye?\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/35.wav"
        paranoid "De igen! Végre.\n"
        if nightmare_falling:
            voice "audio/voices/ch2/nightmare/_encounter/hero/38.wav"
            hero "Tényleg örökre le fogunk esni? Nem tudnál mondani nekünk néhány lépcsôt, hogy kijussunk innen?\n"
        else:
            voice "audio/voices/ch2/nightmare/_encounter/hero/39.wav"
            hero "És most, hogy elment, ki tudsz engedni minket innen, ugye?\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/36.wav"
        paranoid "De ô volt az, aki irányította ezt a helyet, nem igaz? És most halott. Nem szívesen gondolok arra, hogy ez mit jelent számunkra.\n"
        if nightmare_falling:
            voice "audio/voices/ch2/nightmare/_encounter/narrator/64.wav"
            n "Ez azt jelenti, hogy zuhansz. Örökre.\n"
        else:
            voice "audio/voices/ch2/nightmare/_encounter/narrator/65.wav"
            n "Ez azt jelenti, hogy itt ragadtál. Örökre.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/40.wav"
        hero "Ó, ne... Ó, nem, nem, nem, nem, nem, nem. Ó, nem, utálom ezt!\n"
        if nightmare_falling:
            voice "audio/voices/ch2/nightmare/_encounter/narrator/66.wav"
            n "Folytatod a zuhanást.\n"
        else:
            voice "audio/voices/ch2/nightmare/_encounter/narrator/67.wav"
            n "Az idô múlik.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/41.wav"
        hero "...az örökkévalóságnak egyszer vége lesz, igaz?\n"
        if nightmare_falling:
            voice "audio/voices/ch2/nightmare/_encounter/narrator/68.wav"
            n "Nem. Nem fog. Ez az örökké lényege. Nem ér véget. Továbbra is esel, és csak tovább fogsz esni.\n"
        else:
            voice "audio/voices/ch2/nightmare/_encounter/narrator/69.wav"
            n "Nem. Nem fog. Ez a lényege az örökké-nek. Nem ér véget.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/42.wav"
        hero "Rosszul vagyok.\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/37.wav"
        paranoid "De nem kell, hogy örökké tartson, ugye?\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/43.wav"
        hero "... Hogy érted ezt?\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/38.wav"
        paranoid "Még mindig van kiút a kezünkben.\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/44.wav"
        hero "Azt javaslod, hogy öljük meg magunkat? Nem leszünk halottak? ... Azt hiszem, ez eddig sem állított meg minket.\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/70.wav"
        n "Ez egy szörnyû elképzelés. Már megmentetted az egész világot a pusztulástól, miért akarnál meghalni?\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/39.wav"
        paranoid "Mert most nem akarod, hogy ezt tegyük.\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/71.wav"
        n "Igazad van! Nem akarok!\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/40.wav"
        paranoid "De ha már megmentettük a világot, akkor miért számít, ha meghalunk? Miért érdekel téged?\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/72.wav"
        n "Csak akarok! Értékelem az életet. Minden életet. Még a tiédet is. Különösen a tiédet.\n"
        voice "audio/voices/ch2/nightmare/_encounter/paranoid/41.wav"
        paranoid "Miért?\n"
        voice "audio/voices/ch2/nightmare/_encounter/hero/45.wav"
        hero "Hogy érted, hogy miért? Szerintem teljesen ésszerû, hogy értékeljük az életet.\n"
        voice "audio/voices/ch2/nightmare/_encounter/narrator/73.wav"
        n "Pontosan. Erre nem kell válaszolnom.\n"
        label nightmare_falling_forever:
            default nightmare_falling_come_back = False
            default nightmare_falling_company = False
            default nightmare_falling_drop = False
            default nightmare_falling_biology = False
            default nightmare_falling_fine = False
            default nightmare_falling_lonely = False
            default nightmare_falling_stuck = False
            default nightmare_falling_secret_count = 0
            menu:
                extend ""

                "{i}• (Explore) ''Nem mintha számítana, ha meghalok. Majd visszajövök újra.''{/i}" if nightmare_falling_come_back == False:
                    $ nightmare_falling_come_back = True
                    if nightmare_1_forest_share_loop_insist:
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/74a.wav"
                        n "Ó, igen, ez az egész looping dolog. Milyen szerencsétlen. Csak egyszer kellett volna itt lenned.\n"
                    else:
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/75.wav"
                        n "Még egyszer? Ez szerencsétlen. Csak egyszer kellett volna itt lenned.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/paranoid/42.wav"
                    paranoid "Nem tetszik, ahogy ezt mondtad. Tudtad, hogy ez egy lehetôség, ugye?\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/76.wav"
                    n "Persze, hogy igen, bár reméltem, hogy én voltam az elsô. Ez sok mindent megmagyaráz.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/hero/46a.wav"
                    hero "Ó, te szemétláda, mennyi mindent nem mondasz el nekünk?\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/77.wav"
                    n "Sok mindent. De ez mind a te érdekedben történik. És a világ érdekében. És az enyém.\n"
                    if nightmare_falling:
                        voice "audio/voices/ch2/nightmare/_encounter/hero/47a.wav"
                        hero "Ô halott, mi pedig örökre elesünk. Hogy árthatna bárkinek is, ha elmondanád a titkaidat?\n"
                        #voice "audio/voices/ch2/nightmare/_encounter/hero/47.wav"
                        #hero "Hogy lehet a titoktartás bárkinek is az érdeke? Ô halott, mi pedig örökre elesünk. Hogy árthatna bárkinek is, ha elmondanád a titkaidat?\n"
                    else:
                        voice "audio/voices/ch2/nightmare/_encounter/hero/48a.wav"
                        hero "Ô halott, és mi örökre a pokoljáratban ragadtunk. Hogy árthatna bárkinek is, ha elmondanád a titkaidat?\n"
                        #voice "audio/voices/ch2/nightmare/_encounter/hero/48.wav"
                        #hero "Hogy lehet bárkinek is érdeke a titoktartás? Ô halott, és mi örökre a pokoljáratban ragadtunk. Hogy árthatna bárkinek is, ha elmondanád a titkaidat?\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/78.wav"
                    n "Ez nem lehet. Nézd, ez a világ megmenekült, de ha újrakezded, akkor tudod, hogy csak egy másik világot sodorsz veszélybe. Épphogy sikerült a gyilkos csapást mérnie. Mi van, ha legközelebb nem sikerül?\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/79.wav"
                    n "{i}Sóhaj.{/i} Már így is túl sokat mondtam, tényleg. Több szót nem fogsz hallani tôlem ebben a témában.\n"
                    jump nightmare_falling_forever


                "{i}• (Explore) ''Elmondanád a titkaidat?''{/i}" if nightmare_falling_secret_count == 0 and nightmare_falling_come_back:
                    $ nightmare_falling_secret_count += 1
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/80.wav"
                    n "Nem.\n"
                    jump nightmare_falling_forever

                "{i}• (Explore) ''Mit szólnál most? Most van a titok ideje?''{/i}" if nightmare_falling_secret_count == 1:
                    $ nightmare_falling_secret_count += 1
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/81.wav"
                    n "Még mindig nem.\n"
                    jump nightmare_falling_forever

                "{i}• (Explore) ''Elôbb-utóbb úgyis kifárasztalak. Akár most is elmondhatod azokat az édes-édes titkokat. Akkor lesz mirôl beszélgetnünk!''{/i}" if nightmare_falling_secret_count == 2:
                    $ nightmare_falling_secret_count += 1
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/82.wav"
                    n "Nem fogsz kifárasztani.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/hero/49.wav"
                    hero "Ó, meg kéne kérdeznünk még egyszer. A küszöbön áll, hogy elmondja a titkait. Érzem.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/83.wav"
                    n "Nem fogom.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/paranoid/43.wav"
                    paranoid "Akárhogy is, legalább a szurkálódást lehet vele csinálni.\n"
                    jump nightmare_falling_forever

                "{i}• (Explore) ''Titok?''{/i}" if nightmare_falling_secret_count == 3 or nightmare_falling_secret_count == 4:
                    if nightmare_falling_secret_count == 3:
                        $ nightmare_falling_secret_count += 1
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/84.wav"
                        n "A Narrátor nem vesz tudomást rólad.\n"
                        voice "audio/voices/ch2/nightmare/_encounter/hero/50.wav"
                        hero "Nem írhatod le csak úgy, hogy figyelmen kívül hagysz minket.\n"
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/85.wav"
                        n "De igen.\n"
                    else:
                        $ nightmare_falling_secret_count += 1
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/86.wav"
                        n "A Narrátor továbbra sem vesz tudomást rólad.\n"
                    jump nightmare_falling_forever

                "{i}• (Explore) ''De nekem van a legjobb társaságom, amit csak kívánhatok! Ti, srácok! Mi kell még?''{/i}" if nightmare_falling_best_company == False:
                    default nightmare_falling_best_company = False
                    $ nightmare_falling_best_company = True
                    voice "audio/voices/ch2/nightmare/_encounter/paranoid/44.wav"
                    paranoid "Ó, nálunk sokkal jobbat is tehetnél.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/87.wav"
                    n "Pontosan. Jól meglesz itt. Csak találj ki valami játékot vagy valamit, amivel elütheted az idôt.\n"
                    jump nightmare_falling_forever

                "{i}• (Explore) ''Nem is tudom... az örökkévalóság nem is tûnik olyan rossznak.''{/i}" if nightmare_falling_fine == False and nightmare_falling_biology == False and nightmare_falling:
                    $ nightmare_falling_fine = True
                    voice "audio/voices/ch2/nightmare/_encounter/hero/51.wav"
                    hero "Most ezt mondod, de lássuk, mit érzünk mindannyian egy hét, egy hónap vagy egy év múlva...\n"
                    jump nightmare_falling_forever

                "{i}• (Explore) ''Nem a biológia teremtménye vagyok? Nem fogok éhen halni vagy kiszáradni, mielôtt az örökkévalóság bekövetkezik?''{/i}" if nightmare_falling_biology == False:
                    $ nightmare_falling_biology = True
                    voice "audio/voices/ch2/nightmare/_encounter/hero/52.wav"
                    hero "Ez egy komor gondolat, nem igaz?\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/88.wav"
                    n "De azt hiszem, igazad van. Te a biológia teremtménye vagy. Valami történni fog veled, mielôtt eljön az örökkévalóság.\n"
                    if nightmare_falling_drop == False and nightmare_falling:
                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/45.wav"
                        paranoid "Nem kell éhen halnunk, ha egy végtelen ürességbe zuhanunk. Megvan a kiutunk. Használd ki.\n"
                    elif nightmare_falling_drop == False:
                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/46.wav"
                        paranoid "Nem kell éhen halnunk. Megvan a kiút. Használd ki.\n"
                    else:
                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/47.wav"
                        paranoid "Nem kellett volna megszabadulnod a pengétôl. Az volt a kiút! Mit gondoltál?\n"
                        voice "audio/voices/ch2/nightmare/_encounter/hero/53.wav"
                        hero "Na most, ha itt ragadunk, amíg éhen nem halunk, akkor tényleg nem kellene egymás torkának esnünk.\n"
                    jump nightmare_falling_forever

                "{i}• (Explore) ''Itt ragadtál velünk, vagy képes vagy máshová is elmenni?''{/i}" if nightmare_falling_stuck == False:
                    $ nightmare_falling_stuck = True
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/89.wav"
                    n "Itt ragadtam veled. Bárcsak ne így lenne.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/paranoid/48.wav"
                    paranoid "Az érzés kölcsönös.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/hero/54a.wav"
                    hero "Legalább mindannyian ôszinték vagyunk!\n"
                    jump nightmare_falling_forever

                "{i}• (Explore) ''Értem én. Nem akarod, hogy meghaljunk, mert magányos lennél! Milyen édes.''{/i}" if nightmare_falling_stuck and nightmare_falling_lonely == False:
                    $ nightmare_falling_lonely = True
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/90a.wav"
                    n "Veled ellentétben én nem vagyok képes magányos lenni.\n"
                    voice "audio/voices/ch2/nightmare/_encounter/hero/55a.wav"
                    hero "Ó, persze, hogy az vagy! Adj egy kis idôt nélkülünk, és biztos vagyok benne, hogy elkezded magányosnak érezni magad.\n"
                    jump nightmare_falling_forever

                "{i}- (Fedezd fel) [[Dobd el a pengét.]{/i}" if nightmare_falling_drop == False and nightmare_falling:
                    $ nightmare_falling_drop = True
                    $ blade_held = False
                    $ default_mouse = "default"
                    voice "audio/voices/ch2/nightmare/_encounter/hero/56.wav"
                    hero "Jaj, ne, mit csinálsz?\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/91.wav"
                    n "Meglazítod a szorításodat, és a penge átcsúszik a nyitott ujjaidon. Most már tényleg örökre zuhansz. Most már nincs kiút.\n"
                    if nightmare_falling_biology:
                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/49.wav"
                        paranoid "Úgy érted, az éhezésen kívül...\n"
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/92.wav"
                        n "Most már nincs visszaút. Úgy értem, azon kívül.\n"
                    jump nightmare_falling_forever

                "{i}- (Fedezd fel) [[Vedd le a pengét a testérôl.]{/i}" if nightmare_falling_drop == False and nightmare_falling == False and blade_held == False:
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/bonus_2.wav"
                    $ blade_held = True
                    $ default_mouse = "blood"
                    play audio "audio/one_shot/knife_pickup.wav"
                    show nightmare slay downstairs dead empty onlayer front at Position(ypos=1125)
                    with dissolve
                    n "Kiveszed a pengét a hercegnô testébôl. Pontosan mit tervezel vele csinálni?\n"
                    jump nightmare_falling_forever

                "{i}- (Fedezd fel) [[Dobd a pengét a semmibe.]{/i}" if nightmare_falling_drop == False and nightmare_falling == False and blade_held:
                    $ blade_held = False
                    $ default_mouse = "default"
                    $ nightmare_falling_drop = True
                    voice "audio/voices/ch2/nightmare/_encounter/hero/56.wav"
                    hero "Jaj, ne, mit csinálsz?\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/93.wav"
                    n "Megszorítod a szorításodat, és olyan erôsen hajítod a pengét a semmibe, ahogy csak tudod. Eltûnt. Most már tényleg örökre itt ragadtál. Most már nincs kiút.\n"
                    if nightmare_falling_biology:
                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/49.wav"
                        paranoid "Úgy érted, az éhezésen kívül...\n"
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/92.wav"
                        n "Most már nincs kiút. Úgy értem, azon kívül.\n"
                    jump nightmare_falling_forever

                "{i}• [[Öld meg magad.]{/i}" if nightmare_falling_drop == False and blade_held:
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/94.wav"
                    n "{i}Sóhaj.{/i} Nem tetszik ez nekem, de azt hiszem, nem sokat tehetek, hogy megállítsalak, ugye?\n"
                    voice "audio/voices/ch2/nightmare/_encounter/narrator/95.wav"
                    play audio "audio/one_shot/stab_goop.wav"
                    show player throat slit anim onlayer inyourface at Position(ypos=1125)
                    with dissolve
                    n "A pengét a nyakához emeli, és elvágja a nyaki ütôerét.\n"
                    stop sound fadeout 5.0
                    stop secondary fadeout 5.0
                    stop tertiary fadeout 5.0
                    play audio "audio/final/Prisoner_SawingThrough_1.wav"
                    voice "audio/voices/ch2/nightmare/_encounter/paranoid/50.wav"
                    hide farback onlayer farback
                    hide nightmare onlayer front
                    hide farback onlayer farback
                    hide eyes onlayer back
                    hide eyes2 onlayer back
                    hide wood onlayer front
                    hide rocks onlayer front
                    hide bg onlayer back
                    hide player onlayer inyourface
                    scene bg black
                    paranoid "Itt is van.\n"
                    if nightmare_falling_come_back:
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/96.wav"
                        n "Jobb lenne, ha legközelebb jól csinálnád. Hallasz engem? Ne fújd el!\n"
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/97.wav"
                    n "Minden elsötétül, és meghalsz.\n"
                    $ blade_held = False
                    $ default_mouse = "default"
                    $ wraith_source = "nightmare"
                    if nightmare_falling:
                        $ wraith_bonus_voice = "opportunist"
                    else:
                        $ wraith_bonus_voice = "cold"
                    jump wraith_start
                    # END

                "{i}• [[Várj.]{/i}":
                    if nightmare_falling_biology == False or nightmare_falling_drop == False:
                        if nightmare_falling:
                            voice "audio/voices/ch2/nightmare/_encounter/narrator/98.wav"
                            n "Még több idô telik el. Tovább zuhansz."
                        else:
                            voice "audio/voices/ch2/nightmare/_encounter/narrator/99.wav"
                            n "Még több idô telik el. Még mindig itt vagy."
                        jump nightmare_falling_forever
                    else:
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/100.wav"
                        n "Vársz, és még egy kicsit vársz. De végül elönt a szomjúság. És az éhség. A hely sötétsége megakadályozza, hogy teljesen felfogd az idô múlásának összefüggéseit, de ez nem akadályozza meg, hogy az idô múljon, és nem akadályozza meg, hogy a biológiád kibomoljon.\n"
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/101.wav"
                        n "Az egyetlen dolog, amit biztosan tudsz, hogy hosszú, és hogy fáj. A szenvedésed mérhetetlenül nagy volumenét nem lehet megfelelôen szavakba önteni.\n"
                        voice "audio/voices/ch2/nightmare/_encounter/paranoid/51.wav"
                        paranoid "Nem kellett volna eldobnunk a pengét...\n"
                        voice "audio/voices/ch2/nightmare/_encounter/narrator/102.wav"
                        stop sound fadeout 5.0
                        stop secondary fadeout 5.0
                        stop tertiary fadeout 5.0
                        hide farback onlayer farback
                        hide nightmare onlayer front
                        hide farback onlayer farback
                        hide eyes onlayer back
                        hide eyes2 onlayer back
                        hide wood onlayer front
                        hide rocks onlayer front
                        hide bg onlayer back
                        scene bg black
                        with Dissolve(5.0)
                        n "Nem, tényleg nem kellett volna. De a biológia és az idô megváltoztathatatlan erôk, és végül, jóval azelôtt, hogy az örökkévalóságnak lehetôsége lenne eljönni, minden elsötétül, és te meghalsz.\n"
                        if nightmare_falling_come_back:
                            voice "audio/voices/ch2/nightmare/_encounter/narrator/103.wav"
                            n "Legközelebb ne szúrd el. A hercegnô lehet, hogy itt meghalt, de ott nem halt meg.\n"
                        $ blade_held = False
                        $ default_mouse = "default"
                        $ wraith_source = "nightmare"
                        if nightmare_falling:
                            $ wraith_bonus_voice = "opportunist"
                        else:
                            $ wraith_bonus_voice = "cold"
                        jump wraith_start
                        # END

return
