﻿label prisoner_encounter_start:
    default prisoner_locked = False
    default prisoner_narrator_agree = False
    default prisoner_position = "start"
    default prisoner_sit_closer = False
    default prisoner_attack = False
    default prisoner_can_slay_attempt = True
    menu:
        extend ""

        "{i}- Nem vagyok benne biztos, hogy bármit is tennem kell. Látod, mennyire be van zárva? Én csak itt hagyom ôt. [[Hagyd a hercegnôt a pincében.]{/i}" if prisoner_locked == False:
            label prisoner_locked_join:
                $ prisoner_locked = True
                if prisoner_1_forest_share_loop_insist or prisoner_narrator_agree:
                    voice "audio/voices/ch2/prisoner/_basement/skeptic/1.wav"
                    skeptic "Az ajtó bezárult mögöttünk, amikor legutóbb megpróbáltuk, emlékszel?\n"
                play secondary "audio/one_shot/door_close.wav"
                queue secondary "audio/one_shot/lock_click.wav"
                voice "audio/voices/ch2/prisoner/_basement/narrator/1.wav"
                if prisoner_position == "close":
                    show prisoner c smile onlayer back
                    with dissolve
                n "Mintha isteni akaratból, épp amikor befejezed a gondolatot, ajtócsapódást hallasz. Attól tartok, nem mész el, amíg a feladatot be nem fejezed. Nem számít, hány láncban van, a te beavatkozásod nélkül elôbb-utóbb megtalálja a kiutat.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/1.wav"
                hero "Ez nem fair!\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/2.wav"
                n "Ha nem foglalkozol vele itt és most, akkor továbbra is egzisztenciális fenyegetés marad az egész világra nézve. Ami neked igazságtalannak tûnik, az mindenki másnak igazságos.\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/2.wav"
                skeptic "Huh. Szóval még gondolkodni sem biztonságos. Már értem, hogy van ez.\n"
                if prisoner_abandoned_comment_flag:
                    voice "audio/voices/ch2/prisoner/_basement/princess/1.wav"
                    if prisoner_position == "close":
                        show prisoner c surprise talk onlayer back
                    else:
                        show prisoner d tilt talk onlayer back
                        with dissolve
                    sp "Mondtam, hogy meg fogod bánni, hogy ezt mondtad. De nem gondoltam, hogy ilyen gyorsan megbánod. És ilyen kevés erôfeszítéssel a részemrôl.\n"
                    voice "audio/voices/ch2/prisoner/_basement/princess/2.wav"
                    if prisoner_position == "close":
                        show prisoner c shrug talk onlayer back
                    else:
                        show prisoner d talk onlayer back
                    with dissolve
                    sp "Azt hiszem, együtt ragadtunk.\n"
                elif prisoner_narrator_agree:
                    voice "audio/voices/ch2/prisoner/_basement/princess/3.wav"
                    if prisoner_position == "close":
                        show prisoner c shrug talk onlayer back
                    else:
                        show prisoner d tilt talk onlayer back
                    with dissolve
                    sp "Milyen meglepô. Téged is bezártak ide. Megint.\n"
                else:
                    voice "audio/voices/ch2/prisoner/_basement/princess/4.wav"
                    if prisoner_position == "close":
                        show prisoner c shrug talk onlayer back
                    else:
                        show prisoner d tilt talk onlayer back
                    with dissolve
                    sp "Milyen meglepô. Téged is bezártak ide.\n"

                if prisoner_position == "close":
                    show prisoner c neutral onlayer back
                else:
                    show prisoner d neutral onlayer back
            if prisoner_position == "start":
                jump prisoner_encounter_start
            else:
                jump prisoner_menu

        "{i}• [[Ülj le mellé.]{/i}":
            play audio "audio/one_shot/footsteps_stone.wav"
            voice "audio/voices/ch2/prisoner/_basement/narrator/3.wav"
            hide farback onlayer farback
            hide bg onlayer back
            hide prisoner onlayer back
            scene bg prisoner basement close onlayer back at Position(ypos=1190)
            show prisoner c halt onlayer back at Position(ypos=1190)
            with Dissolve(1.0)
            n "A hercegnô felé lépsz, de ô megállít, mielôtt túl közel kerülnél hozzá, és felemeli az egyik bilincsbe vert kezét.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/5.wav"
            show prisoner c halt talk onlayer back
            with dissolve
            sp "Itt is rendben van. Jobb szeretném, ha egy kis távolságot tartanánk, amíg ezt nem tisztázzuk.\n"
            voice "audio/voices/ch2/prisoner/_basement/hero/2.wav"
            show prisoner c halt onlayer back
            with dissolve
            hero "Ez ésszerû. Van fegyverünk. Megnyugtathatnánk.\n"
            menu:
                extend ""

                "{i}• [[Ülj oda, ahová mondták, hogy ülj.]{/i}":
                    $ prisoner_position = "close"
                    voice "audio/voices/ch2/prisoner/_basement/narrator/4.wav"
                    play audio "audio/final/_prisoner_sit.wav"
                    show bg onlayer back at collapse
                    show prisoner c neutral onlayer back at collapse
                    with dissolve
                    n "Megteszed, amit kér, és leülsz a földre, még mindig jó távolságra tôle.\n"
                    voice "audio/voices/ch2/prisoner/_basement/princess/6.wav"
                    show prisoner c neutral talk onlayer back
                    with dissolve
                    sp "Köszönöm. Köszönöm. Nos, mik a szándékaid velem kapcsolatban?\n"
                    show prisoner c neutral onlayer back

                "{i}• [[Ülj közelebb.]{/i}":
                    $ prisoner_position = "tooclose"
                    $ prisoner_sit_closer = True
                    jump prisoner_strangle_join

            jump prisoner_menu

        "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held and prisoner_can_slay_attempt:
            if grey_encountered:
                $ prisoner_can_slay_attempt = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                jump prisoner_encounter_start
            $ prisoner_position = "attack"
            voice "audio/voices/ch2/prisoner/_basement/narrator/5.wav"
            play audio "audio/one_shot/footstep_run_medium.wav"
            hide farback onlayer farback
            hide bg onlayer back
            hide prisoner onlayer back
            scene bg prisoner basement close onlayer back at zoom_instant, Position(ypos=1125)
            show prisoner c skeptical onlayer back at zoom_instant, Position(ypos=1125)
            show speedlines onlayer front at zoom_instant, Position(ypos=1125)
            with Dissolve(1.0)
            n "Egy pillanatnyi habozás nélkül rátámadsz a hercegnôre, pengédet halálos csapásra elôkészítve.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/7.wav"
            show prisoner c skeptical onlayer back at zoom_instant
            with dissolve
            sp "Mit akarsz tenni velem?\n"
            jump prisoner_strangle_join


label prisoner_narrator_loop_join:
    $ prisoner_narrator_agree = True
    $ prisoner_go_to_narrator_reveal = False
    if prisoner_1_forest_share_loop_insist:
        voice "audio/voices/ch2/prisoner/_basement/narrator/6.wav"
        n "Azt hiszem, amit az erdôben mondtál, tényleg igaz volt.\n"
    elif prisoner_1_forest_share_loop:
        voice "audio/voices/ch2/prisoner/_basement/narrator/7.wav"
        n "Elôször megjegyzést teszel arra, hogy már jártál itt korábban, és most ez.\n"
    else:
        voice "audio/voices/ch2/prisoner/_basement/narrator/8.wav"
        n "Szóval már jártál itt.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/9.wav"
    n "{i}Sóhaj.{/i} Bármennyire is szeretnék tagadni, nincs értelme. Ez bonyolítja a dolgokat.\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/3.wav"
    skeptic "Pontosan hogyan is bonyolítja a dolgokat?\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/10.wav"
    n "Ideális esetben ez egy és kész. Elmész a kunyhóba, hôsiesen megölöd a hercegnôt, és közben megmented az egész világot attól, hogy a feledés homályába vesszen.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/11.wav"
    n "Ez a mostani helyzet, ahol kaptok egy második esélyt, egy vészhelyzet.\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/4.wav"
    skeptic "Mihez képest?\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/12.wav"
    n "Arra, hogy elbuksz. Nyilvánvalóan. És az, hogy itt vagy, azt jelenti, hogy a dolgok sokkal nehezebbek lesznek, mint eddig voltak. Tényleg nem kéne mást mondanom, csak rontok a helyzeten. Csak... Sok szerencsét.\n"
    if prisoner_1_forest_share_loop_insist:
        voice "audio/voices/ch2/prisoner/_basement/skeptic/5.wav"
        skeptic "Várj egy kicsit. Ha tudtad, hogy ez megtörténhet, miért nem hittél nekünk az erdôben? Miért tetted fel azokat a feltételezéseket? Nem kellett volna körbe-körbe beszélnünk.\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/13.wav"
        n "Azt akartam, hogy azt hidd, ez az elsô alkalom, hogy itt vagy, még ha nem is ez az igazság. Reméltem, ha elég erôsen visszanyomom, vissza tudom gyömöszölni ezt a szivárgó mocskot a palackba.\n"
    else:
        voice "audio/voices/ch2/prisoner/_basement/skeptic/6.wav"
        skeptic "Ha tudtad, hogy ez megtörténhet, miért nem mondtad el nekünk? Mindezek hihetetlenül értékes információk. Jelentôsen megváltoztatta volna a tetteinket.\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/14.wav"
        n "Azt akartam, hogy addig maradj a sötétben, amíg csak tudlak. Ez fontos. Szükséges, sôt.\n"

    voice "audio/voices/ch2/prisoner/_basement/narrator/15.wav"
    n "És... talán én akartam lenni az elsô verzióm, akivel találkoztál. Nem akartam szembesülni az alternatívával.\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/7.wav"
    skeptic "Ez szánalmas.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/16.wav"
    n "Sosem mondtam, hogy nem.\n"
    voice "audio/voices/ch2/prisoner/_basement/hero/3a.wav"
    hero "Megértem. Eléggé felzaklató lenne, nem igaz? Tudni, hogy talán nem önmaga elsô verziója? Legalább emlékszünk arra, hogy mi történt korábban, úgy tûnik, szerencsésnek kell tartanunk magunkat emiatt.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/17.wav"
    n "Pontosan. Megértette. Szerencsés vagy. Szóval ne pazarold el a szerencsédet azzal, hogy megint elszúrod, rendben?\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/8.wav"
    skeptic "Menjünk tovább. Miért fontos, hogy tudatlanok legyünk? Miért hasznos, ha sötétben tapogatózunk?\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/18.wav"
    n "Minél többet mondok, annál inkább veszélyes vizekre evez az elméd. Már az is túl sok, hogy ezt mondod.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/19.wav"
    n "A sikered azon múlik, hogy tökéletlen információkkal rendelkezel. Az egész világ érdekében ezt el kell fogadnod.\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/9.wav"
    skeptic "Nem fogok.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/20.wav"
    n "Rendben. De egy szót sem fogsz hallani tôlem többet errôl a kérdésrôl.\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/10.wav"
    skeptic "Igen, persze. Majd meglátjuk.\n"
    voice "audio/voices/ch2/prisoner/_basement/hero/4.wav"
    hero "Csak hagyd már abba. Ez nem segít.\n"

    if prisoner_position == "start":
        voice "audio/voices/ch2/prisoner/_basement/princess/8.wav"
        show prisoner d talk onlayer back
        with dissolve
        sp "Sok türelmet tanultam az életem során, de ez nem jelenti azt, hogy csak álldogálhatsz itt és vesztegetheted mindenki idejét. Ülj le.\n"
        show prisoner d neutral onlayer back
        jump prisoner_encounter_start
    voice "audio/voices/ch2/prisoner/_basement/princess/9a.wav"
    show prisoner c sharp talk onlayer back
    with dissolve
    sp "Koncentrálj. Ez egy komoly helyzet, nem kellene álmodoznod.\n"
    show prisoner c sharp onlayer back
    with dissolve
    jump prisoner_menu

label prisoner_menu:
    default prisoner_intentions_ask = False
    default prisoner_intentions_share = False
    default prisoner_neck_shackle_ask = False
    default prisoner_abandoned_comment_flag = False
    default prisoner_player_attempt_cut = False
    default prisoner_go_to_narrator_reveal = False
    default prisoner_door_open_beg = False
    default prisoner_intentions_explore = False
    default prisoner_menu_count = 0
    default prisoner_death_ask = False
    default prisoner_head_ask = False
    default prisoner_other_chain_ask = False
    default prisoner_what_do = False
    default prisoner_no_give_explore = False
    default prisoner_threaten_1 = False
    default prisoner_threaten_2 = False
    default prisoner_negotiate_attempt = False
    default prisoner_try_shackle = False
    default prisoner_patient_line = False
    $ prisoner_position = "close"
    menu:
        extend ""

        "{i}- (Fedezd fel) [[Vizsgáld meg a bilincset.]{/i}" if prisoner_other_chain_ask and prisoner_try_shackle == False:
            $ prisoner_try_shackle = True
            voice "audio/voices/ch2/prisoner/_basement/narrator/31.wav"
            n "A helyedben nem tenném.\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/25.wav"
            skeptic "És miért van ez?\n"
            voice "audio/voices/ch2/prisoner/_basement/narrator/32.wav"
            n "Kell egyáltalán magyarázkodnom? Ez egy bilincs, és kulcs nélkül. Te is itt akarsz ragadni, mint ô?\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/26.wav"
            skeptic "És miért? Be fog záródni, amint beletesszük a csuklónkat?\n"
            voice "audio/voices/ch2/prisoner/_basement/narrator/33.wav"
            n "Nem tudom. Nem tudom. Lehet, hogy így lesz.\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/27.wav"
            skeptic "Nem akarja, hogy ránézzünk. Ez minden ok, amiért nyomoznunk kell.\n"
            voice "audio/voices/ch2/prisoner/_basement/hero/13.wav"
            hero "De mi van, ha igazat mond?\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/28.wav"
            skeptic "Nem akarja.\n"
            voice "audio/voices/ch2/prisoner/_basement/narrator/34.wav"
            n "De én igen.\n"
            menu:
                extend ""

                "{i}• [[Vizsgáld meg a bilincset.]{/i}":
                    jump prisoner_self_prison

                "{i}• [[Engedd el.]{/i}":
                    voice "audio/voices/ch2/prisoner/_basement/narrator/35.wav"
                    n "Jó. Jó. Felejtsd el, hogy valaha is láttad.\n"
                    voice "audio/voices/ch2/prisoner/_basement/skeptic/29.wav"
                    skeptic "Szép próbálkozás, de nem fogom. Pontosan azért, mert maga mondta, hogy tegyem.\n"
                    jump prisoner_menu

        "{i}- Hé! Engedjetek ki innen! Nyisd ki az ajtót!{/i}" if prisoner_locked and prisoner_door_open_beg == False:
            $ prisoner_menu_count += 1
            $ prisoner_door_open_beg = True
            voice "audio/voices/ch2/prisoner/_basement/narrator/21.wav"
            n "Mindened megvan, amire szükséged van, hogy elbánj vele és megmentsd a világot. Biztos vagyok benne, hogy az ajtó kinyílik, amint befejezed a hihetetlenül fontos feladatodat.\n"
            voice "audio/voices/ch2/prisoner/_basement/hero/5.wav"
            hero "Nem úgy hangzik, mintha rá tudnánk beszélni Ôt, hogy hagyjon minket elmenni.\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/11.wav"
            skeptic "Igen, semmi esélye. Ô egy céltudatos ember. De ne aggódj, rengeteg olyan dolog van, ami nem az Ô kezében van.\n"
            voice "audio/voices/ch2/prisoner/_basement/narrator/22.wav"
            n "Ó? Például...?\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/12.wav"
            skeptic "Mi. Ôt. De leginkább mi. Ha Neki nem lennének határai, mi nem lennénk itt. Nem így.\n"
            jump prisoner_menu

        "{i}• (Explore) ''Az elôbb a szándékaimról kérdeztél. Mit értett ez alatt?''{/i}" if prisoner_intentions_explore == False and prisoner_menu_count != 0:
            jump prisoner_intentions_join

        "{i}• (Explore) ''A szándékaimra? Hogy érti ezt?''{/i}" if prisoner_intentions_explore == False and prisoner_menu_count == 0:
            label prisoner_intentions_join:
                $ prisoner_menu_count += 1
                $ prisoner_intentions_explore = True
                voice "audio/voices/ch2/prisoner/_basement/princess/10.wav"
                show prisoner c surprise talk onlayer back
                with dissolve
                sp "Igen. A szándékaid. Kés van nálad. Mit fogsz vele csinálni? Miért vagy itt?\n"
                if prisoner_narrator_agree:
                    voice "audio/voices/ch2/prisoner/_basement/princess/11.wav"
                    show prisoner c shrug talk onlayer back
                    with dissolve
                    sp "Nincs kulcslyuk ezeken a bilincseken, és a kezedben sem látok kulcsot. Úgyhogy attól tartok, az egyetlen kiút egy újabb mûtéti eltávolítás.\n"
                else:
                    voice "audio/voices/ch2/prisoner/_basement/princess/12.wav"
                    show prisoner c shrug talk onlayer back
                    with dissolve
                    sp "Nincs kulcslyuk ezekben a bilincsekben, így attól tartok, az egyetlen kiút a sebészeti eltávolítás.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/6.wav"
                show prisoner c neutral onlayer back
                with dissolve
                hero "Elfelejtette a bilincset a nyakán?!\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/13.wav"
                skeptic "Vagy azt hiszi, hogy túlélne egy lefejezést?\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/23.wav"
                n "Igazad van. Talán csak képzelôdik. Még egy okkal több, hogy ne bízzunk benne.\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/14.wav"
                skeptic "Hacsak tényleg túlélné.\n"
                voice "audio/voices/ch2/prisoner/_basement/princess/13.wav"
                show prisoner c closed talk onlayer back
                with dissolve
                sp "Bár azt hiszem, lehet, hogy csak azért van itt, hogy megöljön. De nem hiszem, hogy ez bármelyikünk érdeke is lenne.\n"
                show prisoner c neutral onlayer back
                with dissolve
                jump prisoner_menu


        "{i}• (Explore) ''Már jártam itt korábban. Én vagyok az egyetlen, aki emlékszik erre?''{/i}" if prisoner_narrator_agree == False:
            $ prisoner_menu_count += 1
            voice "audio/voices/ch2/prisoner/_basement/princess/14.wav"
            show prisoner c explain talk onlayer back
            with dissolve
            sp "Ó? Ezt elismerjük? Azt hittem, nem fogjuk elárulni a játékot. De igen. Emlékszem.\n"
            show prisoner c surprise onlayer back
            with dissolve
            jump prisoner_narrator_loop_join

        "{i}• (Explore) ''Mi történt a legutóbbi halálom után?''{/i}" if prisoner_death_ask == False:
            label prisoner_what_happened_died:
                $ prisoner_death_ask = True
                $ prisoner_menu_count += 1
                if prisoner_narrator_agree == False:
                    voice "audio/voices/ch2/prisoner/_basement/princess/15.wav"
                    show prisoner c surprise talk onlayer back
                    with dissolve
                    sp "Ó? Errôl beszélünk? Azt hittem, nem adjuk el a meccset. De persze, majd beavatlak.\n"
                voice "audio/voices/ch2/prisoner/_basement/princess/16.wav"
                show prisoner c explain talk onlayer back
                with dissolve
                sp "Semmi sem történt. Meghaltál. Felmentem az emeletre. Nem tudtam elmenni. Egy új helyen találtam magam, újra láncokba verve. Még több láncban.\n"
                voice "audio/voices/ch2/prisoner/_basement/princess/17.wav"
                show prisoner c closed talk onlayer back
                with dissolve
                sp "És most visszatértél.\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/15.wav"
                show prisoner c neutral onlayer back
                with dissolve
                skeptic "Tényleg csak ennyit tud?\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/7.wav"
                hero "Nem mintha sok fogalmunk lenne arról, hogyan mûködnek a dolgok. És ô valószínûleg még jobban a sötétben tapogatózik, mint mi.\n"
                voice "audio/voices/ch2/prisoner/_basement/princess/18.wav"
                show prisoner c neutral talk onlayer back
                with dissolve
                sp "Úgy nézel rám, mintha rejtegetnék valamit. Nem titkolok.\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/16.wav"
                show prisoner c neutral onlayer back
                with dissolve
                skeptic "Azt hiszem, lehetséges, hogy tényleg nem tud semmit. Talán mindketten megrekedtünk ebben a hurokban anélkül, hogy tudnánk, miért és hogyan.\n"
                if prisoner_narrator_agree == False:
                    jump prisoner_narrator_loop_join
                jump prisoner_menu

        "{i}• (Explore) ''Hogyan kellene kivágnom téged? Ha nem vetted volna észre, a fejed is bilincsben van.''{/i}" if prisoner_intentions_explore and prisoner_head_ask == False and prisoner_what_do == False:
            $ prisoner_head_ask = True
            $ prisoner_menu_count += 1
            $ prisoner_what_do = True
            voice "audio/voices/ch2/prisoner/_basement/princess/19.wav"
            show prisoner c skeptical talk onlayer back
            with dissolve
            sp "Nem titkolok. Nem. Mintha bíznék benned, hogy közelebb jössz azzal a késsel. Csak annyit fogsz tenni, hogy átadod nekem, és nézed, ahogy dolgozom.\n"
            voice "audio/voices/ch2/prisoner/_basement/hero/8.wav"
            show prisoner c sharp onlayer back
            with dissolve
            hero "De akkor le kellene vágnia a fejét, nem? Ezt nem gondolhatja.\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/17.wav"
            skeptic "Biztosan magabiztosnak tûnik. Talán tud valamit, amit mi nem.\n"
            voice "audio/voices/ch2/prisoner/_basement/narrator/24.wav"
            n "Vagy talán a legvalószínûbb forgatókönyvre kellene gondolnia: blöfföl, hogy lefegyverezze magát.\n"
            jump prisoner_what_do_join

        "{i}• (Explore) ''Az a másik lánc a falon... kinek szól?''{/i}" if prisoner_other_chain_ask == False:
            $ prisoner_other_chain_ask = True
            $ prisoner_menu_count += 1
            voice "audio/voices/ch2/prisoner/_basement/princess/20.wav"
            show prisoner c shrug talk onlayer back
            with dissolve
            sp "Nem is tudom... De bármikor felpróbálhatod.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/21.wav"
            show prisoner c smile talk onlayer back
            with dissolve
            sp "Talán jó lesz rá.\n"
            voice "audio/voices/ch2/prisoner/_basement/narrator/25.wav"
            show prisoner c neutral onlayer back
            with dissolve
            n "Remélem, nem kell ezt mondanom, de kérlek, ne kösd magad láncra. Szükségünk van rád, ha meg akarod menteni a világot.\n"
            jump prisoner_menu

        "{i}• (Explore) ''Mit akarsz, mit tegyek?''{/i}" if prisoner_what_do == False:
            $ prisoner_what_do = True
            $ prisoner_menu_count += 1
            voice "audio/voices/ch2/prisoner/_basement/princess/22.wav"
            show prisoner c neutral talk onlayer back
            with dissolve
            sp "Hadd kérjem kölcsön azt a kést.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/23.wav"
            show prisoner c shrug talk onlayer back
            with dissolve
            sp "Ne aggódj, visszakapod.\n"
            voice "audio/voices/ch2/prisoner/_basement/hero/9.wav"
            show prisoner c sharp onlayer back
            with dissolve
            hero "Ez... baljóslatú.\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/18.wav"
            skeptic "De magabiztosnak tûnik. Bármit is tervez, szerintem tudja, mit csinál.\n"
            voice "audio/voices/ch2/prisoner/_basement/narrator/26.wav"
            n "Ó, kérem. Csak megjátssza magát, hogy lefegyverezze. Ennek nyilvánvalónak kéne lennie. És ha esetleg szükséged lenne egy értelmes hangra, nyilvánvalóan nem lenne bölcs dolog kiadni az egyetlen fegyveredet.\n"
            label prisoner_what_do_join:
                voice "audio/voices/ch2/prisoner/_basement/skeptic/19.wav"
                skeptic "Bár ha nem blöfföl, bármit is tervez, lehet, hogy csak az ô érdekében teszi. Nincs rá garancia, hogy ami neki jó, az nekünk is jó.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/10.wav"
                hero "Szóval... mit tegyünk?\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/20.wav"
                skeptic "Nem is tudom... Csak a lehetôségeinket ismertetem. Felsorolom az elônyöket és hátrányokat.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/27.wav"
                n "Akkor hadd segítsek. Kezdem a hátrányokkal. Ha átadod neki a fegyvered, akkor a hátránya az, hogy esetleg arra használja, hogy megszökjön és véget vessen az egész világnak. És arra is használhatja, hogy megöljön téged.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/11.wav"
                hero "Ez nem hangzik túl jól. Mi van a profikkal?\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/28.wav"
                n "Egyik sincs.\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/21.wav"
                skeptic "Az elônyök az, hogy nem bízhatunk benne, talán még jobban, mint benne, és bármit is tervez, az valamivel megzavarhatja azt, amit Ô tervezett. Vagy talán mindketten átvernek minket a maguk módján.\n"
                jump prisoner_menu

        "{i}• (Explore) ''Nem adok neked fegyvert.''{/i}" if prisoner_what_do and prisoner_no_give_explore == False:
            $ prisoner_no_give_explore = True
            jump prisoner_no_give_explore_join

        "{i}• (Explore) ''Ugye tudod, hogy nekem is van okom bizalmatlanságra, ahogy neked is van okod bizalmatlanságra, ugye?''{/i}" if prisoner_what_do and prisoner_patient_line == False:
            voice "audio/voices/ch2/prisoner/_basement/princess/24.wav"
            show prisoner c neutral talk onlayer back
            with dissolve
            sp "Visszaadom. Szóval azt hiszem, az egész azon múlik, hogy melyikünk adja meg magát elôbb. És nem én leszek az.\n"
            $ prisoner_patient_line = True
            $ prisoner_menu_count += 1
            voice "audio/voices/ch2/prisoner/_basement/princess/25.wav"
            show prisoner c shrug talk onlayer back
            with dissolve
            sp "Rendkívül türelmes vagyok.\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/22.wav"
            show prisoner c neutral onlayer back
            with dissolve
            skeptic "Valószínûleg úgyis jobb, ha cselekszünk. Semmi értelme kivárni, amíg megtörténik. Az csak az erôsségeire játszik.\n"
            jump prisoner_menu

        "{i}• (Explore) ''Ha most nem adja fel, akkor nincs más választásom, mint megölni magát.''{/i}" if prisoner_no_give_explore and prisoner_threaten_1 == False:
            $ prisoner_threaten_1 = True
            $ prisoner_menu_count += 1
            voice "audio/voices/ch2/prisoner/_basement/princess/26.wav"
            show prisoner c sharp talk onlayer back
            with dissolve
            sp "Pontosan ezért nem bízom rád, hogy közel kerülj hozzám, miközben kés van a kezedben.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/27.wav"
            show prisoner c skeptical talk onlayer back
            with dissolve
            sp "Ha ez elfogadhatatlan számodra, akkor próbálj meg engem. Meglátjuk, mi történik.\n"
            voice "audio/voices/ch2/prisoner/_basement/narrator/29.wav"
            show prisoner c skeptical onlayer back
            with dissolve
            n "Az biztos, hogy gyorsan megfenyegette magát, nem igaz? Ne tétovázz már, tudod, hogy nem bízhatsz benne.\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/23.wav"
            skeptic "Mindketten ugyanazt az érvet használják. Ez nem könnyíti meg a választásunkat.\n"
            jump prisoner_menu

        "{i}• (Explore) ''Nem adok neked fegyvert. Ha elfelejtetted volna, legutóbb is megöltél vele.''{/i}" if prisoner_no_give_explore == False and prisoner_what_do:
            $ prisoner_no_give_explore = True
            $ prisoner_go_to_narrator_reveal = True
            $ prisoner_menu_count += 1
            if prisoner_narrator_agree == False:
                voice "audio/voices/ch2/prisoner/_basement/princess/28.wav"
                show prisoner c shrug talk onlayer back
                with dissolve
                sp "Ó? Errôl van szó? Azt hittem, hogy nem fogjuk elárulni a játékot.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/29.wav"
            show prisoner c sharp talk onlayer back
            with dissolve
            sp "De persze, beszéljünk arról, ami történt. Mert ami történt, az pontosan az én problémám.\n"
            jump prisoner_no_give_explore_join

        "{i}• (Explore) ''Te vagy az egyetlen láncra verve. Ha valakinek tárgyalnia kell itt, az te vagy, nem én.''{/i}" if prisoner_no_give_explore and prisoner_negotiate_attempt == False:
            $ prisoner_negotiate_attempt = True
            $ prisoner_menu_count += 1
            if prisoner_locked:
                voice "audio/voices/ch2/prisoner/_basement/princess/31.wav"
                show prisoner c shrug talk onlayer back
                with dissolve
                sp "Lehet, hogy én vagyok a láncra verve, de mindketten be vagyunk ide zárva. Az egyetlen dolog, amivel alkudoznod kell, az az a fémdarab. Igaz, ez egy fémhulladék, amit én akarok, de...\n"
            else:
                voice "audio/voices/ch2/prisoner/_basement/princess/32.wav"
                show prisoner c smile talk onlayer back
                with dissolve
                sp "Általában igazad van. De ez nem éppen egy szokásos helyzet. Nem vagyok olyan, akit kivárhat.\n"
            if prisoner_patient_line == False:
                $ prisoner_patient_line = True
                voice "audio/voices/ch2/prisoner/_basement/princess/33.wav"
                show prisoner c neutral talk onlayer back
                with dissolve
                sp "Meg fogja tapasztalni, hogy rendkívül türelmes vagyok.\n"
            else:
                voice "audio/voices/ch2/prisoner/_basement/princess/34.wav"
                show prisoner c neutral talk onlayer back
                with dissolve
                sp "Ezt már megbeszéltük. Türelmesebb vagyok, mint maga valaha is lesz.\n"
            show prisoner c neutral onlayer back
            with dissolve
            jump prisoner_menu

        "{i}• (Explore) ''{b}ÉN{/b} kivághatlak innen. Nem adok neked fegyvert.''{/i}" if prisoner_what_do and prisoner_no_give_explore == False:
            $ prisoner_no_give_explore = True
            $ prisoner_menu_count += 1
            label prisoner_no_give_explore_join:
                if prisoner_narrator_agree:
                    voice "audio/voices/ch2/prisoner/_basement/princess/35.wav"
                    show prisoner c sharp talk onlayer back
                    with dissolve
                    sp "Amikor legutóbb találkoztunk, a tested megpróbált megölni engem.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/36.wav"
            show prisoner c explain talk onlayer back
            with dissolve
            sp "Ha egy pillanatra beleképzeled magad az én helyzetembe, azt hiszem, megérted, miért tarthatatlan, hogy a közelembe engedjelek azzal az izével.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/37.wav"
            show prisoner c sharp talk onlayer back
            with dissolve
            sp "Szóval légy jó madár és add át.\n"
            if prisoner_narrator_agree:
                voice "audio/voices/ch2/prisoner/_basement/princess/38.wav"
                show prisoner c skeptical talk onlayer back
                with dissolve
                sp "És ha a kedvesség nem elég motiváció? Nos, azt hiszem, tisztában vagy vele, hogy nem félek erôszakhoz folyamodni.\n"
            else:
                voice "audio/voices/ch2/prisoner/_basement/princess/39.wav"
                show prisoner c skeptical talk onlayer back
                with dissolve
                sp "És ha a kedvesség nem elég motiváció? Nos, akkor sem félek erôszakhoz folyamodni.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/40.wav"
            show prisoner c neutral talk onlayer back
            with dissolve
            sp "Ha a közelembe jössz azzal az izével, megfojtalak ezekkel a láncokkal.\n"
            voice "audio/voices/ch2/prisoner/_basement/hero/12.wav"
            show prisoner c neutral onlayer back
            with dissolve
            hero "Nem kerülgeti a forró kását, ugye?\n"
            voice "audio/voices/ch2/prisoner/_basement/narrator/30.wav"
            n "Igen, majdnem olyan, mintha alapvetôen rossz ember lenne, aki fájdalmat akar okozni másoknak.\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/24.wav"
            skeptic "Vagy ez egy újabb blöff.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/41.wav"
            show prisoner c explain talk onlayer back
            with dissolve
            sp "Természetesen nem neheztelek rád. De tisztában kell lennie a helyzetemmel.\n"
            #if prisoner_go_to_narrator_reveal == False:
            #    jump prisoner_narrator_loop_join
            jump prisoner_menu

        "{i}• ''Oké. Bízom benned.'' [[Give her the knife.]{/i}" if prisoner_what_do:
            jump prisoner_knife_given

        "{i}• ''Ha el akarsz menni, én leszek az, akinél a fegyver van. Intézd el.'' [[Cut her out on your own.]{/i}" if prisoner_what_do:
            $ prisoner_player_attempt_cut = True
            jump prisoner_strangle_join

        "{i}• ''Ha így akarsz viselkedni, akkor azt hiszem, ezt kell tennem.'' [[Slay the Princess.]{/i}" if blade_held and prisoner_no_give_explore and prisoner_can_slay_attempt:
            if grey_encountered:
                $ prisoner_can_slay_attempt = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az utat már bejárta az utazás, és már látta sok szemem egyike. Nem mehetsz rajta újra. Változtass irányt.\n"
                jump prisoner_menu
            $ prisoner_attack = True
            voice "audio/voices/ch2/prisoner/_basement/princess/42.wav"
            sp "Nem kell tennie semmit, de rendben. Lássuk, hogy meg fogja-e bánni, hogy megpróbált megölni engem.\n"
            jump prisoner_strangle_join

        "{i}• ''Úgy tûnik, nincs sok választásom. Sajnálom. Sajnálom.'' [[Slay the Princess.]{/i}" if blade_held and prisoner_locked and prisoner_can_slay_attempt:
            if grey_encountered:
                $ prisoner_can_slay_attempt = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                jump prisoner_menu
            $ prisoner_attack = True
            voice "audio/voices/ch2/prisoner/_basement/princess/43.wav"
            show prisoner c sharp talk onlayer back
            with dissolve
            sp "A sajnálkozás nem elég.\n"
            jump prisoner_strangle_join

        "{i}• ''Ha ennyire mozdíthatatlan vagy, akkor itt hagylak. Viszlát!'' [[Leave the Princess in the basement.]{/i}" if prisoner_locked == False and (prisoner_negotiate_attempt or prisoner_threaten_1):
            $ prisoner_abandoned_comment_flag = True
            voice "audio/voices/ch2/prisoner/_basement/princess/44.wav"
            show prisoner c neutral talk onlayer back
            with dissolve
            sp "Azt hiszem, ezt meg fogja bánni.\n"
            show prisoner c neutral onlayer back
            with dissolve
            jump prisoner_locked_join

        "{i}• ''Azt hiszem, inkább itt hagylak. Nem vagy túl nagy veszélyt jelentesz senkire, ha így bezárva vagy. Viszlát! Viszlát!'' [[Leave the Princess in the basement.]{/i}" if prisoner_locked == False:
            $ prisoner_abandoned_comment_flag = True
            voice "audio/voices/ch2/prisoner/_basement/princess/45.wav"
            show prisoner c skeptical talk onlayer back
            with dissolve
            sp "Ó, te szemétláda! Meg fogod bánni.\n"
            show prisoner c skeptical onlayer back
            with dissolve
            jump prisoner_locked_join

        "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held and prisoner_can_slay_attempt:
            if grey_encountered:
                $ prisoner_can_slay_attempt = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                jump prisoner_menu
            $ prisoner_attack = True
            jump prisoner_strangle_join

label prisoner_self_prison:

    voice "audio/voices/ch2/prisoner/_basement/narrator/36.wav"
    play audio "audio/one_shot/footsteps_stone.wav"
    hide bg onlayer back
    hide prisoner onlayer back
    show bg prisoner shackle examine onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "{i}Sóhaj{/i}. Jobb belátásod ellenére a távoli falról lelógó lánchoz közelítesz. A hercegnô álérdeklôdéssel figyel téged, ahogy megvizsgálod, bár kíváncsiságát nem tudja teljesen leplezni.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/37.wav"
    stop music
    play audio "audio/one_shot/chain_1.wav"
    show bg prisoner shackle examine lift onlayer back
    with dissolve
    n "Nem akarom kimondani, hogy mit kellene mondanom a továbbiakban.\n"
    voice "audio/voices/ch2/prisoner/_basement/hero/14.wav"
    hero "Mit akar ez jelenteni? Rosszul hangzik. Rosszul hangzik.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/38.wav"
    n "Igen, ez rossz.\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/30.wav"
    skeptic "Akkor mondd ki nyíltan. Csak az idôt vesztegeted.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/39.wav"
    play audio "audio/final/Adversary_ChainSTressBreaking_2.wav"
    show bg prisoner shackle examine latch onlayer back
    with dissolve
    n "Nem, ez rossz. Ahogy felemeled a bilincset, a súlya megmozdul a markodban, mintha valami furcsa mágnesesség húzná. Mielôtt még csak pislogni is tudnál, gyakorlatilag kiugrik a kezedbôl, és a nyakad köré csattan.\n"
    $ blade_held = False
    $ default_mouse = "default"
    play audio "audio/one_shot/knife_bounce_several.wav"
    voice "audio/voices/ch2/prisoner/_basement/narrator/40.wav"
    n "És mintha a helyzeted nem lenne elég rossz, ugyanez a mágnesesség taszítja a pengédet is, ami kirepül a kezedbôl, és a pincében a padlóra pattog.\n"
    voice "audio/voices/ch2/prisoner/_basement/hero/15.wav"
    hero "Um... elnézést?\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/41.wav"
    n "Igen?\n"
    voice "audio/voices/ch2/prisoner/_basement/hero/16.wav"
    hero "Mi most... itt ragadtunk?\n"
    $ achievement.grant("ACH_PRISONER_STUCK")
    voice "audio/voices/ch2/prisoner/_basement/narrator/42.wav"
    play music "audio/music/full/The Prisoner Time Erodes Loop.ogg" loop
    scene bg prisoner shackle together onlayer back at Position(ypos=1125)
    show knife prisoner waiting onlayer back at Position(ypos=1125)
    show prisoner shackle together onlayer back at Position(ypos=1125)
    with Dissolve(3.0)
    n "Igen, igen.\n"
    voice "audio/voices/ch2/prisoner/_basement/princess/46a.wav"
    show prisoner shackle together talk onlayer back
    with dissolve
    sp "Huh. Szóval ez illik. És azt hiszem, nem szereti a késedet. Együtt ragadtunk itt, nem igaz? Ez vicces.\n"
    show prisoner shackle together onlayer back
    with dissolve
    voice "audio/voices/ch2/prisoner/_basement/hero/17.wav"
    hero "Mit kellene most tennünk?\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/31.wav"
    skeptic "Még magunkat sem tudjuk kivágni. Azt hiszem, éhen fogunk halni.\n"
    voice "audio/voices/ch2/prisoner/_basement/hero/18.wav"
    hero "Ez szörnyû!\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/32.wav"
    skeptic "Nem minden olyan rossz. Értékes információt tudtunk meg.\n"
    voice "audio/voices/ch2/prisoner/_basement/hero/19.wav"
    hero "Ne nyúljunk olyan dolgokhoz, amikhez kifejezetten azt mondták, hogy ne nyúljunk?\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/33.wav"
    skeptic "Nem. Hogy van valami különleges ebben a laza láncban. Nyilvánvalóan fontos.\n"

    label prisoner_self_prison_menu:
        default prisoner_self_prison_stuck = False
        default prisoner_self_prison_what = False
        default prisoner_self_prison_know = False
        default prisoner_self_prison_small_talk = False
        default prisoner_self_prison_count = 0
        menu:
            extend ""

            "{i}• (Explore) ''Szóval mindketten itt ragadtunk.''{/i}" if prisoner_self_prison_stuck == False:
                $ prisoner_self_prison_stuck = True
                $ prisoner_self_prison_count += 1
                if prisoner_self_prison_small_talk == False:
                    voice "audio/voices/ch2/prisoner/_basement/princess/47.wav"
                    show prisoner shackle together talk onlayer back
                    with dissolve
                    sp "Ez vicces.\n"
                    show prisoner shackle together onlayer back
                    with dissolve
                else:
                    sp "...\n"
                jump prisoner_self_prison_menu

            "{i}• (Explore) ''Mihez kezdjünk?''{/i}" if prisoner_self_prison_what == False:
                $ prisoner_self_prison_what = True
                $ prisoner_self_prison_count += 1
                if prisoner_self_prison_small_talk == False:
                    voice "audio/voices/ch2/prisoner/_basement/princess/48.wav"
                    show prisoner shackle together talk onlayer back
                    with dissolve
                    sp "Várj, azt hiszem. Talán valami más fog történni. Talán nem.\n"
                    show prisoner shackle together onlayer back
                    with dissolve
                else:
                    sp "...\n"
                jump prisoner_self_prison_menu

            "{i}• (Explore) ''Tudtad, hogy ez fog történni velem?''{/i}" if prisoner_self_prison_know == False:
                $ prisoner_self_prison_know = True
                $ prisoner_self_prison_count += 1
                if prisoner_self_prison_small_talk == False:
                    voice "audio/voices/ch2/prisoner/_basement/princess/49.wav"
                    show prisoner shackle together talk onlayer back
                    with dissolve
                    sp "Talán nem.\n"
                    show prisoner shackle together onlayer back
                    with dissolve
                else:
                    sp "...\n"
                jump prisoner_self_prison_menu

            "{i}• (Explore) ''Nem vagy egy csevegô típus, ugye?''{/i}" if prisoner_self_prison_small_talk == False and prisoner_self_prison_count >= 2:
                $ prisoner_self_prison_small_talk = True
                voice "audio/voices/ch2/prisoner/_basement/princess/50.wav"
                show prisoner shackle together talk onlayer back
                with dissolve
                sp "Nem.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/20.wav"
                show prisoner shackle together onlayer back
                with dissolve
                hero "Ez bunkóság.\n"
                jump prisoner_self_prison_menu

            "{i}• [[Várjatok csendben.]{/i}":
                voice "audio/voices/ch2/prisoner/_basement/narrator/43.wav"
                n "Te és a hercegnô csendben várakoztok, bár egyikôtök sem tudja, mire vár. De valamire vársz. Várnak valamire.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/21.wav"
                hero "Ez annyira unalmas!\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/34.wav"
                skeptic "Biztos van valami, amivel kijuthatunk innen. Biztos van valami, amit kihagyunk.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/44.wav"
                n "De nincs semmi.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/45.wav"
                n "Az idô telik.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/46.wav"
                n "Megy, és megy, és megy, és megy, és a kunyhó pincéje nagyjából ugyanolyan marad. Hideg és csendes.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/22.wav"
                hero "Legalább a világ biztonságban van.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/47.wav"
                n "De nem az. Itt ragadtál, túl messze vagy mind a hercegnôtôl, mind a pengétôl ahhoz, hogy bármit is tegyél.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/23.wav"
                hero "De ô nem vet véget semminek! Csak ül ott.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/48.wav"
                n "A puszta létezése is fenyegetést jelent. Károsít mindent, ami körülötte van.\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/35.wav"
                skeptic "Hogy mûködik ez pontosan?\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/49.wav"
                n "Egyszerûen csak árt.\n"
                # FAST
                voice "audio/voices/ch2/prisoner/_basement/skeptic/36.wav"
                skeptic "De...\n{w=0.3}{nw}"
                voice "audio/voices/ch2/prisoner/_basement/narrator/50.wav"
                n "Kérdezôsködésed sorát még több idô múlása szakítja meg, és utána megint még több idô telik el.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/24.wav"
                hero "És hadd találjam ki! A kabin ugyanolyan marad.\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/37.wav"
                skeptic "Ha az idô múlik, a kabin nem lehet ugyanaz. Még ha a különbségek kicsik is, létezniük kell. Így mûködnek a dolgok.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/51.wav"
                show bg prisoner shackle time1 onlayer back
                with Dissolve(5.0)
                n "Azt hiszem, igazad van. A dolgok változnak. A különbségek eleinte kicsik. Egy kis idôjárás itt, egy kis erózió ott. De aztán egyre nagyobbak lesznek. És egyre nagyobbak.\n"
                label prisoner_forever_menu_2:
                    default prisoner_forever_menu_2_explore = False
                    menu:
                        extend ""

                        "{i}• (Explore) ''Hé, észrevetted, hogy az alagsor megváltozott?''{/i}" if prisoner_forever_menu_2_explore == False:
                            $ prisoner_forever_menu_2_explore = True
                            if prisoner_self_prison_small_talk:
                                voice "audio/voices/ch2/prisoner/_basement/princess/51.wav"
                                show prisoner shackle together talk onlayer back
                                with dissolve
                                sp "Nem szeretek csevegni, emlékszel?\n"
                                voice "audio/voices/ch2/prisoner/_basement/hero/25.wav"
                                show prisoner shackle together onlayer back
                                with dissolve
                                hero "Még mindig goromba.\n"
                            else:
                                voice "audio/voices/ch2/prisoner/_basement/princess/52.wav"
                                show prisoner shackle together talk onlayer back
                                with dissolve
                                sp "Nem szeretem a csevegést.\n"
                                voice "audio/voices/ch2/prisoner/_basement/hero/20.wav"
                                show prisoner shackle together onlayer back
                                with dissolve
                                hero "Ez durva.\n"
                            jump prisoner_forever_menu_2

                        "{i}• [[Várjatok tovább csendben.]{/i}":
                            voice "audio/voices/ch2/prisoner/_basement/narrator/52.wav"
                            show bg prisoner shackle time2 onlayer back
                            with Dissolve(5.0)
                            n "Ön továbbra is csendben várakozik, és a kabin tovább változik. A pusztulás most már gyorsabban jön. Láthatod a földet a lyukakon keresztül a kôfalazaton, láthatod, ahogy a zuzmó szétterül a falak varrásain.\n"
                            voice "audio/voices/ch2/prisoner/_basement/skeptic/38.wav"
                            skeptic "Ennek semmi értelme. Az egész idôfelfogásunk megváltozott? Mi történt az éhezéssel? Már meg kellett volna halnunk, ha a sziklák körülöttünk elkezdenek erodálódni.\n"
                            voice "audio/voices/ch2/prisoner/_basement/hero/26.wav"
                            hero "Nem éhezett.\n"
                            voice "audio/voices/ch2/prisoner/_basement/skeptic/39.wav"
                            skeptic "Azt hiszem, nem így van.\n"
                            voice "audio/voices/ch2/prisoner/_basement/narrator/53.wav"
                            hide knife onlayer back
                            show bg prisoner shackle time3 onlayer back
                            with Dissolve(5.0)
                            n "Még csendesebben telik az idô, ahogy nézed, ahogy a gyökerek átnyomják magukat a pince egyre porózusabb falain. A piszok beszivárog belsejébe, folyadékként folyik a kôpadlón, beborítja a földet, és azzal fenyeget, hogy mindkettôtöket elnyel. Az idô tovább telik. És múlik. És múlik.\n"
                            voice "audio/voices/ch2/prisoner/_basement/narrator/54a.wav"
                            show farback prisoner shackle time4 onlayer farback at Position(ypos=1125)
                            show bg prisoner shackle time4 onlayer back
                            show prisoner shackle free onlayer back
                            n "Míg hirtelen nincsenek falak. És akkor...\n"
                            voice "audio/voices/ch2/prisoner/_basement/hero/27.wav"
                            stop music fadeout 15.0
                            stop sound fadeout 20.0
                            stop tertiary fadeout 20.0
                            play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
                            show quiet creep1 onlayer farback at Position(ypos=1125)
                            with dissolve
                            hero "... És?\n"
                            voice "audio/voices/ch2/prisoner/_basement/skeptic/40.wav"
                            show quiet creep2 onlayer farback at Position(ypos=1125)
                            with dissolve
                            skeptic "Szerintem Ô már elment.\n"
                            voice "audio/voices/ch2/prisoner/_basement/princess/53.wav"
                            hide prisoner onlayer back
                            show prisoner shackle free talk onlayer front at Position(ypos=1125)
                            with dissolve
                            sp "Megnéznéd ezt? Kijutottunk a kabinból, és egyikünkkel sem történt semmi rossz.\n"
                            voice "audio/voices/ch2/prisoner/_basement/princess/54.wav"
                            hide quiet onlayer farback
                            hide prisoner onlayer back
                            show quiet creep3 onlayer back at Position(ypos=1125)
                            show prisoner shackle free cold onlayer front
                            with Dissolve(1.5)
                            sp "Szóval ez a külvilág. Hideg van.\n"
                            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                            show arms p shackle1 onlayer back at Position(ypos=1125)
                            with Dissolve(1.0)
                            $ renpy.pause(0.125)
                            show arms p shackle2 onlayer back at Position(ypos=1125)
                            show prisoner shackle free quiet onlayer front
                            with Dissolve(1.0)
                            $ renpy.pause(0.125)
                            hide prisoner onlayer front
                            show arms p shackle3 onlayer back at Position(ypos=1125)
                            with Dissolve(0.5)
                            $ renpy.pause(0.125)
                            show arms p shackle4 onlayer back at Position(ypos=1125)
                            with Dissolve(0.5)
                            $ renpy.pause(0.125)
                            hide arms onlayer back
                            with Dissolve(0.5)
                            $ renpy.pause(0.125)
                            $ blade_held = False
                            $ default_mouse = "default"
                            hide fore onlayer front
                            hide fore onlayer inyourface
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide mid onlayer back
                            hide stars onlayer farback
                            hide bg onlayer back
                            hide quiet onlayer back
                            show farback quiet onlayer farback at Position(ypos=1125)
                            with Dissolve(4.0)
                            show mirror quiet distant onlayer back at Position(ypos=1125)
                            if loops_finished != 0:
                                truth "De neked nincs lehetôséged válaszolni, és nem is lesz soha. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
                            else:
                                truth "De neked nincs esélyed válaszolni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                            $ prisoner_end = "stuck"
                            $ princess_free += 1
                            $ current_princess = "prisonerchain"
                            jump mirror_start
                            # END

label prisoner_knife_given:

    default prisoner_decapitate = False
    $ prisoner_decapitate = True
    voice "audio/voices/ch2/prisoner/_basement/princess/55.wav"
    show prisoner c sharp talk onlayer back
    with dissolve
    sp "Csúsztasd át.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/55.wav"
    show prisoner c sharp onlayer back
    with dissolve
    n "Nem. Egyáltalán nem. Nem hagyom, hogy átadd az egyetlen fegyveredet a {i}világvégét jelentô{/i} Hercegnônek. Amíg nem állsz elô más ötlettel - mondjuk, nem is tudom, a munkádat végezni és megölni ôt - addig mereven a helyeden maradsz.\n"
    if prisoner_narrator_agree:
        voice "audio/voices/ch2/prisoner/_basement/skeptic/41.wav"
        skeptic "Legutóbb is megpróbáltad. Akarod tudni, hogy neked hogy ment?\n"
        voice "audio/voices/ch2/prisoner/_basement/hero/28a.wav"
        hero "Ó, emlékszem! Megölt minket, ami a te becslésed szerint a világ végét jelentette. Nem igaz?\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/56.wav"
        n "{i}Dühös morgás.{/i}"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/42.wav"
        skeptic "Pontosan. A helyedben én nem ismételném meg a hibádat. A pokolba is, akár mi magunk is megtehetnénk. Nem félek attól, hogy újra meghalok. Te igen?\n"
        voice "audio/voices/ch2/prisoner/_basement/hero/29.wav"
        hero "Egy kicsit.\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/57.wav"
        n "Azt hiszem, megértetted a lényeget. Jól van, rendben.\n"
    else:
        voice "audio/voices/ch2/prisoner/_basement/skeptic/43.wav"
        skeptic "Gondolod, hogy ez mûködni fog? Érdekes, hogy csak azt akarod, hogy a helyünkön maradjunk. Majdnem olyan, mintha a hatalmadnak valódi határai lennének.\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/58.wav"
        n "Nem tudom, mirôl beszélsz.\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/44.wav"
        skeptic "A világnak vége, ha elbukunk, igaz? Az, hogy megöl minket, nem az egyetlen kudarc, ha érted, mire gondolok.\n"
        voice "audio/voices/ch2/prisoner/_basement/hero/30.wav"
        hero "Nem tudom, mire akarsz kilyukadni. Elmagyaráznád?\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/59.wav"
        n "Nem tudom, mirôl beszélsz. Magyarázd meg.\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/45.wav"
        skeptic "Persze. Arra célzok, hogy megölhetjük magunkat. Tönkretehetnénk az egészet.\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/60.wav"
        n "Te nem tennéd.\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/46.wav"
        skeptic "Nem félek a haláltól. Te igen?\n"
        voice "audio/voices/ch2/prisoner/_basement/hero/29.wav"
        hero "Egy kicsit.\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/61.wav"
        n "Megértetted, amit akartál. Jól van, rendben.\n"

    $ blade_held = False
    $ default_mouse = "default"
    play audio "audio/one_shot/knife_bounce_several.wav"
    voice "audio/voices/ch2/prisoner/_basement/narrator/62.wav"
    $ blade_held = False
    $ default_mouse = "default"
    play audio "audio/one_shot/knife_bounce_several.wav"
    show knife prisoner floor onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "{i}Sóhaj{/i}. Végigcsúsztatod a pengét a padlón.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/63.wav"
    play audio "audio/one_shot/knife_pickup.wav"
    hide knife onlayer back
    show prisoner c grab knife onlayer back
    with dissolve
    n "A hercegnô nyugtalanító szemkontaktust tart fenn, miközben lenyúl érte.\n"
    voice "audio/voices/ch2/prisoner/_basement/princess/56.wav"
    show prisoner c grab knife talk onlayer back
    with dissolve
    sp "Köszönöm. Köszönöm.\n"
    stop music
    voice "audio/voices/ch2/prisoner/_basement/narrator/64.wav"
    play audio "audio/final/Prisoner_HairHeadStress_3.wav"
    show prisoner c knife neck onlayer back
    with dissolve
    n "Felhúzza a haját, és enyhén elmosolyodik, miközben a torkához emeli a pengét.\n"
    label prisoner_knife_given_late_join:

        voice "audio/voices/ch2/prisoner/_basement/hero/31.wav"
        hero "Mit csinál?\n"
        #voice "audio/voices/ch2/prisoner/_basement/princess/57.wav"
        #show prisoner c knife neck talk onlayer back
        #with dissolve
        #sp "Ne aggódjatok. Nem tenném ezt, ha nem lenne jó okom rá. De szükségem lesz a segítségedre, ha végeztem.\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/65.wav"
        play music "audio/music/full/The Prisoner Headsaw FINAL.ogg" loop
        play audio "audio/final/Prisoner_SawingThrough_1.wav"
        show prisoner c decap start onlayer back
        with dissolve
        n "Nem szól egy szót sem, miközben a saját nyakába vág.\n"
        voice "audio/voices/ch2/prisoner/_basement/hero/32a.wav"
        hero "Nem!\n"
        default prisoner_decapitation_watch = False
        menu:
            extend ""

            "{i}• [[Nézz másfelé.]{/i}":
                hide bg onlayer back
                hide prisoner onlayer back
                scene bg black
                voice "audio/voices/ch2/prisoner/_basement/narrator/66.wav"
                play audio "audio/final/Prisoner_SawingThrough_1.wav"
                n "Behunyja a szemét, de ez nem akadályozza meg abban, hogy minden szörnyû részletet halljon. A bôr felhasadását, az átvágott erek nedves mulcsolását, a fém csontra csikorgását.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/67.wav"
                n "Az ördögbe is! Valójában ô végzi el helyetted a munkádat. Miért tenné ezt?\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/47.wav"
                skeptic "Huh. Szóval ez az ô játéka.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/33.wav"
                hero "Megöli magát?!\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/48.wav"
                play audio "audio/final/Prisoner_SawingBone_1.wav"
                skeptic "Még nem tudjuk, hogy meghalt. Még csak nem is látjuk, ahogy megtörténik. Lehet, hogy csak megjátssza a hangokat.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/68.wav"
                play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop
                stop music
                play audio "audio/final/Prisoner_NeckSnap_2.wav"
                n "Aztán végül egy csattanást hallasz, és nyugtalan csendet.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/68a.wav"
                play audio "audio/final/_prisoner_tear.wav"
                n "Lassú és húsos szakadás. Nehéz ezt megjátszani.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/34.wav"
                hero "Ez rosszabb, mint nézni.\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/49.wav"
                skeptic "És a szemünk még mindig csukva van.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/69.wav"
                play secondary "audio/final/Prisoner_HeavyChains_1.wav"
                queue secondary "audio/final/Prisoner_BodyFall_1.wav"
                play audio "audio/final/_prisoner_bounce.wav"
                n "Végül valami nagyjából fejméretû tárgy halk puffanása hallatszik a padlónak, és a láncok csattogása, ahogy vele együtt leesnek.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/70.wav"
                n "Azt hiszem, most már kinyithatja a szemét.\n"
                scene bg prisoner basement close onlayer back at Position(ypos=1125)
                show prisoner c decap collapse onlayer back at Position(ypos=1125)
                with Dissolve(1.5)

            "{i}• [[Nézz nyugtalan csendben.]{/i}":
                $ prisoner_decapitation_watch = True
                voice "audio/voices/ch2/prisoner/_basement/narrator/71a.wav"
                play audio "audio/final/Prisoner_SawingBone_1.wav"
                show prisoner c decap sequence 1 onlayer back
                with Dissolve(2.5)
                n "A szemei pislogás nélkül merednek elôre, a mosolya rendíthetetlen, ahogy átfûrészeli a bôrt, az ereket, a porcokat. Végre eléri a csontot, a penge hallhatóan csikorgat a csigolyákhoz, ahogy tovább vágja az utat a nyakán.\n"
                #n "Szemei pislogás nélkül merednek elôre, mosolya rendíthetetlen, ahogy átfûrészeli a bôrt, az ereket, a porcokat. Vér ömlik a mellkasán, és mélyvörösre festi a ruháját. Végre eléri a csontot, a penge hallhatóan csikorgat a csigolyákhoz, ahogy tovább vágja az utat a nyakán.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/67.wav"
                n "Az ördögbe is! Tulajdonképpen a maga munkáját végzi el maga helyett. Miért tenné ezt?\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/50.wav"
                skeptic "De a szemünk még mindig nyitva van. Szóval ez az ô játéka.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/33.wav"
                hero "Megöli magát?!\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/51.wav"
                skeptic "Még nem halt meg.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/72.wav"
                play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop
                stop music
                play audio "audio/final/Prisoner_NeckSnap_2.wav"
                show prisoner c decap sequence 2 onlayer back
                with Dissolve(0.125)
                n "Végül egy csattanást hallasz. A szeme megrándul.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/73.wav"
                n "Nyugtalanító csend támad. Egy hosszú pillanatig mozdulatlan marad, a rángatózó szem az egyetlen mozdulat a szobában, míg végül egy nyugtalanító félkikacsintással megáll.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/74.wav"
                play audio "audio/final/_prisoner_tear.wav"
                show prisoner c decap sequence peel anim onlayer back
                with dissolve
                n "A feje lassan oldalra fordul, a vállára csapódik, és a nyaka... kinyílik.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/75.wav"
                play secondary "audio/final/Prisoner_HeavyChains_1.wav"
                queue secondary "audio/final/Prisoner_BodyFall_1.wav"
                play audio "audio/final/_prisoner_bounce.wav"
                show prisoner c decap collapse onlayer back
                with dissolve
                n "A maradék szövet nem elég, hogy megtartsa a levágott fej súlyát. Nyúlik és szakad, míg végül teljesen szabadon a padlóra esik. Pattog néhányszor, mielôtt a lábai elôtt megállna.\n"
                #voice "audio/voices/ch2/prisoner/_basement/narrator/76.wav"
                #n "A nehéz vasgallér a padlóra csattan, és a lány teste elôre dôl, a fejének helyén lévô sebbôl pedig ömlik a vér.\n"

        voice "audio/voices/ch2/prisoner/_basement/hero/35a.wav"
        hero "Ó, ne, ó, ne, ó, ne, mit csináltunk? Vissza tudjuk tenni? Kérlek mondd, hogy vissza tudjuk tenni.\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/77.wav"
        n "A hercegnô szemei rád merednek. Halott. Gratulálok. Megmentetted a világot.\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/52.wav"
        skeptic "Biztos, hogy nem kacsint ránk?\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/78.wav"
        n "Nyilvánvalóan nem. Alaposan meghalt.\n"
        voice "audio/voices/ch2/prisoner/_basement/hero/36a.wav"
        hero "Utálom ezt. Nem mehetnénk már el innen? Kérem?\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/79.wav"
        n "Hát persze. A hercegnô meghalt, és a világ megmenekült. Amikor készen állsz, mehetsz a jutalmadhoz.\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/53.wav"
        skeptic "Magunkkal kéne vinnünk, nem gondolod?\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/80a.wav"
        n "Micsoda? - Nem, nem, nem, nem. Nem. Nem kellene ezt tenned. Miért tennéd?\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/54.wav"
        skeptic "Rengeteg okot tudnék mondani. Egy trófea. A gyôzelmünk bizonyítéka. A pokolba is, még egy rendes temetést is adhatnánk neki. Megmentette a világot, igaz?\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/81.wav"
        n "Nincs szükséged bizonyítékra. Nincs szükséged trófeára. És nem érdemel temetést. Csak menj el.\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/55.wav"
        skeptic "Még ezek után sem vagy elégedett, ugye? Valami még mindig arra ösztönzi, hogy a dolgok úgy maradjanak, ahogy akarja.\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/82.wav"
        n "Csak szeretném ezt az egészet magunk mögött hagyni, és megadni a jutalmadat. Ne olvass bele a dolgokba. A veszély elmúlt, megnyugodhatsz.\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/56.wav"
        skeptic "Csak ébren tartom magam. Nem akarom annyira letenni a vigyázzba magam.\n"
        voice "audio/voices/ch2/prisoner/_basement/hero/37.wav"
        hero "Nem, nem, nem, nem, nem, nem, nem, nem, nem, nem. Én a hagyjuk ezt az egészet magunk mögött csapatban vagyok. Szóval elmehetnénk már?\n"
        default prisoner_can_leave = True
        label prisoner_head_choice:
            menu:
                extend ""

                "{i}• [[Vidd magaddal a hercegnôt.]{/i}":
                    default princess_head_taken = False
                    $ princess_head_taken = True
                    $ quick_menu = False
                    $ blade_held = True
                    $ default_mouse = "blood"
                    voice "audio/voices/ch2/prisoner/_basement/narrator/83.wav"
                    play audio "audio/one_shot/knife_pickup.wav"
                    play secondary "audio/final/Prisoner_HairHeadStress_1.wav"
                    queue secondary "audio/one_shot/footsteps_stone.wav"
                    show prisoner c decap collapse nohead onlayer back
                    show prisoner head held onlayer front at Position(ypos=1125)
                    with dissolve
                    hide bg onlayer back
                    hide farback onlayer farback
                    hide prisoner onlayer back
                    hide prisoner onlayer front
                    scene bg black
                    with fade
                    n "Nem, nem, nem, nem, nem. Jól van, rendben. Felveszed a hercegnô levágott fejét, amelynek nyakcsonkjából még mindig csöpögnek a testnedvek, aztán visszamész az emeletre, a kabin elsô emeletére.\n"
                    jump prisoner_free_join

                "{i}• [[Hagyd el a pincét, hogy átvedd a jutalmadat.]{/i}" if prisoner_can_leave:
                    if grey_encountered:
                        $ prisoner_can_leave = False
                        voice "audio/voices/mound/bonus/path.wav"
                        mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                        voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                        hero "Várj... mi?!\n"
                        jump prisoner_head_choice
                    $ quick_menu = False
                    hide bg onlayer back
                    hide farback onlayer farback
                    hide prisoner onlayer back
                    with fade
                    jump prisoner_dead_late_join


label prisoner_free_join:
    $ quick_menu = False
    play audio "audio/one_shot/door_bedroom.wav"
    scene farback prisoner leave upstairs onlayer farback at Position(ypos=1125)
    show bg prisoner upstairs exit onlayer back at Position(ypos=1125)
    show prisoner head held onlayer front at Position(ypos=1125)
    with fade
    $ renpy.pause(0.125)
    show prisoner head held twitch onlayer front
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch2/prisoner/_basement/skeptic/57.wav"
    skeptic "Láttad ezt? Megesküdtem volna, hogy megmozdult.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/84.wav"
    n "Nem ô volt. Meghalt.\n"
    voice "audio/voices/ch2/prisoner/_basement/hero/38.wav"
    hero "De mi van, ha mégsem?!\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/85.wav"
    show prisoner head held onlayer front
    n "Figyelsz te egyáltalán magadra? El kell magyaráznom neked, hogy a lefejezés miért halálos? A bôséges jutalmad ajtaja ott van elôtted - csak ki kell nyitnod.\n"
    menu:
        extend ""

        "{i}• [[Hagyd el a kunyhót, és vedd át a jutalmadat.]{/i}":
            $ quick_menu = False
            play audio "audio/one_shot/door_bedroom.wav"
            voice "audio/voices/ch2/prisoner/_basement/narrator/86.wav"
            hide farback onlayer farback
            hide bg onlayer back
            hide prisoner onlayer front
            scene bg black
            with fade
            n "Kinyitod a kabin ajtaját, készen arra, hogy visszatérj a biztos végzetbôl megmenekült világba.\n"
            voice "audio/voices/ch2/prisoner/_basement/narrator/87.wav"
            show farback damsel outside onlayer farback at Position(ypos=1125)
            show bg damsel outside onlayer back at Position(ypos=1125)
            show mid damsel outside onlayer back at Position(ypos=1125)
            show fore damsel outside onlayer front at Position(ypos=1125)
            show prisoner head held onlayer inyourface at Position(ypos=1125)
            with dissolve
            if persistent.quick_menu:
                $ quick_menu = True
            n "Csakhogy nem a biztos végzetbôl megmenekült világot találod. Ehelyett, amit találsz... várj, nem, ez így nem jó.\n"
            $ achievement.grant("ACH_PRISONER_FREE")
            play music "audio/music/full/The Prisoner Time Erodes Loop.ogg" loop
            voice "audio/voices/ch2/prisoner/_basement/princess/58.wav"
            show prisoner head held talk onlayer inyourface
            with dissolve
            sp "Jól játszottál.\n"
            #voice "audio/voices/ch2/prisoner/_basement/skeptic/58.wav"
            #skeptic "Tudtam!\n"
            #voice "audio/voices/ch2/prisoner/_basement/hero/39a.wav"
            #hero "Szóval nem halt meg? És te tudtad? Miért nem mondtad el nekünk?!\n"
            #voice "audio/voices/ch2/prisoner/_basement/skeptic/59.wav"
            #skeptic "Nem mutathatta meg a kezét Neki. Nem engedte volna, hogy elmenjünk.\n"
            #voice "audio/voices/ch2/prisoner/_basement/narrator/88a.wav"
            stop music fadeout 15.0
            stop sound fadeout 20.0
            stop tertiary fadeout 20.0
            play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15.0
            voice "audio/voices/ch2/prisoner/_basement/narrator/88b.wav"
            show prisoner head held neutral onlayer inyourface
            show quiet creep1 onlayer front at Position(ypos=1125)
            with Dissolve(1.0)
            n "Ez... ez... ez a világvége, nem igaz? Mindig azt hittem, hogy legalább lesz idôm megmagyarázni magam, mielôtt végignézném, de ez már...\n"
            voice "audio/voices/ch2/prisoner/_basement/hero/40.wav"
            show quiet creep2 onlayer front at Position(ypos=1125)
            with Dissolve(0.5)
            hero "... Vége? Elment?\n"
            voice "audio/voices/ch2/prisoner/_basement/skeptic/60.wav"
            show quiet creep3 onlayer front at Position(ypos=1125)
            with Dissolve(0.5)
            skeptic "De mi még mindig itt vagyunk. Talán mégsem volt világvége. Talán csak az övé volt a vége.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/59.wav"
            show prisoner head held look hopeful onlayer inyourface
            with dissolve
            sp "Kösz, hogy felcipeltél ide. Meg kellett bíznom abban, hogy tudod, mit kell tenned. Örülök, hogy jól tettem, hogy bíztam benned.\n"
            voice "audio/voices/ch2/prisoner/_basement/princess/60.wav"
            show prisoner head held hesitant onlayer inyourface
            with dissolve
            sp "Szóval ez a külsô. Talán csak a testem hiánya miatt, de... hidegebb, mint vártam.\n"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show prisoner head held quiet onlayer inyourface at Position(ypos=1125)
            with Dissolve(1.0)
            $ renpy.pause(0.125)
            show prisoner head held quiet arms3 onlayer inyourface
            with Dissolve(1.0)
            $ renpy.pause(0.125)
            hide prisoner onlayer inyourface
            with Dissolve(1.0)
            $ renpy.pause(0.125)
            $ blade_held = False
            $ default_mouse = "default"
            hide fore onlayer front
            hide fore onlayer inyourface
            hide farback onlayer farback
            hide bg onlayer back
            hide mid onlayer back
            hide stars onlayer farback
            hide bg onlayer back
            hide quiet onlayer back
            hide quiet onlayer front
            show farback quiet onlayer farback at Position(ypos=1125)
            with Dissolve(4.0)
            show mirror quiet distant onlayer back at Position(ypos=1125)
            if loops_finished != 0:
                truth "De nem kapsz esélyt, hogy válaszolj, és nem is fogsz soha. Itt az ideje elmenni. Az emlékezet visszatér.\n"
            else:
                truth "De nem kap esélyt arra, hogy válaszoljon. Valami elvitte ôt, és valami mást hagyott helyette.\n"
            $ princess_free += 1
            $ princess_satisfy += 1
            $ current_princess = "prisonerhead"
            $ prisoner_end = "free"
            jump mirror_start
            # END


label prisoner_strangle_join:
    stop music
    hide speedlines onlayer front
    hide bg onlayer back
    hide farback onlayer farback
    hide prisoner onlayer back
    scene bg black
    with fade
    if prisoner_attack:
        voice "audio/voices/ch2/prisoner/_basement/princess/61.wav"
        spmid "Én nem vagyok olyan kislány, akit tehetetlenül meggyilkolnak!\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/89a.wav"
        play music "audio/music/full/The Prisoner Heightened INTRO.ogg"
        queue music "audio/music/full/The Prisoner Heightened LOOP.ogg" loop
        play audio "audio/final/Prisoner_HeavyChains_2.wav"
        scene bg prisoner very close onlayer back at Position(ypos=1125)
        show prisoner v chains wrap onlayer back at Position(ypos=1125)
        with Dissolve(1.0)
        n "Ahogy megmozdulsz, hogy lecsapj a hercegnôre, ô feláll, a láncai csilingelnek, ahogy az öklére tekeri ôket.\n"
        #voice "audio/voices/ch2/prisoner/_basement/narrator/89.wav"
        #n "Ahogy megmozdulsz, hogy lecsapj a hercegnôre, az feláll, a láncok csörögnek, ahogy ökölbe szorítja ôket.\n"

        voice "audio/voices/ch2/prisoner/_basement/narrator/90.wav"
        play tertiary "audio/final/Beast_ChainsFastDrag_2.wav"
        play audio "audio/final/Prisoner_BodyFall_1.wav"
        play secondary "audio/one_shot/hard tighten.wav"
        hide bg onlayer back
        hide prisoner onlayer back
        show prisoner v chains attack onlayer back at Position(ypos=1125)
        with dissolve
        n "Egy pillanat alatt a nyakad körül vannak, és mindketten a földre zuhansz, ahogy a lány megfeszíti ôket, és a testedhez támasztja a testét, miközben te hasztalanul küzdesz.\n"
        voice "audio/voices/ch2/prisoner/_basement/princess/62.wav"
        show prisoner v chains attack talk onlayer back
        with dissolve
        play audio "audio/final/Witch_TreeWrap_1.wav"
        sp "Dobd el, vagy meghalsz!\n"

        if prisoner_narrator_agree:
            voice "audio/voices/ch2/prisoner/_basement/hero/41.wav"
            show prisoner v chains attack onlayer back
            with dissolve
            hero "Azt hittem, hogy ez egy biztonságos lépés lesz, de megint meg fog ölni minket! Csak hallgass rá! Tedd, amit mond!\n"
        else:
            voice "audio/voices/ch2/prisoner/_basement/hero/42.wav"
            show prisoner v chains attack onlayer back
            with dissolve
            hero "Azt hittem, hogy ez egy biztonságos lépés lesz, de meg fog ölni minket! Hallgassatok rá! Tedd, amit mond!\n"
    elif prisoner_sit_closer:
        voice "audio/voices/ch2/prisoner/_basement/princess/63.wav"
        spmid "Azt hiszitek, hogy ez egy játék? Azt hiszitek, hogy ezek a láncok elveszik a beleszólásomat a dolgokba?!\n"
    else:
        voice "audio/voices/ch2/prisoner/_basement/princess/64.wav"
        spmid "Azt hiszed, hogy ezek a láncok elveszik a beleszólásomat a dolgokba?! Azt mondtam, nem!\n"
    if prisoner_attack == False:
        voice "audio/voices/ch2/prisoner/_basement/narrator/91a.wav"
        play audio "audio/final/Prisoner_HeavyChains_2.wav"
        scene bg prisoner very close onlayer back at Position(ypos=1125)
        show prisoner v chains wrap onlayer back at Position(ypos=1125)
        with Dissolve(1.0)
        play music "audio/music/full/The Prisoner Heightened INTRO.ogg"
        queue music "audio/music/full/The Prisoner Heightened LOOP.ogg" loop
        n "Ahogy a hercegnô felé mozdulsz, ô feláll, láncai csilingelnek, ahogy az öklei köré tekerednek.\n"
        #voice "audio/voices/ch2/prisoner/_basement/narrator/91.wav"
        #n "Ahogy a hercegnô felé mozdulsz, ô is feláll, láncai csilingelnek, ahogy ökölbe szorítja ôket.\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/90.wav"
        play tertiary "audio/final/Beast_ChainsFastDrag_2.wav"
        play audio "audio/final/Prisoner_BodyFall_1.wav"
        play secondary "audio/one_shot/hard tighten.wav"
        hide bg onlayer back
        hide prisoner onlayer back
        show prisoner v chains attack onlayer back at Position(ypos=1125)
        with dissolve
        n "Egy pillanat alatt a nyakad körül vannak, mindketten a földre zuhansz, ahogy a lány megfeszíti ôket, és a testedhez szorítja a testét, miközben hasztalanul küzdesz.\n"
        voice "audio/voices/ch2/prisoner/_basement/narrator/92.wav"
        n "A fémláncok összeszorulnak a légcsöved körül, miközben a hercegnô izmos intenzitással heveskedik.\n"
        voice "audio/voices/ch2/prisoner/_basement/princess/65.wav"
        play audio "audio/final/Witch_TreeWrap_1.wav"
        show prisoner v chains attack talk onlayer back
        with dissolve
        sp "Dobd el a kést, vagy meghalsz!\n"
        voice "audio/voices/ch2/prisoner/_basement/hero/43a.wav"
        show prisoner v chains attack onlayer back
        with dissolve
        hero "Mit csinál?! Nem akartuk megtámadni!\n"
        if prisoner_narrator_agree:
            voice "audio/voices/ch2/prisoner/_basement/skeptic/61.wav"
            skeptic "Megértem, hogy félreérthette a dolgot. Nincs sok döntési lehetôsége. Megbíztunk volna benne, ha megint egy pengével sétál elénk, azok után, ami köztünk történt?\n"
        else:
            voice "audio/voices/ch2/prisoner/_basement/skeptic/62.wav"
            skeptic "Megértem, hogy félreérthette volna. Nem sok befolyása van itt. Bíztunk volna benne, ha felcserélôdnek a szerepek?\n"
            voice "audio/voices/ch2/prisoner/_basement/hero/44.wav"
            hero "Nem tudom! Nem tudom! Mi lenne, ha elgondolkodnánk az interperszonális kapcsolatok árnyalatain, amikor nem fojtogatnak?!\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/93.wav"
    n "Hányszor figyelmeztettelek - nem lehet benne megbízni! De bár a fojtogatás nagyon zavaró lehet, ô nincs felfegyverkezve, és nálad van a makulátlan pengéd. Végezz vele. Mielôtt ô végez veled.\n"
    label prisoner_fight_menu:
        menu:
            extend ""

            "{i}• [[Öld meg a hercegnôt.]{/i}" if prisoner_can_slay_attempt:
                if grey_encountered:
                    $ prisoner_can_slay_attempt = False
                    voice "audio/voices/mound/bonus/path.wav"
                    mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                    voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                    hero "Várj... mi van?!\n"
                    jump prisoner_fight_menu
                voice "audio/voices/ch2/prisoner/_basement/narrator/94.wav"
                play audio "audio/one_shot/chain_break.wav"
                hide prisoner onlayer back
                scene bg black
                n "Megacélozod az akaratodat, és nem engedsz a hercegnô követelésének, nem törôdve a szemedben táncoló csillagokkal és a kiéhezett tüdôd sikolyaival. Lecsapsz.\n"
                $ default_mouse = "blood"
                play secondary "audio/final/Razor_SwordDrag_1.wav"
                queue secondary "audio/one_shot/knife_slash.wav"
                show prisoner v chains attack slay struggle onlayer back
                show player arm prisoner fight onlayer front at Position(ypos=1125)
                with dissolve
                voice "audio/voices/ch2/prisoner/_basement/narrator/95.wav"
                n "Az elsô néhány próbálkozásodat megkísérled, csak felszíni karcolásokat és horzsolásokat ejtesz, miközben a karod elôre csapkod, alig képes engedelmeskedni neked.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/96.wav"
                play audio "audio/one_shot/blood_spray.wav"
                hide player onlayer front
                show prisoner v chain attack slay stab onlayer back
                n "De egyetlen célzott csapás elég volt. A pengéd átfúródik a bordáin, átvágja a húst, és a szívét találja el.\n"
                $ quick_menu = False
                voice "audio/voices/ch2/prisoner/_basement/narrator/97.wav"
                play secondary "audio/final/Prisoner_HeavyChains_1.wav"
                hide prisoner onlayer back
                scene bg black with fade
                scene prisoner dying sequence onlayer back at Position(ypos=1125)
                with fade
                n "A láncok meglazulnak. A látásod szélein bekúszó sötétség alábbhagy.\n"

            "{i}• [[Dobd el.]{/i}":
                $ blade_held = False
                $ default_mouse = "default"
                play secondary "audio/final/Adversary_BPlayerAggressivelyThrown_3.wav"
                queue secondary "audio/one_shot/knife_bounce_several.wav"
                voice "audio/voices/ch2/prisoner/_basement/narrator/98.wav"
                hide prisoner onlayer back
                scene bg black with fade
                scene bg prisoner basement close onlayer back at swayblur, Position(ypos=1125)
                show prisoner v chains attack surrender onlayer back at swayblur, Position(ypos=1125)
                with fade
                n "Ahogy a fegyvered szánalmasan a földre esik, a hercegnô kiszabadít a fojtogató szorításából, és egy gyors rúgással ellök téged.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/99.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                show prisoner v chains attack surrender 2 onlayer back
                with dissolve
                n "Kezeddel a nyakad zúzott húsát tapogatod, ahogy magadhoz térsz, és kábult arckifejezéssel figyeled, ahogy a Hercegnô felkapja a pengét.\n"
                if prisoner_attack:
                    voice "audio/voices/ch2/prisoner/_basement/princess/66.wav"
                    hide bg onlayer back
                    hide prisoner onlayer back
                    scene bg prisoner basement close onlayer back at Position(ypos=1125)
                    show prisoner v chains attack surrender 3 onlayer back at Position(ypos=1125)
                    with Dissolve(0.5)
                    sp "Mindkettônk érdekében úgy teszek, mintha ez csak egy játék lenne. Egy trükk, hogy megszerezzem, amire szükségem van, hogy kijussunk innen.\n"
                    voice "audio/voices/ch2/prisoner/_basement/narrator/100.wav"
                    n "Ez nem trükk volt. Tudtam volna, ha trükk lett volna. Csak nem volt benned elég bátorság, hogy végiggondold a dolgokat, és megmentsd a világot.\n"
                    voice "audio/voices/ch2/prisoner/_basement/skeptic/63.wav"
                    skeptic "Vagy talán túljártunk az eszén. Ki tudja.\n"
                    voice "audio/voices/ch2/prisoner/_basement/princess/67.wav"
                    sp "De én a helyedben nem próbálkoznék mással. Ne kísértsd a szerencsédet.\n"
                else:
                    voice "audio/voices/ch2/prisoner/_basement/princess/68.wav"
                    hide bg onlayer back
                    hide prisoner onlayer back
                    scene bg prisoner basement close onlayer back at Position(ypos=1125)
                    show prisoner v chains attack surrender 3 onlayer back at Position(ypos=1125)
                    with Dissolve(0.5)
                    sp "Nem volt olyan nehéz, ugye?\n"

                stop music
                voice "audio/voices/ch2/prisoner/_basement/narrator/64.wav"
                play audio "audio/final/Prisoner_HairHeadStress_3.wav"
                show prisoner c knife neck onlayer back
                with dissolve
                n "Felhúzza a haját, és enyhén elmosolyodik, miközben a torkához emeli a pengét.\n"
                voice "audio/voices/ch2/prisoner/_basement/princess/69.wav"
                show prisoner c knife neck talk onlayer back
                with dissolve
                sp "A következô résznél maradhatsz, ahol vagy.\n"
                jump prisoner_knife_given_late_join

    stop music
    #if prisoner_sit_closer or prisoner_player_attempt_cut:
        #voice "audio/voices/ch2/prisoner/_basement/princess/70.wav"
        #sp "Tudtam, hogy nem bízhatok abban, hogy a közelembe jössz.\n"
    voice "audio/voices/ch2/prisoner/_basement/princess/71.wav"
    show prisoner dying sequence talk onlayer back
    with dissolve
    sp "Ez az egész sosem volt igazságos, ugye? De legutóbb megöltelek. Számíthattam volna rá, hogy bosszút akarsz állni.\n"
    voice "audio/voices/ch2/prisoner/_basement/princess/72.wav"
    sp "Szerencsétlenségedre ez azt jelenti, hogy megástad a saját sírodat. Elfelejtheted, hogy valaha is segíteni fogok neked. Még akkor is, ha mindkettônket elátkozna.\n"
    $ achievement.grant("ACH_PRISONER_SLAY")
    voice "audio/voices/ch2/prisoner/_basement/narrator/101.wav"
    play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop fadein 5.0
    stop secondary fadeout 5.0
    stop tertiary fadeout 5.0
    show prisoner dying sequence dead yesknife onlayer back
    with dissolve
    n "És csak úgy, a hercegnô meghalt, a világ pedig megmenekült. Amikor készen állsz, mehetsz a jutalmadhoz.\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/64.wav"
    skeptic "Ez nem tetszik. Túl könnyû volt.\n"
    voice "audio/voices/ch2/prisoner/_basement/hero/45a.wav"
    hero "Nem volt túl könnyû! Majdnem meghaltunk!\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/102.wav"
    n "Így van. Ez egy hihetetlenül nehéz feladat volt, és te csodálatosan teljesítetted.\n"
    voice "audio/voices/ch2/prisoner/_basement/hero/46a.wav"
    hero "Menjünk innen. Nem szeretem nézni a testét... ráadásul azt mondta, hogy lesz jutalom. Most azonnal értékelném a jutalmat.\n"
    voice "audio/voices/ch2/prisoner/_basement/skeptic/65.wav"
    skeptic "Olyan a figyelmed, mint egy légyé. Hogy fogjuk megfejteni ennek a helynek a rejtélyeit, ha ilyen könnyen elterelik a figyelmedet az üres ígéretek?\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/103.wav"
    n "Egy ilyen helyzetben jobb, ha rövid a figyelmi idôd. Nincs értelme a múlton rágódni, különösen, ha az már kôbe vésôdött.\n"
    voice "audio/voices/ch2/prisoner/_basement/narrator/104.wav"
    n "És fôleg, ha a beígért jutalmad valójában nem üres, és megéri mindazokat a viszontagságokat, amelyeken keresztülmentél, hogy eljuss idáig.\n"
    label prisoner_dead_late_join:
        voice "audio/voices/ch2/prisoner/_basement/skeptic/66.wav"
        skeptic "... Jól van. De ha elmegyünk, akkor elvisszük a pengét. Nélküle kiszolgáltatottnak érzem magam.\n"
        $ blade_held = True
        $ quick_menu = False
        $ default_mouse = "blood"
        play secondary "audio/one_shot/knife_pickup.wav"
        queue secondary "audio/one_shot/footsteps_stone.wav"
        queue secondary "audio/one_shot/door_bedroom.wav"
        voice "audio/voices/ch2/prisoner/_basement/narrator/105.wav"
        #show prisoner dying sequence dead noknife onlayer back
        #with dissolve
        #$ renpy.pause(0.25)
        hide prisoner onlayer back
        scene bg black
        with fade
        scene farback quiet onlayer farback at Position(ypos=1125)
        show bg prisoner upstairs exit onlayer back at Position(ypos=1125)
        with fade

        if persistent.quick_menu:
            $ quick_menu = True
        n "Munkád végeztével kiveszed a pengét a hercegnô holttestébôl, és visszamész az emeletre, becsukva magad mögött a pince ajtaját. Úgy gondolsz rá, hogy ezzel elzárkózol életed egy kellemetlen fejezete elôl. Innen már csak felfelé vezet az út!\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/67.wav"
        skeptic "Az ablakok. Látod ezt? Régebben innen fentrôl láttuk a külvilágot, de most csak... üres.\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/68.wav"
        skeptic "Az ajtó! Nézd az ajtót!\n"
        menu:
            extend ""

            "{i}• [[Nyisd ki az ajtót, és vedd át a jutalmadat.]{/i}":
                $ quick_menu = False
                voice "audio/voices/ch2/prisoner/_basement/narrator/106.wav"
                play audio "audio/one_shot/door_bedroom.wav"
                hide farback quiet onlayer farback
                hide bg onlayer back
                with fade
                scene farback quiet onlayer farback at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Kinyitod a kabin ajtaját, készen arra, hogy visszatérj a biztos végzetbôl megmenekült világba.\n"
                voice "audio/voices/ch2/prisoner/_basement/narrator/107.wav"
                n "Csakhogy nem a biztos végzetbôl megmenekült világot találod. Ehelyett, amit találsz, az a semmi. Ahol percekkel ezelôtt még buja erdô állt, ott most csak egy messzi, hatalmas üresség van elôtted.\n"
                voice "audio/voices/ch2/prisoner/_basement/skeptic/69.wav"
                skeptic "Nem kell meglepettnek tûnnöd. Az ablakokon keresztül láthattuk ezt a hatalmas ürességet.\n"
                voice "audio/voices/ch2/prisoner/_basement/hero/47a.wav"
                hero "De ha minden eltûnt... Az azt jelenti, hogy nem kapjuk meg a jutalmunkat?\n"

        voice "audio/voices/ch2/prisoner/_basement/narrator/108.wav"
        n "Ez a {i}a{/i} a jutalmad. Egy örökkévalóságnyi boldogság, ha megkapod. És én azt javaslom, hogy legyen.\n"
        voice "audio/voices/ch2/prisoner/_basement/hero/48.wav"
        hero "O...oké.\n"
        $ quick_menu = False
        voice "audio/voices/ch2/prisoner/_basement/narrator/109.wav"
        play audio "audio/one_shot/door_close.wav"
        hide farback onlayer farback
        scene farback quiet onlayer farback at Position(ypos=1125)
        show bg prisoner cabin onlayer back at Position(ypos=1125)
        show door prisoner1 onlayer back at Position(ypos=1125)
        show table prisoner onlayer back at Position(ypos=1125)
        with fade
        if persistent.quick_menu:
            $ quick_menu = True
        n "Ez a legjobb mindenkinek. Bízzatok bennem.\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/70.wav"
        skeptic "A pokolba is, hogy az!\n"

        menu:
            extend ""

            "{i}- Ez baromság! Engedj ki minket innen!{/i}":
                voice "audio/voices/ch1/knife/narrator/knife_n_79.wav"
                n "Ami megtörtént, megtörtént, és most már nincs visszaút.\n"

            "{i}- Nem is tudom... Nekem ez eléggé megfelel.{/i}":
                voice "audio/voices/ch1/knife/narrator/knife_n_80.wav"
                n "Annyira örülök, hogy nyitott vagy.\n"

            "{i}- Reméltem, hogy jobb véget kapunk a világ megmentéséért.{/i}":
                voice "audio/voices/ch2/prisoner/_basement/narrator/110.wav"
                n "Ez nem a vég. Valójában, most, hogy a hercegnôt megölték, a befejezés a múlté. Nem... ez a kezdete {i}az örökkévalóság kezdete{/i}. A jutalmad. Ahogy az elôbb mondtam.\n"

        voice "audio/voices/ch1/knife/narrator/knife_n_83.wav"
        n "Az idô múlik. Nem lehetsz biztos benne, hogy napok, vagy hónapok, vagy évek, vagy akár évtizedek. Az egész egy csodálatos, unalmas homály. Soha nem voltál még boldogabb.\n"
        voice "audio/voices/ch2/prisoner/_basement/skeptic/71.wav"
        skeptic "Évtizedek?! Nem. Ez nem lehet évtizedek. Nem mehetünk bele ebbe. Nem hagyhatjuk, hogy gyôzzön.\n"
        label prisoner_happy_menu:
            default prisoner_happy_menu_happy_explore = False
            default prisoner_happy_menu_suggestion_explore = False
            default prisoner_happy_menu_explore = False
            menu:
                extend ""

                "{i}- Nem hallottad a narrátort? Boldog vagyok. Boldogok vagyunk.{/i}" if prisoner_happy_menu_happy_explore == False:
                    $ prisoner_happy_menu_happy_explore = True
                    voice "audio/voices/ch2/prisoner/_basement/skeptic/72.wav"
                    skeptic "De nem vagyunk boldogok. Ô csak azt mondja, hogy mi vagyunk! Biztosan állíthatom, hogy most rendkívül boldogtalan vagyok.\n"
                    voice "audio/voices/ch2/prisoner/_basement/hero/49.wav"
                    hero "Igen, amit mondott!\n"
                    jump prisoner_happy_menu

                "{i}- Akkor mit javasolsz?{/i}" if prisoner_happy_menu_suggestion_explore == False:
                    $ prisoner_happy_menu_suggestion_explore = True
                    voice "audio/voices/ch2/prisoner/_basement/skeptic/73.wav"
                    skeptic "Még mindig van egy pengénk. Használjuk magunkon, és kezdjük elölrôl.\n"
                    voice "audio/voices/ch2/prisoner/_basement/narrator/111.wav"
                    n "Azt javasolja, hogy ölje meg magát. Nem kéne megölnöd magad, amikor egy örökkévalóságnyi boldogság van elôtted.\n"
                    jump prisoner_happy_menu

                "{i}- Nem akarok újra meghalni. Legutóbb sem szerettem meghalni. Most elfogadom a jutalmamat.{/i}" if prisoner_happy_menu_explore == False:
                    jump prisoner_happy_join

                "{i}- Nem is tudom, elég boldog vagyok. Most elfogadom a jutalmamat.{/i}" if prisoner_happy_menu_explore == False:
                    jump prisoner_happy_join

                "{i}- Nos, lehet, hogy te nem vagy boldog, de én igen. Most elfogadom a jutalmamat.{/i}" if prisoner_happy_menu_explore:
                    label prisoner_happy_join:
                        voice "audio/voices/ch2/prisoner/_basement/narrator/112.wav"
                        n "Ez nagyszerû! Gratulálok. Kiérdemelted.\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_84.wav"
                        n "Még több boldogságos idô telik el, bár a szó kezdi elveszíteni a jelentését. Az idô, nem pedig a boldogság. A boldogság még mindig rengeteg jelentéssel bír.\n"
                        voice "audio/voices/ch2/prisoner/_basement/skeptic/74.wav"
                        skeptic "Csak mondogat dolgokat.\n"
                        voice "audio/voices/ch2/prisoner/_basement/narrator/113.wav"
                        n "A hang tiltakozása süket fülekre talál.\n"
                        voice "audio/voices/ch1/knife/narrator/knife_n_86.wav"
                        n "Végül a tiszta létezés boldog állapotába kerülsz. Bár az olyan szavak, mint a végül és az elmúlás már jóval azelôtt megszûntek számodra értelmet adni, hogy ez a váltás bekövetkezett volna. Egyszerûen csak létezel. Boldog vagy. Örökké.\n"
                        play sound "audio/looping/party.ogg" loop
                        hide farback onlayer farback
                        hide bg onlayer back
                        hide table onlayer back
                        hide door onlayer back
                        show end good onlayer back at Position(ypos=1125)
                        with fade
                        $ renpy.pause(4.0)
                        play audio "audio/final/Nightmare_MaleBreath_1.wav"
                        voice "audio/voices/ch2/prisoner/_basement/skeptic/75.wav"
                        skeptic "Nem. Hagyd abba! Hagyd abba ezt a sok hülyeséget.\n{w=3.45}{nw}"
                        stop sound
                        voice "audio/voices/ch2/prisoner/_basement/narrator/114.wav"
                        hide end onlayer back
                        show farback quiet onlayer back at Position(ypos=1125)
                        show bg prisoner cabin onlayer back at Position(ypos=1125)
                        show door prisoner1 onlayer back at Position(ypos=1125)
                        show table prisoner onlayer back at Position(ypos=1125)
                        play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop
                        $ achievement.grant("ACH_PRISONER_RESTLESS")
                        n "Te tényleg nem akarsz boldog lenni, ugye?\n"
                        if prisoner_happy_menu_suggestion_explore == False:
                            voice "audio/voices/ch2/prisoner/_basement/skeptic/76.wav"
                            skeptic "Még mindig van egy pengénk. Használjuk magunkon, és kezdjük újra.\n"
                            voice "audio/voices/ch2/prisoner/_basement/narrator/111.wav"
                            n "Azt javasolja, hogy ölje meg magát. Nem kéne megölnöd magad, amikor egy örökkévalóságnyi boldogság van elôtted.\n"
                        else:
                            voice "audio/voices/ch2/prisoner/_basement/skeptic/77.wav"
                            skeptic "Tudod, mit kell tenned.\n"
                        label prisoner_post_happy_menu:
                            default prisoner_post_happy_no_other_way = False
                            default prisoner_post_happy_sad = False
                            default prisoner_heart_stop = False
                            default prisoner_give_skeptic_blade = False
                            menu:
                                extend ""

                                "{i}- Tényleg nincs más lehetôség? Mert nem akarom magamon használni a pengét.{/i}" if prisoner_post_happy_no_other_way == False:
                                    $ prisoner_post_happy_no_other_way = True
                                    voice "audio/voices/ch2/prisoner/_basement/skeptic/78.wav"
                                    skeptic "Ha ez megkönnyíti a dolgod, meg tudom csinálni. Add ide.\n"
                                    jump prisoner_post_happy_menu

                                "{i}- (Explore) De én szerettem boldog lenni! Tényleg el akarod venni tôlem?{/i}" if prisoner_post_happy_sad == False:
                                    $ prisoner_post_happy_sad = True
                                    voice "audio/voices/ch2/prisoner/_basement/skeptic/79.wav"
                                    skeptic "Ez nem volt igazi boldogság. Az igazság még mindig odakint van, hogy megtaláljuk, de itt nem találjuk meg.\n"
                                    jump prisoner_post_happy_menu

                                "{i}• [[Add a pengét a Szkeptikus Hangjának.]{/i}":
                                    $ prisoner_give_skeptic_blade = True
                                    voice "audio/voices/ch2/prisoner/_basement/skeptic/80.wav"
                                    skeptic "De itt nem találjuk meg az igazságot. Gyors leszek.\n"
                                    jump prisoner_slay_self_join

                                "{i}• [[Öld meg magad.]{/i}":
                                    jump prisoner_slay_self_join

                                "{i}- Sajnálom, de ezt nem fogjuk megtenni.{/i}":
                                    $ prisoner_heart_stop = True
                                    voice "audio/voices/ch2/prisoner/_basement/skeptic/81.wav"
                                    skeptic "Ne kérj bocsánatot. Ne kérj bocsánatot. Én kérek bocsánatot.\n"
                                    voice "audio/voices/ch2/prisoner/_basement/hero/50.wav"
                                    hero "Várj, miért sajnálod?\n"
                                    voice "audio/voices/ch2/prisoner/_basement/narrator/115.wav"
                                    play audio "audio/one_shot/hard tighten.wav"
                                    hide farback onlayer back
                                    hide farback onlayer farback
                                    hide bg onlayer back
                                    hide table onlayer back
                                    hide door onlayer back
                                    scene bg black
                                    n "A tested megremeg, ahogy a szíved hirtelen leáll.\n"
                                    voice "audio/voices/ch2/prisoner/_basement/hero/51.wav"
                                    hero "Megölsz minket?!\n"
                                    voice "audio/voices/ch2/prisoner/_basement/skeptic/82.wav"
                                    skeptic "Végül is meg fogsz nekem bocsátani.\n"
                                    jump prisoner_slay_self_join



                "{i}• [[Öld meg magad.]{/i}":
                    label prisoner_slay_self_join:
                        voice "audio/voices/ch2/prisoner/_basement/narrator/116.wav"
                        n "Te átkozott gonosztevô szemétláda. Tényleg lemondasz magáról a halhatatlanságról, csak azért, hogy én veszítsek?\n"
                        voice "audio/voices/ch2/prisoner/_basement/skeptic/83.wav"
                        skeptic "Miért számítana, ha most meghalnánk? Nem kaptad már meg, amit akartál?\n"
                        voice "audio/voices/ch2/prisoner/_basement/narrator/117.wav"
                        n "I... Erre nem kell válaszolnom!\n"
                        voice "audio/voices/ch2/prisoner/_basement/skeptic/84.wav"
                        skeptic "Csak ennyit kellett hallanunk.\n"
                        if prisoner_give_skeptic_blade:
                            voice "audio/voices/ch2/prisoner/_basement/narrator/118.wav"
                            show player throat slit anim onlayer inyourface at Position(ypos=1125)
                            with dissolve
                            $ renpy.pause(0.125)
                            voice sustain
                            hide farback onlayer back
                            hide player onlayer inyourface
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide table onlayer back
                            hide door onlayer back
                            scene bg black
                            n "Gah! Jól van! A kis hang a torkodhoz emeli a makulátlan pengét, és felvágja. Gyorsan elvérzel, majd meghalsz. Te egy népirtó mániákus vagy, ugye tudod?\n"
                        elif prisoner_heart_stop:
                            voice "audio/voices/ch2/prisoner/_basement/narrator/119.wav"
                            n "Kiderül, hogy nem tart sokáig meghalni, miután a szíved megállt.\n"
                            voice "audio/voices/ch2/prisoner/_basement/narrator/120.wav"
                            n "Összeesel a földön, minden elsötétül, és meghalsz. Te egy népirtó mániákus vagy, tudod, ugye?\n"
                        else:
                            voice "audio/voices/ch2/prisoner/_basement/narrator/121.wav"
                            show player self end onlayer front at Position(ypos=1125)
                            with dissolve
                            $ renpy.pause(0.125)
                            voice sustain
                            play audio "audio/one_shot/knife_stab.wav"
                            hide player onlayer inyourface
                            hide farback onlayer back
                            hide player onlayer front
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide table onlayer back
                            hide door onlayer back
                            scene bg black
                            n "Felemeled a pengét, majd a szívedbe döföd.\n"
                            voice "audio/voices/ch2/prisoner/_basement/narrator/120.wav"
                            n "Összeesel a földön. Minden elsötétül, és meghalsz. Te egy népirtó mániákus vagy, ugye tudod?\n"
                        voice "audio/voices/ch2/prisoner/_basement/skeptic/85.wav"
                        skeptic "Csak ennyit akartunk hallani. Majd meglátjuk.\n"
                        jump grey_start
                        # END


return
