﻿label prisoner_1_start:
    $ blade_held = False
    $ trait_skeptic = True
    $ quick_menu = False
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter prisoner with fade
    $ renpy.pause(4.0)

    play sound "audio/looping/uncomfortable ambiance.ogg" loop
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    play music "audio/music/loop2_princess_theme.ogg" loop
    scene bg path onlayer farback at flip, Position(ypos=1125)
    show midground path onlayer back at flip, Position(ypos=1125)
    show front path onlayer front at flip, Position(ypos=1125)
    show bg black
    #show loading_icon
    hide chapter
    with fade
    if persistent.quick_menu:
        $ quick_menu = True

    voice "audio/voices/ch1/woods/narrator/script_n_1.wav"
    n "Egy ösvényen vagy az erdôben. És az ösvény végén van egy kunyhó. És a kunyhó alagsorában van egy hercegnô.\n"
    voice "audio/voices/ch1/woods/narrator/script_n_2.wav"
    n "Azért vagy itt, hogy megöld ôt.\n Ha nem teszed meg, akkor vége a világnak.\n"
    label prisoner_1_forest:
        default prisoner_1_forest_count = 0
        default prisoner_1_forest_share_died = False
        default prisoner_1_forest_share_loop = False
        default prisoner_1_forest_princess_press = False
        default prisoner_1_forest_share_loop_insist = False
        default prisoner_1_forest_deja_vu = False
        default prisoner_1_forest_deja_vu_follow_up = False
        menu:
            extend ""

            "{i}- Szörnyû deja vu érzésem van.{/i}" if prisoner_1_forest_share_loop == False:
                $ prisoner_1_forest_deja_vu = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1a.wav"
                n "Szörnyû deja vu érzés? Nem, nincs ilyen érzésed. Ez az elsô alkalom, hogy bármelyikünk is itt van.\n"
                label prisoner_1_forest_narrator_share_join:
                    $ prisoner_1_forest_count += 1
                    $ prisoner_1_forest_share_loop = True
                    voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_1.wav"
                    skeptic "Ne felejtsd el, mit tett velünk a múltkor. Nem bíznék egy szavában sem, ami a szájából elhangzik. Kell lennie egy kiútnak innen, hogy kijussunk innen. {i}és a{/i} a hercegnônek. Csak tovább kell próbálkoznunk.\n"
                    voice "audio/voices/ch2/prisoner/hero/ch2_ph_1.wav"
                    hero "Hajlok rá, hogy egyetértsek. Ha Ô nem emlékszik arra, hogy mi történt legutóbb, talán jobb, ha így is marad.\n"
                    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_1.wav"
                    n "Tudod, hogy hallak titeket, ugye? Sokkal nehezebb lesz, mint gondolnátok, hogy titkolózni fogtok elôttem.\n"
                    if prisoner_forest_second_ago == False:
                        voice "audio/voices/ch2/prisoner/narrator/ch2_pn_2.wav"
                        n "És ami a próbálkozást illeti. {i}segíteni{/i} hogy mennyire veszélyes a világra nézve. Alig egy perce mondtam el, hogy mekkora a tétje ennek a helyzetnek.\n"
                    jump prisoner_1_forest

            "{i}- Ez több, mint egy deja vu. Biztos vagyok benne, hogy ez az egész most történt meg.{/i}" if prisoner_1_forest_deja_vu and prisoner_1_forest_deja_vu_follow_up == False:
                $ prisoner_1_forest_deja_vu_follow_up = True
                $ prisoner_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_2.wav"
                n "Az örökkévalóságig beszélhetnénk errôl, és nem jutna közelebb a munkájához és a világ megmentéséhez. Úgyhogy egyezzünk meg abban, hogy nem értünk egyet.\n"
                jump prisoner_1_forest

            "{i}- Várj... nem történt ez már meg?{/i}" if prisoner_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1b.wav"
                n "Nem történt meg. Vagy ha mégis, akkor én biztosan nem voltam a részese. Most találkoztunk elôször, te és én.\n"
                jump prisoner_1_forest_narrator_share_join

            "{i}- Oké, nem.{/i}" if prisoner_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_3a.wav"
                n "Ó, ne kezdj el nagyképûsködni az erkölcsrôl. A világ sorsa most veszélyben van, és egy egyszerû hercegnô élete nem akadályozhat meg abban, hogy megmentsen minket.\n"
                jump prisoner_1_forest_narrator_share_join

            "{i}- De meghaltam! Mit keresek én itt?{/i}" if prisoner_1_forest_share_loop == False:
                $ prisoner_1_forest_share_died = True
                default prisoner_forest_second_ago = False
                $ prisoner_forest_second_ago = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_4.wav"
                n "Biztosíthatlak, hogy nem haltál meg. És a második kérdésedre válaszolva, azért vagy itt, hogy megöld a hercegnôt. Szó szerint ezt mondtam neked egy másodperccel ezelôtt.\n"
                jump prisoner_1_forest_narrator_share_join

            "(Explore) Oh, you bastard! You're in for it now. I'm wise to your tricks!" if prisoner_1_forest_share_loop == False:
                $ prisoner_1_forest_share_died = True
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_7.wav"
                n "A trükkjeim? Mi a fenérôl beszélsz? Most találkoztunk elôször.\n"
                jump prisoner_1_forest_narrator_share_join

            "{i}- Tegyük fel, hogy igazat mondok, és ez az egész tényleg megtörtént. Miért kellene hallgatnom rád? Miért kellene foglalkoznom azzal, hogy {i}bármit is{/i}?{/i}" if prisoner_1_forest_share_loop and (prisoner_1_forest_deja_vu == False or (prisoner_1_forest_deja_vu_follow_up)) and prisoner_1_forest_share_loop_insist == False:
                $ prisoner_1_forest_share_loop_insist = True
                $ prisoner_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_6.wav"
                n "Ez két teljesen különbözô kérdés, de rendben. Elnézô leszek veled, ha ez kell ahhoz, hogy megmozdulj.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_7.wav"
                n "Tegyük fel egy pillanatra, hogy ez tényleg a második alkalom, hogy találkozol velem, vagy legalábbis egy változatommal.\n"
                if prisoner_1_forest_share_died == False:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_8.wav"
                    n "Ha itt vagy hátul, akkor feltételezem, hogy meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                else:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_9.wav"
                    n "Legutóbb is meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_2.wav"
                skeptic "Micsoda irónia. De azt hiszem, így is lehet fogalmazni.\n"
                voice "audio/voices/ch2/prisoner/hero/ch2_ph_2.wav"
                hero "Te {i}tényleg{/i} nem emlékszel arra, hogy mi történt legutóbb, ugye? Gyakorlatilag arra kényszerítetted a hercegnôt, hogy megöljön minket.\n"
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_12.wav"
                n "Ez nem úgy hangzik, mintha én ilyesmit tennék, ami ôszintén szólva még egy okkal több, hogy ne higgyétek el azt az önámítást, amit ti hárman csináltok.\n"
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_13.wav"
                n "{i}Sóhaj{/i}. De ez egy gondolatkísérlet, úgyhogy azt hiszem, továbbra is meghagyom nektek a kételyt. Ha gyakorlatilag kényszerítettem a hercegnôt, hogy megöljön téged, annak valószínûleg jó oka volt. Megpróbáltad kiszabadítani? Mondtál valamit. {i}tényleg{/i} gonoszat mondtál nekem? Mert ha tényleg azt tettem, amit mondtál, akkor valószínûleg megérdemelted. Elvégre profi vagyok.\n"
                voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_3.wav"
                skeptic "Persze, hogy az vagy.\n"
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_14.wav"
                n "Mindegy, azt hiszem, a második kérdésed az volt, hogy mi értelme van bármit is csinálni?. Ha ezt kérdezed, akkor nekem úgy hangzik, mintha azt a meglehetôsen veszélyes feltételezést tennéd, hogy a legutóbbi tetteidnek nem volt semmilyen következménye.\n"
                voice "audio/voices/ch2/prisoner/hero/ch2_ph_3.wav"
                hero "Hogy érted ezt? Persze, hogy nem volt semmilyen következménye. Kényszerítetted a hercegnôt, hogy megöljön minket, és most mindenki ott van, ahol elkezdte. Nekem ez eléggé következmények nélkülinek tûnik.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_12.wav"
                n "Igen, de ebben a pusztán hipotetikus forgatókönyvben ez felveti a kérdést. {i}hogy a{/i} hogyan kerültél vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy inkább egy teljesen más világba kerültél?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_13.wav"
                n "Ha ez utóbbi, akkor mit gondolsz, mi történt... {i}a  után.{/i} ...a halálod után?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_13a.wav"
                n "Szerinted az ottani emberek boldogan éltek, amíg meg nem haltak, vagy szerinted a hercegnô, akadálytalanul hagyva, mindenkinek és mindennek véget vetett, ahogy megmondtam neked?\n"
                voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_4.wav"
                skeptic "Micsoda kényelmesen kétértelmû dolgok csoportja, amit tönkre kell tennie. Amennyire tudjuk, a hercegnô elhagyta a kunyhót, és soha többé nem látott egy lelket sem.\n"
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_17.wav"
                n "Ó, bárcsak így lenne, de ha a Hercegnô nem lenne egy bizonyos, elkerülhetetlen fenyegetés a világra, akkor mi négyen nem lennénk itt. És mégis, itt vagyunk.\n"
                voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_5.wav"
                skeptic "Körbe-körbe beszélsz.\n"
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_18.wav"
                n "Nem. {i}tények{/i}.\n"
                jump prisoner_1_forest

            "{i}- Beszéljünk errôl a hercegnôrôl...{/i}" if prisoner_1_forest_share_loop_insist and prisoner_1_forest_princess_press == False:
                $ prisoner_1_forest_count += 1
                $ prisoner_1_forest_princess_press = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_14.wav"
                n "Csak gyorsan.\n"
                label prisoner_1_forest_princess:
                    default prisoner_1_forest_princess_count = 0
                    default prisoner_1_forest_princess_why_strong = False
                    default prisoner_1_forest_princess_basement_explain = False
                    default prisoner_1_forest_princess_why_me = False
                    default prisoner_1_forest_princess_cagey = False
                    default prisoner_1_forest_princess_tips = False
                    menu:
                        extend ""

                        "{i}- (Explore) Az egyetlen ok, amiért képes volt megölni engem legutóbb, az az volt, hogy hagytam neki. És csak annyit tett, hogy elvágta a torkomat. Hogy akarja véget vetni a világnak?{/i}" if prisoner_1_forest_princess_why_strong == False:
                            $ prisoner_1_forest_princess_why_strong = True
                            $ prisoner_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_16a.wav"
                            n "Ô csak tud. Higgye el, bárcsak többet mondhatnék, de bíznia kell abban, hogy amit mondok, az igaz, és hogy mindezek ellenére teljes mértékben megfelel a magára bízott feladatnak.\n"
                            voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_6.wav"
                            skeptic "Egyetlen bizonyítékot sem adtál. Ezt ugye tudod?\n"
                            voice "audio/voices/ch2/prisoner/narrator/ch2_pn_21.wav"
                            n "Milyen bizonyítékot kérhetnél még?\n"
                            voice "audio/voices/ch2/prisoner/hero/ch2_ph_4.wav"
                            hero "Szó szerint semmit.\n"
                            voice "audio/voices/ch2/prisoner/narrator/ch2_pn_22.wav"
                            n "{i}Sóhaj{/i}. Jól van. Nézd meg a zsebeidet.\n"
                            menu:
                                extend ""

                                "{i}• [[Nézd meg a zsebeidet.]{/i}":
                                    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_23.wav"
                                    play audio "audio/one_shot/page_turn_short.wav"
                                    show evidence onlayer inyourface at Position(ypos=1125)
                                    with dissolve
                                    n "A zsebedbe dugod a kezed, és elôhúzol egy borítékot, aminek az elejére az van írva: A BÍRÓSÁG.\n"
                                    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_24.wav"
                                    play audio "audio/one_shot/page_turn_short.wav"
                                    show evidence 2 onlayer inyourface at Position(ypos=1125)
                                    with dissolve
                                    n "Benne egy saját kézírással írt cetlit találsz. Ez áll rajta: A hercegnô elpusztítja a világot, ha nem állítod meg. Ez egy megváltoztathatatlan igazság.\n"
                                    voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_7.wav"
                                    skeptic "Ez nem bizonyít semmit! Honnan tudjuk, hogy nem hamisította meg a kézírásunkat?\n"
                                    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_25.wav"
                                    n "Bárcsak többet mondhatnék, de van néhány szabály, amit mindannyiunk érdekében be kell tartanom. Kérlek, csak bízz abban, hogy ezek a szabályok okkal vannak érvényben. A te oldaladon állok.\n"
                                    voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_8.wav"
                                    play audio "audio/one_shot/page_turn_short.wav"
                                    hide evidence onlayer inyourface
                                    with dissolve
                                    skeptic "Úgy érti, hogy a mi oldalunkon áll, amíg azt tesszük, amit mond.\n"
                                    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_26.wav"
                                    n "Pontosan. Mert te {i}nem{/i} azt teszed, amit mondok, akkor a világot teszed kockára.\n"
                                    voice "audio/voices/ch2/prisoner/hero/ch2_ph_5.wav"
                                    hero "Azt hiszem, mindent kihoztunk belôle, amit csak ki tudunk hozni.\n"

                                "{i}• [[Hagyd a zsebeidet ellenôrzés nélkül.]{/i}":
                                    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_27.wav"
                                    n "Ha úgy döntesz, hogy a zsebeidet nem ellenôrzöd. Látod? Ti ketten vagytok itt az egyetlenek, akiket érdekel ez a kis félreértés.\n"

                            jump prisoner_1_forest_princess

                        "{i}- Ki zárta be ôt abba a pincébe? Mi {b}az{/b} ez a hely?{/i}" if prisoner_1_forest_princess_basement_explain == False:
                            $ prisoner_1_forest_princess_basement_explain = True
                            $ prisoner_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_18.wav"
                            n "{i}Emberek{/i} bezárták ôt abba a pincébe. És én megmondtam, hogy mi ez a hely. Egy ösvény az erdôben. Ne bonyolítsd túl a dolgokat.\n"
                            jump prisoner_1_forest_princess

                        "{i}- Ha az emberek bezárták ôt, miért nem tudták... {b}miért nem{/b} megölni? Miért esik ez rám?{/i}" if prisoner_1_forest_princess_basement_explain and prisoner_1_forest_princess_why_me == False:
                            $ prisoner_1_forest_princess_why_me = True
                            $ prisoner_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_19.wav"
                            n "Nézd, nem szabadna ezt mondanom, de ez azért van, mert különleges vagy. Te vagy a {i}az egyetlen{/i} aki képes erre. Nevezd próféciának, ha ez segít, de ez a dolgok rendje.\n"
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_2.wav"
                            hero "Nem, nem, nem, nem, nem. Nem is tudtam, hogy {i}különleges{/i}.\n"
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_20a.wav"
                            n "Persze, hogy különleges vagy. Mi másért lennél itt?\n"
                            voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_9.wav"
                            skeptic "Á, igen, persze. Azért vagyunk itt, mert {i}különlegesek vagyunk{/i}.\n"
                            voice "audio/voices/ch2/prisoner/narrator/ch2_pn_28.wav"
                            n "Nézze... Bosszant, hogy itt vagy. Értem én. Az is bosszant, hogy itt vagyok. De mindannyian együtt vagyunk ebben, és most egy kicsit ketyeg az óra, úgyhogy kérlek, menj a kabinba.\n"
                            jump prisoner_1_forest_princess

                        "{i}- Miért esik rám a felelôsség. Mit nem mondasz el nekem?{/i}" if prisoner_1_forest_princess_cagey == False and prisoner_1_forest_princess_count > 1:
                            $ prisoner_1_forest_princess_cagey = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_21.wav"
                            n "Már mindent elmondtam, amit tudnia kell, ha még több részletet mondanék, az csak túlbonyolítana egy egyébként nagyon egyszerû helyzetet, és megnehezítené a munkáját.\n"
                            if prisoner_1_forest_princess_count < 2:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_22.wav"
                                n "Minél kevesebbet tud róla, annál jobb.\n"
                            else:
                                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_31.wav"
                                n "Nem akarok úgy hangzani, mint egy megszakadt lemez, de minél kevesebbet tudsz róla, annál jobb lesz mindannyiunknak. Tudom, hogy úgy hangzik, mintha titkolnék valamit, de itt most bíznod kell bennem.\n"
                            jump prisoner_1_forest_princess

                        "{i}- Nem számít.{/i}" if prisoner_1_forest_princess_count == 0:
                            label prisoner_1_forest_princess_leaving:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_24.wav"
                                n "Remek. Most pedig, ha nem bánod, az egész világ lélegzetvisszafojtva várja, hogy megmentsd a pusztulástól.\n"
                                jump prisoner_1_forest

                        "{i}- Ez minden.{/i}" if prisoner_1_forest_princess_count != 0:
                            jump prisoner_1_forest_princess_leaving

            "{i}• [[Menjetek a kabinba.]{/i}":
                jump prisoner_1_cabin_arrival

            "{i}• [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
                if loops_finished >= 2:
                    $ mound_can_attempt_flee = False
                    voice "audio/voices/mound/bonus/flee.wav"
                    mound "Már elkötelezted magad az én befejezésem mellett. Nem tudsz tovább tévelyegni.\n"
                    jump prisoner_1_forest
                voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_10.wav"
                skeptic "Nem vagyok benne biztos, hogy a menekülés a legjobb ötlet. Nem mi vagyunk az egyetlenek, akik itt ragadtak. Mi van vele?\n"
                jump turn_and_leave_join

label prisoner_1_cabin_arrival:
    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ quick_menu = False
    hide bg path onlayer farback
    hide midground path onlayer back
    hide front path onlayer front
    show bg black
    with fade
    scene skyline cabin onlayer farback at Position(ypos = 1080)
    show bg cabin onlayer back at Position(ypos = 1200)
    show midground cabin onlayer front at Position(ypos = 1140)
    show foreground cabin onlayer inyourface at Position(ypos = 1120)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_38.wav"
    n "Egy figyelmeztetés, mielôtt továbbmennél...\n"
    voice "audio/voices/ch1/woods/narrator/script_n_62.wav"
    n "Hazudni fog, csalni fog, és mindent meg fog tenni, hogy megakadályozza, hogy megöljétek. Egy szavát se higgyétek el.\n"
    voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_11.wav"
    skeptic "Igen, igen, ne higgy el egy szavát sem. Csak menj be, vedd el a kést, és tedd, amit tenned kell. Kacsintás.\n"
    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_33.wav"
    n "Hangosan mondtad, hogy kacsintás?\n"
    voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_12.wav"
    skeptic "Nem, én nem. Kacsintás.\n"
    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_34.wav"
    n "Ne törôdj ezzel a bohóccal, és koncentrálj a hercegnôre.\n"
    menu:
        extend ""

        "{i}• [[Menjen be a kabinba.]{/i}":
            label prisoner_stranger_rejoin:
                play audio "audio/one_shot/enter_cabin_audio.wav"
                $ quick_menu = False
                hide skyline onlayer farback
                hide bg onlayer back
                hide midground onlayer front
                hide walls onlayer back
                hide foreground onlayer inyourface
                show cutscene cabin
                with dissolve
                $ renpy.pause(4.0)
                stop sound fadeout 1.0
                stop music fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_35.wav"
    play sound "audio/looping/ambient_cabin.ogg" loop fadein 1.0
    play music "audio/music/ch2_prisoner_intro.ogg" fadein 1.0
    queue music "audio/music/ch2_prisoner_base.ogg" loop
    scene farback prisoner cabin onlayer farback at Position(ypos=1125)
    show bg prisoner cabin onlayer back at Position(ypos=1125)
    show door prisoner1 onlayer back at Position(ypos=1125)
    show table prisoner onlayer back at Position(ypos=1125)
    show knife prisoner onlayer back at Position(ypos=1125)
    show mirror base onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "A kunyhó belseje kevésbé egy hangulatos erdei menedék, inkább egy börtönre hasonlít. Néhány szánalmas csillagfényfoszlány próbálja megvilágítani a hideg, barátságtalan kôfalakat, és vastag kovácsoltvas rácsok zárják el az ablakokat, emlékeztetve mindenkit, aki belép, hogy ez egy börtön.\n"
    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_35a.wav"
    n "Az egyetlen említésre méltó bútor egy vasasztal, amely a padlóhoz van csavarozva, és amelynek szélén egy makulátlan penge ül.\n"
    voice "audio/voices/ch2/shared/narrator/ch2_share_n_25.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    label cabin_interior_2_prisoner_menu:
        default prisoner_1_cabin_mirror_present = True
        default prisoner_1_cabin_blade_taken = False
        default prisoner_1_cabin_mirror_ask = False
        default prisoner_1_cabin_mirror_approached = False
        default prisoner_1_cabin_last_time_comment = False
        menu:
            extend ""

            "{i}- Nem mondtál semmit a tükörrôl a falon.{/i}" if prisoner_1_cabin_mirror_ask == False and prisoner_1_cabin_mirror_present:
                $ prisoner_1_cabin_mirror_ask = True
                $ current_run_mirror_comment = True
                voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_13.wav"
                skeptic "Határozottan nem. Egy tükör nem számít neked figyelemre méltó bútornak? Mert kellene.\n"
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_mirrorfix.wav"
                n "Nincs tükör. Van egy asztal, a penge az asztalon, és az alagsorba vezetô ajtó. Semmi más nincs itt.\n"
                #n "Mirôl beszélsz? Itt nincs tükör. Ott az asztal, az asztalon ülô penge, és az alagsorba vezetô ajtó. Semmi más nincs itt. Ha lenne tükör, mondtam volna, hogy van tükör.\n"
                voice "audio/voices/ch2/shared/hero/ch2_share_h_4.wav"
                hero "Tényleg van egy tükör.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_27.wav"
                n "Nincs is.\n"
                voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_14.wav"
                skeptic "Azt hiszem, tudod, mit kell tennünk.\n"
                menu:
                    extend ""

                    "{i}- Miért? {b}miért tenné ezt a{/b} miért hazudtál errôl? Mi értelme lenne?{/i}":
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_28.wav"
                        n "Pontosan. Miért hazudnék egy ilyen értelmetlen dologról? Egyáltalán mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"

                    "{i}- Meg akarom nézni magam. Látni akarom, hogy {b}jóképû{/b} Milyen szép vagyok.{/i}":
                        voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_15.wav"
                        skeptic "Ne ragadjunk le a hiúságnál, de mindenképpen nézzük meg közelebbrôl. Bármi legyen is az, Ô nem akarhatja, hogy tudjunk róla.\n"
                        voice "audio/voices/ch2/prisoner/narrator/ch2_pn_37.wav"
                        n "Ez valami begyakorolt dolog? Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mi haszna lenne egyáltalán?\n"

                    "{i}- Nem számít.{/i}":
                        $ prisoner_1_cabin_mirror_present = False
                        voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_16.wav"
                        skeptic "Mindent úgy kell kezelnünk itt, mintha számítana.\n"
                        voice "audio/voices/ch2/prisoner/hero/ch2_ph_8.wav"
                        hero "Pontosan, nem érdekel, ha hazudnak nekünk? Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        hide mirror onlayer back
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                        hero "De ott... {i}volt egy{/i} egy tükör egy másodperccel ezelôtt.\n"
                        voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_17.wav"
                        skeptic "És most már el is tûnt. Ha Ô nem akarja, hogy tudjunk róla, akkor biztosan fontos lehet. Tartsuk nyitva a szemünket. Talán visszajön.\n"

                    "{i}• [[Maradj csendben.]{/i}":
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_7b.wav"
                        hero "Engem az érdekel, hogy hazudnak-e nekünk. Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejtegethet még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_31.wav"
                        n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"

                    "{i}• [[Menj a tükörhöz.]{/i}" if prisoner_1_cabin_mirror_approached == False:
                        label prisoner_cabin_1_mirror_join:
                            $ prisoner_1_cabin_mirror_approached = True
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide door onlayer back
                            hide table onlayer back
                            hide knife onlayer back
                            hide mirror onlayer back
                            scene bg prisoner mirror onlayer front at Position(ypos=1125)
                            show mirror prisoner close onlayer front at Position(ypos=1125)
                            with dissolve
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_32.wav"
                            n "Odamész a pinceajtó melletti falhoz. Az egy fal. Itt nincs sok látnivaló.\n"
                            if prisoner_1_cabin_mirror_ask == False:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_8.wav"
                                hero "Mirôl beszélsz? Ez nem egy fal. Ez egy tükör. Vagy legalábbis {i}az lesz{/i} egy tükör, ha letöröljük a koszos réteget.\n"
                            else:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_9.wav"
                                hero "Ez tényleg nem vicces.\n"
                            $ current_run_mirror_touched = True
                            menu:
                                extend ""

                                "{i}• [[Töröld le a tükröt.]{/i}":
                                    $ prisoner_1_cabin_mirror_present = False
                                    hide mirror onlayer front
                                    play audio "audio/one_shot/new/STP_claws_1.wav"
                                    show player wall onlayer front at Position(ypos=1125) with dissolve
                                    if prisoner_1_cabin_mirror_ask == False:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33.wav"
                                    else:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33a.wav"
                                    n "Elôrenyúlsz, és megdörzsölöd a kezed a fülke falán. Remélem, tudod, milyen nevetségesen nézel ki most.\n"
                                    hide player onlayer front with dissolve
                                    if prisoner_1_cabin_mirror_ask:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_10.wav"
                                        hero "De egy másodperce még ott volt!\n"
                                    else:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                                        hero "De egy másodperce még tükör volt.\n"
                                    voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_17.wav"
                                    skeptic "És most eltûnt. Ha nem akarja, hogy tudjunk róla, akkor fontos lehet. Tartsuk nyitva a szemünket. Talán visszajön.\n"
                                    play audio "audio/one_shot/footsteps_creaky.wav"
                                    hide bg onlayer front
                                    scene farback prisoner cabin onlayer farback at Position(ypos=1125)
                                    show bg prisoner cabin onlayer back at Position(ypos=1125)
                                    show door prisoner1 onlayer back at Position(ypos=1125)
                                    show table prisoner onlayer back at Position(ypos=1125)
                                    if prisoner_1_cabin_blade_taken == False:
                                        show knife prisoner onlayer back at Position(ypos=1125)
                                    with dissolve
                                    jump cabin_interior_2_prisoner_menu

                jump cabin_interior_2_prisoner_menu

            "{i}- Ez az egész kabin más, mint a múltkor.{/i}" if prisoner_1_cabin_last_time_comment == False and prisoner_1_forest_share_loop_insist:
                $ prisoner_1_cabin_last_time_comment = True
                voice "audio/voices/ch2/shared/hero/ch2_share_h_11.wav"
                hero "{i}Nagyon{/i} más.\n"
                voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_18.wav"
                skeptic "Igen, de... {i}miért{/i}? Ô változtatta meg, vagy magától változott meg? Lehet, hogy ez egy teljesen más kabin.\n"
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_41.wav"
                n "Hát nem újszerû gondolat! Talán... {i}nem is...{/i} ...még nem jártál itt. Remélem, ez azt jelenti, hogy végre abbahagyod ezt a nevetséges múltbéli hülyeséget. Nem haltál meg, és biztosan nem a hercegnô ölt meg.\n"
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_42.wav"
                n "Szóval koncentrálj. Ne zavarjanak meg apró részletek.\n"
                jump cabin_interior_2_prisoner_menu

            "{i}- (Fedezd fel) [[Menjetek a tükörhöz.]{/i}" if prisoner_1_cabin_mirror_present and prisoner_1_cabin_mirror_approached == False:
                $ prisoner_1_cabin_mirror_approached = True
                jump prisoner_cabin_1_mirror_join

            "{i}- (Fedezd fel) [[Vedd el a pengét.]{/i}" if prisoner_1_cabin_blade_taken == False:
                $ prisoner_1_cabin_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_36.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                with dissolve
                n "Elveszed a pengét az asztalról. Fegyver nélkül nehéz lenne megölni a Hercegnôt és megmenteni a világot.\n"
                voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_19.wav"
                skeptic "Jó ötlet. Sokkal jobb felfegyverkezni, mint vakon reménykedni.\n"
                jump cabin_interior_2_prisoner_menu

            "{i}• [[Lépj be az alagsorba.]{/i}":
                if blade_held == False:
                    $ prisoner_delayed_knife_comment = True
                    voice "audio/voices/ch2/prisoner/skeptic/s1.wav"
                    skeptic "Attól tartok, ragaszkodom hozzá, hogy a pengét vigyük. Veszélyes helyzetben vagyunk, és nem engedem, hogy fegyver nélkül menjünk le oda.\n"
                    if prisoner_1_forest_share_loop_insist == False:
                        voice "audio/voices/ch2/prisoner/hero/s1.wav"
                        hero "Biztos vagy benne? Mi van, ha ô, nem is tudom... ellenünk fordítja? ... Amit pusztán hipotetikusan hozok fel.\n"
                        voice "audio/voices/ch2/prisoner/skeptic/s2.wav"
                        skeptic "Igen. Biztos vagyok benne.\n"
                        voice "audio/voices/ch2/prisoner/narrator/s1.wav"
                        n "Fordítja ellened? Ô itt fogoly. És csak akkor tudja ellened fordítani, ha odaadod neki. Amit nem fogsz megtenni, mert ô egzisztenciális fenyegetést jelent az egész világra.\n"

                    else:
                        voice "audio/voices/ch2/prisoner/hero/s2.wav"
                        hero "Biztos vagy benne? Legutóbb megölt minket vele. Mi van, ha ellenünk fordítja. {i}újra{/i}."
                        voice "audio/voices/ch2/prisoner/skeptic/s3.wav"
                        skeptic "Igen. Biztos vagyok benne. És erre már van is egy tervem.\n"
                        voice "audio/voices/ch2/prisoner/narrator/s2.wav"
                        n "Még mindig a múltbéli téveszmékkel vagyunk? Remélem, a terv része az is, hogy ne add a világvégét jelentô szörnyetegnek az egyetlen fegyvered. Mert hacsak nem döntöttél úgy, hogy felfegyverezed a hercegnôt, nem hiszem, hogy aggódnod kell, hogy lesz fegyvere.\n"
                        voice "audio/voices/ch2/prisoner/skeptic/s4.wav"
                        skeptic "Barackos. Minden rendben lesz.\n"
                    voice "audio/voices/ch2/prisoner/hero/s3.wav"
                    hero "Oké. Bízom benned.\n"
                    label prisoner_knife_take_force:
                        default prisoner_knife_take_force_explore = False
                        default prisoner_delayed_knife_comment = False
                        menu:
                            extend ""

                            "{i}• ''Hé! Nekem nincs beleszólásom? Mi a nagy ötlet?''{/i}" if prisoner_knife_take_force_explore == False:
                                $ prisoner_knife_take_force_explore = True
                                voice "audio/voices/ch2/prisoner/skeptic/s5.wav"
                                skeptic "Általában igen. De nem ezzel kapcsolatban. Hívd reflexnek. Elvesszük a kést, ahogy megyünk.\n"
                                $ prisoner_1_cabin_blade_taken = True
                                $ blade_held = True
                                $ default_mouse = "blade"
                                play audio "audio/one_shot/knife_pickup.wav"
                                hide knife onlayer back
                                with dissolve
                                voice "audio/voices/ch2/prisoner/narrator/s3.wav"
                                n "Csodálatos. Pontosan ezt teszed, lesöpröd a kést az asztalról, mielôtt elindulnál a pincébe.\n"
                                voice "audio/voices/ch2/prisoner/hero/s4.wav"
                                hero "Ne aggódj emiatt. Van egy késünk, és akkor mi van? Nem mintha használnunk kellene.\n"
                                voice "audio/voices/ch2/prisoner/narrator/s4.wav"
                                n "Nem, nem kell semmit sem tenned. De ettôl függetlenül jól tennéd, ha használnád. {i}Sóhaj{/i}. Továbbmegyek.\n"

                            "{i}• [[Engedd el, és vedd el a pengét.]{/i}" if prisoner_knife_take_force_explore:
                                jump prisoner_knife_take_force_join

                            "{i}• [[Vedd el a pengét.]{/i}" if prisoner_knife_take_force_explore == False:
                                label prisoner_knife_take_force_join:
                                    $ prisoner_1_cabin_blade_taken = True
                                    $ blade_held = True
                                    $ default_mouse = "blade"
                                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_36.wav"
                                    play audio "audio/one_shot/knife_pickup.wav"
                                    hide knife onlayer back
                                    with dissolve
                                    n "Elveszi a pengét az asztalról. Fegyver nélkül nehéz lenne megölni a hercegnôt és megmenteni a világot.\n"
                                    voice "audio/voices/ch2/prisoner/skeptic/s6.wav"
                                    skeptic "Köszönöm. Köszönöm. Komolyan mondom.\n"
                                    menu:
                                        extend ""

                                        "{i}• [[Menj be a pincébe.]{/i}":
                                            $ blade_held = True

                play audio "audio/one_shot/door_bedroom.wav"
                $ quick_menu = False
                show door prisoner2 onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                hide mirror onlayer back
                show door prisoner3 onlayer back at Position(ypos=1125) with Dissolve(0.5)
                hide farback onlayer farback
                hide bg onlayer back
                hide door onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                with fade
                stop sound fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

                play secondary "audio/looping/STP_firecontrolled_loop.ogg" loop fadein 1.0
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_44.wav"

                scene bg prisoner stairs onlayer back at Position(ypos=1125)
                show fire prisoner stairs onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Az alagsor ajtaja nyikorogva nyílik, és egy régi kôlépcsôt tár fel. Néhány pislákoló fáklya próbálja homályosan megvilágítani az utadat, és táncot járnak a kôlépcsôn lévô nyálkás moha csillogó foltjain. Ha a hercegnô itt lakik, valószínûleg szívességet tennél neki, ha megölnéd.\n"
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_45.wav"
                n "A hangja, kemény, de irányított, felhangzik a lépcsôn.\n"
                voice "audio/voices/ch2/prisoner/princess/ch2_pp_1.wav"
                sp "Látogatót hallok? Kérem, jöjjön le. Régen volt már társaságom.\n"
                if blade_held == False:
                    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_46.wav"
                    n "Nem kellett volna fegyvertelenül lejönnöd ide.\n"
                if prisoner_1_forest_share_loop:
                    voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_20.wav"
                    skeptic "Emlékszik ránk?\n"
                else:
                    voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_21.wav"
                    skeptic "Vajon milyen látogatókra gondolhatott? Nem mi vagyunk az elsôk?\n"
                stop secondary fadeout 1.0
                play audio "audio/one_shot/footsteps_creaky.wav"
                stop secondary fadeout 1.0
                $ quick_menu = False
                hide bg onlayer back
                hide fire onlayer back
                with fade
                scene farback prisoner basement onlayer farback at Position(ypos=1125)
                show bg prisoner basement onlayer back at Position(ypos=1125)
                show prisoner d neutral onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_47.wav"
                n "Lesétálsz a lépcsôn, és összenézel a hercegnôvel. Felnéz rád, a nyakában lévô nehéz nyakörv hangosan csattog, ahogy mozog, a két csuklóját a távoli falhoz kötözô láncok is csatlakoznak a fémes kórushoz, ahogy megigazítja a kezét az ölében.\n"
                show prisoner d tilt onlayer back at Position(ypos=1125) with dissolve
                if prisoner_1_forest_share_loop_insist:
                    voice "audio/voices/ch2/prisoner/hero/ch2_ph_15.wav"
                    hero "Ennyit arról, hogy kivágjuk innen...\n"
                    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_48.wav"
                    n "Hallod most magadat? A kivágni ôt innen soha nem lett volna szabad az asztalra kerülnie.\n"
                else:
                    voice "audio/voices/ch2/prisoner/hero/ch2_ph_16.wav"
                    hero "Aggódnunk kéne a nyakán lévô miatt?\n"
                    voice "audio/voices/ch2/prisoner/narrator/ch2_pn_49.wav"
                    n "Miért aggódna a szíjak miatt. Ha valamit, akkor megkönnyítik a munkádat.\n"
                voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_22.wav"
                skeptic "Észrevetted az üres láncot a falon? Furcsa, hogy egy olyan helyen, ahol úgy tûnik, minden határozott célt szolgál, van valami ennyire nyilvánvalóan haszontalan.\n"
                if prisoner_1_forest_share_loop_insist:
                    voice "audio/voices/ch2/prisoner/hero/ch2_ph_17.wav"
                    hero "Az ott volt a múltkor is, nem?\n"
                    voice "audio/voices/ch2/prisoner/skeptic/ch2_skeptic_23.wav"
                    skeptic "Az volt.\n"
                show prisoner d talk onlayer back at Position(ypos=1125) with dissolve
                if blade_held:
                    voice "audio/voices/ch2/prisoner/princess/ch2_pp_2.wav"
                    sp "Milyen érdekes fejlemény. Miért nem ülsz le? Beszélgetnünk kellene, mielôtt a szívembe temeti azt a valamit.\n"
                else:
                    voice "audio/voices/ch2/prisoner/princess/ch2_pp_3.wav"
                    sp "Milyen érdekes fejlemény. Miért nem ülsz le? Biztos vagyok benne, hogy van mirôl beszélnünk.\n"

                jump prisoner_encounter_start
