﻿label razor_1_start:
    $ blade_held = False
    $ trait_cheated = True
    $ quick_menu = False
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter razor with fade
    $ renpy.pause(4.0)

    play sound "audio/looping/uncomfortable ambiance.ogg" loop
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    play music "audio/music/loop2_princess_theme.ogg" loop
    scene bg path onlayer farback at flip, Position(ypos=1125)
    show midground path onlayer back at flip, Position(ypos=1125)
    show front path onlayer front at flip, Position(ypos=1125)
    show bg black
    #show loading_icon
    hide chapter
    with fade

    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_1.wav"
    n "Egy ösvényen állsz az erdôben. Az ösvény végén pedig egy faház áll. És a kunyhó alagsorában van egy hercegnô.\n"
    voice "audio/voices/ch1/woods/narrator/script_n_2.wav"
    n "Azért vagy itt, hogy megöld ôt.\n Ha nem teszed meg, akkor vége a világnak.\n"
    label razor_1_forest:
        default razor_1_forest_count = 0
        default razor_1_forest_share_died = False
        default razor_1_forest_share_loop = False
        default razor_1_forest_princess_press = False
        default razor_1_forest_share_loop_insist = False
        default razor_1_forest_deja_vu = False
        default razor_1_forest_deja_vu_follow_up = False
        menu:
            extend ""

            "{i}- Szörnyû deja vu érzésem van.{/i}" if razor_1_forest_share_loop == False:
                $ razor_1_forest_deja_vu = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1a.wav"
                n "Szörnyû deja vu érzés? Nem, nincs ilyen érzésed. Ez az elsô alkalom, hogy bármelyikünk is itt van.\n"
                label razor_1_forest_narrator_share_join:
                    $ razor_1_forest_count += 1
                    $ razor_1_forest_share_loop = True
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_1.wav"
                    hero "Ha Ô nem emlékszik a történtekre, akkor talán jobb, ha így is marad.\n"
                    voice "audio/voices/ch2/razor/cheated/1.wav"
                    cheated "Ez az egész egy nagy szarság. Csak elô fog húzni egy kést a semmibôl, és megint leszúr minket.\n"
                    voice "audio/voices/ch2/razor/narrator/ch2_rn_1.wav"
                    n "Halálra szúrták? Nos, emiatt nem kell aggódnia. A hercegnô fegyvertelen.\n"
                    if razor_revival:
                        voice "audio/voices/ch2/razor/cheated/2.wav"
                        cheated "Igen, pontosan ezt mondtad nekünk a múltkor is. Azt mondtad, hogy könnyû lesz, de miután belevágtuk a pengét a szívébe, felállt és elkezdett szurkálni minket.\n"
                    else:
                        voice "audio/voices/ch2/razor/cheated/3.wav"
                        cheated "Igen, pontosan ezt mondtad nekünk a múltkor is. Amikor megkérdeztük, hogy biztos vagy-e benne, hogy nincs nála fegyver, azt mondtad, hogy biztos vagy benne, hogy nincs.\n"
                        voice "audio/voices/ch2/razor/cheated/4.wav"
                        cheated "De kiderült, hogy volt. Mert amikor megtámadtuk, elkezdett szurkálni minket. A  címre. {i}halálra{/i}!\n"
                    voice "audio/voices/ch2/razor/narrator/ch2_rn_2.wav"
                    n "Nyugodj meg. Biztosíthatlak, hogy nincs fegyvere, úgyhogy nincs okod félni tôle. Erre a munkára teremtettek. Jól fogod csinálni.\n"
                    jump razor_1_forest

            "{i}- Ez azonban több, mint egy deja vu. Biztos vagyok benne, hogy ez az egész dolog szó szerint most történt meg.{/i}" if razor_1_forest_deja_vu and razor_1_forest_deja_vu_follow_up == False:
                $ razor_1_forest_deja_vu_follow_up = True
                $ razor_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1.wav"
                n "Nem is. Vagy ha mégis, akkor én biztosan nem voltam benne. Mint mondtam, most találkoztunk elôször, te és én.\n"
                jump razor_1_forest

            "{i}- Várj... ez nem történt már meg?{/i}" if razor_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1b.wav"
                n "Nem volt. Vagy ha mégis, én biztosan nem voltam a részese. Most találkoztunk elôször, te és én.\n"
                jump razor_1_forest_narrator_share_join

            "{i}- Oké, nem.{/i}" if razor_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_3a.wav"
                n "Ó, ne kezdj el nagyképûsködni az erkölcsrôl. A világ sorsa most veszélyben van, és egy egyszerû hercegnô élete nem akadályozhat meg abban, hogy megments minket.\n"
                jump razor_1_forest_narrator_share_join

            "{i}- De meghaltam! Mit keresek én itt?{/i}" if razor_1_forest_share_loop == False:
                $ razor_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_4.wav"
                n "Biztosíthatlak, hogy nem haltál meg. És a második kérdésedre válaszolva, azért vagy itt, hogy megöld a hercegnôt. Szó szerint ezt mondtam neked egy másodperccel ezelôtt.\n"
                jump razor_1_forest_narrator_share_join

            "{i}- Megint meg fog ölni!{/i}" if razor_1_forest_share_loop == False:
                $ razor_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_5.wav"
                n "Már megint? Az emberek nem halnak meg kétszer. Még nem is találkoztál a hercegnôvel, és aligha hiszem, hogy képes lenne megölni valakit, aki olyan képzett és bátor, mint te.\n"
                jump razor_1_forest_narrator_share_join

            "{i}- De én már megöltem a hercegnôt. Persze, ô... {i}van{/i} killed me, but I definitely got her. Why am I here again?{/i}" if current_mutual_death == 1 and razor_1_forest_share_loop == False:
                $ razor_1_forest_share_died = True
                $ razor_1_forest_share_loop = True
                voice "audio/voices/ch2/adversary/narrator/ch2_an_3.wav"
                n "Biztosíthatlak, hogy nem te ölted meg ôt, és ô sem téged. Az emberek nem támadnak fel csak úgy a haláluk után, és mi ketten most találkozunk elôször.\n"
                jump razor_1_forest_narrator_share_join

            "{i}- (Explore) Tegyük fel, hogy igazat mondok, és mindez tényleg megtörtént. Miért kellene hallgatnom rád? Miért kellene fáradnom azzal, hogy {i}bármit is{/i}?{/i}" if razor_1_forest_share_loop and (razor_1_forest_deja_vu == False or (razor_1_forest_deja_vu_follow_up)) and razor_1_forest_share_loop_insist == False:
                $ razor_1_forest_share_loop_insist = True
                $ razor_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_6.wav"
                n "Ez két nagyon különbözô kérdés, de rendben. Ha ez kell ahhoz, hogy megmozdulj, akkor elnézô leszek veled.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_7.wav"
                n "Tegyük fel egy pillanatra, hogy ez tényleg a második alkalom, hogy találkozol velem, vagy legalábbis egy változatommal.\n"
                if razor_1_forest_share_died == False:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_8.wav"
                    n "Ha itt vagy hátul, akkor feltételezem, hogy meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                else:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_9.wav"
                    n "Legutóbb is meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                if razor_revival:
                    voice "audio/voices/ch2/razor/hero/ch2_rh_1.wav"
                    hero "Leginkább rád hallgattunk. Honnan tudhattuk volna, hogy újra életre kel?\n"
                    voice "audio/voices/ch2/razor/narrator/ch2_rn_3.wav"
                    n "Ha ebben a hipotetikus forgatókönyvben visszatért az életbe, akkor nyilvánvaló, hogy te {i}nem...{/i} nem ölted meg.\n"
                else:
                    voice "audio/voices/ch2/razor/hero/ch2_rh_2.wav"
                    hero "Pontosan azt tettük, amit mondtál...\n"
                    voice "audio/voices/ch2/razor/narrator/ch2_rn_4.wav"
                    n "Nekem úgy hangzik, mintha valószínûleg valamilyen bonyolult rémálmod lett volna, és ebben az esetben nem engem kellene felelôsségre vonni azért, ami állítólag történt.\n"
                voice "audio/voices/ch2/razor/narrator/ch2_rn_5.wav"
                n "De gratulálok. Kaptál egy esélyt, hogy tényleg jól csináld.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_11.wav"
                n "És azt hiszem, a másik kérdésed valami olyasmi volt, hogy mi értelme van bármit is csinálni?. Ha ezt kérdezed, akkor nekem úgy tûnik, hogy azt a meglehetôsen veszélyes feltételezést teszed, hogy a legutóbbi tetteidnek nem volt semmilyen következménye.\n"
                if current_mutual_death == 1 or loop_1_princess_killed:
                    voice "audio/voices/ch2/razor/hero/ch2_rh_5.wav"
                    hero "Hogy érti ezt? Persze, hogy nem volt semmilyen következménye. Mi leszúrtuk a hercegnôt, a hercegnô leszúrt minket, és most mindenki ott van, ahol elkezdte. Nekem ez eléggé következmények nélkülinek tûnik.\n"
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_12.wav"
                    n "Igen, de ebben a pusztán hipotetikus forgatókönyvben ez felveti a kérdést. {i}hogy a{/i} hogyan kerültél vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy inkább egy teljesen más világba kerültél?\n"
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_12a.wav"
                    n "Ha nem sikerült volna megölnöd a hercegnôt, mi történt volna mindenkivel azon a helyen, ahonnan eljöttél?\n"
                else:
                    voice "audio/voices/ch2/razor/hero/ch2_rh_4.wav"
                    hero "Hogy érted ezt? Persze, hogy nem volt semmilyen következmény. A hercegnô megölt minket, és most mindenki ott van, ahol elkezdte. Nekem ez elég következmények nélkülinek hangzik.\n"
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_12.wav"
                    n "Igen, de ebben a pusztán hipotetikus forgatókönyvben ez felveti a kérdést. {i}hogyan{/i} hogyan jutottál vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy ehelyett egy teljesen más világba kerültél?\n"
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_13.wav"
                    n "Ha ez utóbbi, akkor mit gondolsz, mi történt... {i}a  után.{/i} ...a halálod után?\n"
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_13a.wav"
                    n "Szerinted az ottani emberek boldogan éltek, amíg meg nem haltak, vagy szerinted a hercegnô, akadálytalanul hagyva, mindenkinek és mindennek véget vetett, ahogy megmondtam neked?\n"
                voice "audio/voices/ch2/razor/cheated/5.wav"
                cheated "Csessze meg. Kit érdekel, mi történt a többiekkel? Nem fog tisztességesen játszani, úgyhogy tegyük meg, amit tudunk, hogy megmentsük magunkat, és csak... {i}és tûnjünk el innen.{/i}.\n"
                # re-do
                voice "audio/voices/ch2/razor/narrator/ch2_rn_8.wav"
                n "Legalább azt tudod, hogy nem bízhatsz benne, de ugye tisztában vagy vele, hogy a minden és mindenki magában foglal téged is, ugye? Ha megfordulsz és elmész, azzal magadat és mindenki mást is halálra ítélsz.\n"
                if razor_revival:
                    voice "audio/voices/ch2/razor/hero/ch2_rh_6.wav"
                    hero "Legutóbb olyan közel voltunk ahhoz, hogy befejezzük a munkát. Kétszer nem ugorhat át rajtunk. Ha óvatosak vagyunk, nem lesz semmi baj.\n"
                else:
                    voice "audio/voices/ch2/razor/hero/ch2_rh_7.wav"
                    hero "Legutóbb csak meglepett minket. Kétszer nem tudja megtenni. Amíg óvatosak vagyunk, megnyerhetjük ezt.\n"
                voice "audio/voices/ch2/razor/narrator/ch2_rn_9.wav"
                n "Ez a lényeg. Csak tartsd meg azt a merev felsô ajkad, és pillanatok alatt megmented a világot.\n"
                jump razor_1_forest

            "{i}- Beszéljünk errôl a hercegnôrôl...{/i}" if razor_1_forest_share_loop_insist and razor_1_forest_princess_press == False:
                $ razor_1_forest_count += 1
                $ razor_1_forest_princess_press = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_14.wav"
                n "Csak gyorsan csináld.\n"
                label razor_1_forest_princess:
                    default razor_1_forest_princess_count = 0
                    default razor_1_forest_princess_why_strong = False
                    default razor_1_forest_princess_basement_explain = False
                    default razor_1_forest_princess_why_me = False
                    default razor_1_forest_princess_cagey = False
                    default razor_1_forest_princess_tips = False
                    menu:
                        extend ""

                        "{i}- (Explore) Legutóbb megöltük egymást. Hogyan tehetem meg, hogy ez ne történjen meg újra?{/i}" if razor_1_forest_princess_tips == False and current_mutual_death == 1:
                            $ razor_1_forest_princess_tips = True
                            $ razor_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_15.wav"
                            n "Ahogy mondtam, ha megölt téged, az valószínûleg azért volt, mert nem hallgattál rám. Ne beszélj vele. Ne bízz benne. Csak menj be, tedd a dolgod, és mentsd meg a világot.\n"
                            voice "audio/voices/ch2/razor/cheated/6.wav"
                            cheated "Ó, és ne hagyd magad leszúrni, ha már itt vagy.\n"
                            jump razor_1_forest_princess

                        "{i}- Legutóbb csak annyit tett, hogy halálra szúrt. Hogy tud egy ilyen ember véget vetni a világnak?{/i}" if razor_1_forest_princess_why_strong == False:
                            $ razor_1_forest_princess_why_strong = True
                            $ razor_1_forest_princess_count += 1
                            voice "audio/voices/ch2/razor/narrator/ch2_rn_11.wav"
                            n "Ô képes rá. De ô még mindig csak egy hercegnô. Teljesen megfelelsz a rád bízott feladatnak, amíg ezt nem felejted el.\n"
                            #voice "audio/voices/ch2/shared/narrator/ch2_share_n_16.wav"
                            #n "Ô csak tud. Hidd el, bárcsak többet mondhatnék, de csak bíznod kell abban, hogy amit mondok, az igaz, és hogy mindezek ellenére teljes mértékben megfelelsz a rád bízott feladatnak. Higgy egy kicsit magadban.\n"
                            jump razor_1_forest_princess

                        "{i}- Ki zárta be ôt abba a pincébe? Mi {b}az{/b} ez a hely?{/i}" if razor_1_forest_princess_basement_explain == False:
                            $ razor_1_forest_princess_basement_explain = True
                            $ razor_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_18.wav"
                            n "{i}Emberek{/i} bezárták ôt abba a pincébe. És elmondtam, hogy mi ez a hely. Egy ösvény az erdôben. Ne bonyolítsd túl a dolgokat.\n"
                            jump razor_1_forest_princess

                        "{i}- Ha az emberek bezárták ôt, miért nem tudták {b}miért nem{/b} megölni? Miért esik ez rám?{/i}" if razor_1_forest_princess_basement_explain and razor_1_forest_princess_why_me == False:
                            $ razor_1_forest_princess_why_me = True
                            $ razor_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_19.wav"
                            n "Nézd, nem szabadna ezt mondanom, de ez azért van, mert különleges vagy. Te vagy a {i}az egyetlen{/i} aki képes erre. Nevezd próféciának, ha ez segít, de ez a dolgok rendje.\n"
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_2.wav"
                            hero "Ó... Nem tudtam, hogy {i}különlegesek vagyunk{/i}.\n"
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_20a.wav"
                            n "Persze, hogy különleges vagy. Mi másért lennél itt?\n"
                            if razor_revival:
                                voice "audio/voices/ch2/razor/cheated/7.wav"
                                cheated "Ha valaki itt különleges, az ô. Ha jól tudom, egy mellkason szúrt késbôl nem lehet felállni.\n"
                            else:
                                voice "audio/voices/ch2/razor/cheated/8.wav"
                                cheated "Ha itt valaki különleges, az ô. Ez egy csúnya trükk volt, amit velünk mûvelt.\n"
                            jump razor_1_forest_princess

                        "{i}- Miért esik rám a felelôsség. Mit nem mondasz el nekem?{/i}" if razor_1_forest_princess_cagey == False and razor_1_forest_princess_count > 1:
                            $ razor_1_forest_princess_cagey = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_21.wav"
                            n "Már mindent elmondtam, amit tudnia kell, ha még részletesebben kifejteném, az csak túlbonyolítana egy egyébként nagyon egyszerû helyzetet, és megnehezítené a munkáját.\n"
                            voice "audio/voices/ch2/razor/cheated/9.wav"
                            cheated "De a múltkor nem beszéltél a késérôl.\n"
                            voice "audio/voices/ch2/razor/narrator/ch2_rn_12.wav"
                            n "Azért, mert fegyvertelen, és még ennél is több, mert... {i}nem volt{/i} nem volt múltkor.\n"
                            jump razor_1_forest_princess

                        "{i}- Nem számít.{/i}" if razor_1_forest_princess_count == 0:
                            label razor_1_forest_princess_leaving:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_24.wav"
                                n "Hát ez nagyszerû. Most ha nem bánod, az egész világ lélegzetvisszafojtva várja, hogy megmentsd a pusztulástól.\n"
                                jump razor_1_forest

                        "{i}- Ez minden.{/i}" if razor_1_forest_princess_count != 0:
                            jump razor_1_forest_princess_leaving

            "{i}• [[Menjetek a kabinba.]{/i}":
                jump razor_1_cabin_arrival

            "{i}• [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
                if loops_finished >= 2:
                    $ mound_can_attempt_flee = False
                    voice "audio/voices/mound/bonus/flee.wav"
                    mound "Már elkötelezted magad az én befejezésem mellett. Nem mehetsz tovább tévúton.\n"
                    jump razor_1_forest
                voice "audio/voices/ch2/razor/cheated/10.wav"
                cheated "Heh. És már megyünk is. Jó döntés.\n"
                jump turn_and_leave_join

label razor_1_cabin_arrival:
    $ quick_menu = False
    play audio "audio/one_shot/footsteps_hike_short.wav"
    hide bg path onlayer farback
    hide midground path onlayer back
    hide front path onlayer front
    show bg black
    with fade
    scene skyline cabin onlayer farback at Position(ypos = 1080)
    show bg cabin onlayer back at Position(ypos = 1200)
    show midground cabin onlayer front at Position(ypos = 1140)
    show foreground cabin onlayer inyourface at Position(ypos = 1120)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_38.wav"
    n "Egy figyelmeztetés, mielôtt továbbmennél...\n"
    voice "audio/voices/ch1/woods/narrator/script_n_62.wav"
    n "Hazudni fog, csalni fog, és mindent meg fog tenni, hogy megakadályozza, hogy megöljétek. Egy szavát se higgyétek el.\n"
    voice "audio/voices/ch2/razor/cheated/11.wav"
    cheated "Nem is lehetett volna pontosabb. De mi tényleg ezt csináljuk, nem igaz? Mondanám, hogy a te veszted, de itt ragadtam veled.\n"
    #cheated "Nem is lehetne pontosabb. De mi tényleg ezt csináljuk, nem igaz? Mondanám, hogy a te veszted, de itt ragadtam veled. Jól van, rendben. Fájjon neki azért, amit velünk tett.\n"
    voice "audio/voices/ch2/razor/hero/ch2_rh_9.wav"
    hero "Tudjuk, hogy ezúttal mire kell figyelnünk. Tudjuk, hogy óvatosnak kell lennünk.\n"
    voice "audio/voices/ch2/razor/narrator/ch2_rn_13.wav"
    n "Csak koncentrálj és minden rendben lesz.\n"
    menu:
        extend ""

        "{i}• [[Menjen be a kabinba.]{/i}":
            label razor_stranger_rejoin:
                play audio "audio/one_shot/enter_cabin_audio.wav"
                $ quick_menu = False
                hide skyline onlayer farback
                hide bg onlayer back
                hide midground onlayer front
                hide walls onlayer back
                hide foreground onlayer inyourface
                show cutscene cabin
                with dissolve
                $ renpy.pause(4.0)
                stop sound fadeout 1.0
                stop music fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

    voice "audio/voices/ch2/razor/narrator/ch2_rn_14.wav"
    play sound "audio/looping/ambient_cabin.ogg" loop fadein 1.0
    play music "audio/music/ch2_razor_base.ogg" loop fadein 1.0
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    scene farback interior cabin onlayer farback at Position(ypos=1125)
    show bg razor cabin onlayer back at Position(ypos=1125)
    show door razor1 onlayer back at Position(ypos=1125)
    show table razor onlayer back at Position(ypos=1125)
    show knife razor onlayer back at Position(ypos=1125)
    show mirror base onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "A kunyhó belseje elgörbült fa és törött deszkák zegzugos összevisszasága, a szilánkos élek éppoly barátságtalanok, mint a törött üveg. Az egyetlen figyelemre méltó bútor egy hegyes asztal, amelynek szélén egy makulátlan penge ül.\n"
    voice "audio/voices/ch2/shared/narrator/ch2_share_n_25.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    label cabin_interior_2_razor_menu:
        default razor_1_cabin_mirror_present = True
        default razor_1_cabin_blade_taken = False
        default razor_1_cabin_mirror_ask = False
        default razor_1_cabin_mirror_approached = False
        default razor_1_cabin_last_time_comment = False
        menu:
            extend ""

            "{i}- Nem mondtál semmit a tükörrôl a falon.{/i}" if razor_1_cabin_mirror_ask == False and razor_1_cabin_mirror_present:
                $ razor_1_cabin_mirror_ask = True
                $ current_run_mirror_comment = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_26.wav"
                n "Azért, mert nincs tükör. Van egy asztal, a penge az asztalon ülve, és az alagsorba vezetô ajtó. Semmi más nincs itt.\n"
                voice "audio/voices/ch2/shared/hero/ch2_share_h_4.wav"
                hero "Biztosan van egy tükör.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_27.wav"
                n "Nincs is.\n"
                voice "audio/voices/ch2/razor/cheated/12.wav"
                cheated "Abbahagynátok a veszekedést? Elég stresszes itt minden extra zaj nélkül is.\n"
                menu:
                    extend ""

                    "{i}- Engem az érdekel, hogy hazudnak-e nekem.{/i}":
                        voice "audio/voices/ch2/adversary/hero/ch2_ah_5.wav"
                        hero "Ahogy én is.\n"
                        #n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"

                    "{i}- Engem érdekel. Meg akarom nézni magam. Látni akarom, hogy {b}jóképû{/b} vagyok.{/i}":
                        voice "audio/voices/ch2/adversary/hero/ch2_ah_6.wav"
                        hero "Engem ez kevésbé érdekel, inkább az, hogy hazudnak-e nekünk. Ha Ô hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_29.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mi haszna lenne egyáltalán?\n"

                    "{i}- Igazad van. Nem számít.{/i}":
                        $ razor_1_cabin_mirror_present = False
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_5.wav"
                        hero "De ez... {i}a{/i} számít! Nem érdekel, hogy hazudnak-e nekünk? Ha Ô hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        hide mirror onlayer back
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                        hero "De ott {i}volt egy{/i} egy tükör egy másodperccel ezelôtt.\n"
                        voice "audio/voices/ch2/razor/cheated/13.wav"
                        cheated "És most eltûnt. Még egy dolog, ami itt játszadozik velünk. Utálom ezt a helyet.\n"

                    "{i}• [[Maradj csendben.]{/i}":
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_7b.wav"
                        hero "Engem érdekel, hogy hazudnak-e nekünk. Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejtegethet még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_31.wav"
                        n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"

                    "{i}• [[Menj a tükörhöz.]{/i}" if razor_1_cabin_mirror_approached == False:
                        label razor_cabin_1_mirror_join:
                            $ razor_1_cabin_mirror_approached = True
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide door onlayer back
                            hide table onlayer back
                            hide knife onlayer back
                            hide mirror onlayer back
                            scene bg razor mirror onlayer front at Position(ypos=1125)
                            show mirror razor close onlayer front at Position(ypos=1125)
                            with dissolve
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_32.wav"
                            n "Odamész a pinceajtó melletti falhoz. Az egy fal. Itt nincs sok látnivaló.\n"
                            if razor_1_cabin_mirror_ask == False:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_8.wav"
                                hero "Mirôl beszélsz? Ez nem egy fal. Ez egy tükör. Vagy legalábbis {i}az lesz{/i} egy tükör, ha letöröljük a koszos réteget.\n"
                            else:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_9.wav"
                                hero "Ez tényleg nem vicces.\n"
                            $ current_run_mirror_touched = True
                            menu:
                                extend ""

                                "{i}• [[Töröld le a tükröt.]{/i}":
                                    $ razor_1_cabin_mirror_present = False
                                    hide mirror onlayer front
                                    play audio "audio/one_shot/new/STP_claws_1.wav"
                                    show player wall onlayer front at Position(ypos=1125) with dissolve
                                    if razor_1_cabin_mirror_ask == False:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33.wav"
                                    else:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33a.wav"
                                    n "Elôrenyúlsz, és megdörzsölöd a kezed a fülke falán. Remélem, tudod, milyen nevetségesen nézel ki most.\n"
                                    hide player onlayer front with dissolve
                                    if razor_1_cabin_mirror_ask:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_10.wav"
                                        hero "De egy másodperce még ott volt!\n"
                                    else:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                                        hero "De egy másodperce még tükör volt.\n"
                                    voice "audio/voices/ch2/razor/cheated/13.wav"
                                    cheated "És most eltûnt. Még egy dolog, ami itt játszik velünk. Utálom ezt a helyet.\n"
                                    play audio "audio/one_shot/footsteps_creaky.wav"
                                    hide bg onlayer front
                                    scene farback interior cabin onlayer farback at Position(ypos=1125)
                                    show bg razor cabin onlayer back at Position(ypos=1125)
                                    show door razor1 onlayer back at Position(ypos=1125)
                                    show table razor onlayer back at Position(ypos=1125)
                                    if razor_1_cabin_blade_taken == False:
                                        show knife razor onlayer back at Position(ypos=1125)
                                    with dissolve
                                    jump cabin_interior_2_razor_menu

                jump cabin_interior_2_razor_menu

            "{i}- Ez az egész kabin más, mint a múltkor.{/i}" if razor_1_cabin_last_time_comment == False and razor_1_forest_share_loop_insist:
                $ razor_1_cabin_last_time_comment = True
                voice "audio/voices/ch2/shared/hero/ch2_share_h_11.wav"
                hero "{i}Nagyon{/i} más.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_34.wav"
                n "Talán azért, mert valójában még nem jártál itt. Remélem, ez azt jelenti, hogy végre abbahagyod ezt a nevetséges múltbéli hülyeséget. Nem haltál meg, és biztosan nem a hercegnô ölt meg.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_35.wav"
                n "Szóval koncentrálj. Sok múlik ezen.\n"
                jump cabin_interior_2_razor_menu

            "{i}- (Fedezd fel) [[Menjetek a tükörhöz.]{/i}" if razor_1_cabin_mirror_present and razor_1_cabin_mirror_approached == False:
                $ razor_1_cabin_mirror_approached = True
                jump razor_cabin_1_mirror_join

            "{i}- (Fedezd fel) [[Vedd el a pengét.]{/i}" if razor_1_cabin_blade_taken == False:
                $ razor_1_cabin_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_36.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                with dissolve
                n "Elveszed a pengét az asztalról. Fegyver nélkül nehéz lenne megölni a Hercegnôt és megmenteni a világot.\n"
                voice "audio/voices/ch2/razor/cheated/14.wav"
                cheated "Kicsit jobb érzés, hogy fegyver van a kezünkben. Fájdalmat okozzunk neki azért, amit velünk tett.\n"
                jump cabin_interior_2_razor_menu

            "{i}• [[Lépj be az alagsorba.]{/i}":
                if razor_1_cabin_blade_taken == False:
                    voice "audio/voices/ch2/razor/cheated/15.wav"
                    cheated "Tényleg fegyver nélkül csináljuk ezt? Tudod, hogy van neki, ugye?\n"
                    if razor_1_forest_share_loop:
                        voice "audio/voices/ch2/razor/narrator/ch2_rn_16.wav"
                        n "Még egyszer emlékeztetlek, hogy a hercegnô fegyvertelen. De igazad van. Sokkal könnyebb lenne, ha nálad lenne a penge. Remélem, tudod, mit csinálsz.\n"
                # get to da basement.
                $ quick_menu = False
                play audio "audio/one_shot/door_bedroom.wav"
                show door razor2 onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                hide mirror onlayer back
                show door razor3 onlayer back at Position(ypos=1125) with Dissolve(0.5)
                hide farback onlayer farback
                hide bg onlayer back
                hide door onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                with fade
                stop sound fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

                voice "audio/voices/ch2/razor/narrator/ch2_rn_17.wav"
                play audio "audio/one_shot/new/STP_swordscrape_3.wav"
                scene bg razor stairs onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Az alagsor ajtaja nyikorogva nyílik, felfedve azt, ami valaha lépcsô lehetett. A törött lécek úgy néznek ki, mintha kitépték volna ôket a forrásukból, és erôszakkal a falba szorították volna.\n"
                voice "audio/voices/ch2/razor/narrator/ch2_rn_17a.wav"
                n "Az alulról felszivárgó levegônek szinte fémes jellege van. Mint a friss vér szaga. És hallani lehet, hogy lentrôl fémek ritmikus csikorgása hallatszik. Ha a hercegnô itt lakik, akkor valószínûleg szívességet tennél neki, ha megölnéd.\n"
                play audio "audio/one_shot/new/STP_swordscrape_2.wav"
                if razor_1_forest_share_loop:
                    voice "audio/voices/ch2/razor/cheated/16.wav"
                    cheated "Tudod, hogy van fegyvere, ugye? {i}kaparás{/i}. Mondtam, hogy van nála valami. I {i}megmondtam a{/i} neked.\n"
                else:
                    voice "audio/voices/ch2/razor/cheated/17.wav"
                    cheated "Kaparás? Meg sem próbálja elrejteni a kését. Mintha a fejünkbe akarna hatolni.\n"
                voice "audio/voices/ch2/razor/narrator/ch2_rn_18.wav"
                n "Ez a hang bármi lehet. Valószínûleg csak a láncai vonszolódnak a padlón. Könyörgöm, hogy szállj ki a fejedbôl.\n"
                play audio "audio/one_shot/new/STP_swordscrape_4.wav"
                voice "audio/voices/ch2/razor/narrator/ch2_rn_19.wav"
                n "Csikorgó hangja felvisz a lépcsôn.\n"
                voice "audio/voices/ch2/razor/princess/ch2_rp_1.wav"
                sp "Remélem, azért jöttél, hogy megments. Itt ragadtam idelent. {i}örökké{/i}.\n"
                voice "audio/voices/ch2/razor/hero/ch2_rh_9a.wav"
                hero "Valami nagyon nem stimmel ezzel a hanggal.\n"
                voice "audio/voices/ch2/razor/cheated/18.wav"
                cheated "Aha. Azt hiszi, hogy jobb nálunk. Mintha ezúttal nem is kellene megjátszania magát.\n"
                play audio "audio/one_shot/footsteps_creaky.wav"
                $ quick_menu = False
                stop secondary fadeout 1.0
                hide bg onlayer back
                with fade
                scene farback razor basement onlayer farback at Position(ypos=1125)
                show bg razor basement onlayer back at Position(ypos=1125)
                show razor d neutral onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                voice "audio/voices/ch2/razor/narrator/ch2_rn_20.wav"
                n "Ahogy leereszkedsz az utolsó lépcsôfokon, a hercegnô alakja kerül a látóteredbe, éles szemei a szoba másik végébôl követnek téged.\n"
                if razor_1_forest_share_loop:
                    voice "audio/voices/ch2/razor/hero/ch2_rh_10.wav"
                    hero "Vajon emlékszik-e ránk?\n"
                show razor d plead onlayer back with dissolve
                voice "audio/voices/ch2/razor/princess/ch2_rp_2.wav"
                sp "Végre, {i}valaki{/i}! Gyorsan, szedjetek ki ezekbôl a láncokból, itt nem vagyunk biztonságban.\n"
                voice "audio/voices/ch2/razor/cheated/19.wav"
                show razor d cheeky onlayer back with dissolve
                cheated "Gyerünk már. Nem dôlünk be neki, ugye? Megpróbál átverni minket, de nem tudja elrejteni a fenyegetô hangját. Csak azt akarja, hogy közel kerüljünk hozzá, hogy ne legyünk résen.\n"
                if razor_1_cabin_blade_taken:
                    voice "audio/voices/ch2/razor/narrator/ch2_rn_21.wav"
                    n "Ha fenyegetôen hangzik, az azért van, mert a maszkja máris lecsúszik. Tudja, hogy miért vagy itt. Te {i}a{/i} végül is fegyvered van.\n"
                else:
                    voice "audio/voices/ch2/razor/narrator/ch2_rn_22.wav"
                    n "Pontosan. Fenyegetôen hangzik, mert az álarca máris lecsúszik. Tudja, hogy miért vagy itt.\n"
                show razor d cheeky talk onlayer back with dissolve
                voice "audio/voices/ch2/razor/princess/ch2_rp_3.wav"
                sp "Mire vársz még? Azért vagy itt, hogy megments, igaz?\n"
                show razor d cheeky onlayer back with dissolve
                jump razor_1_basement_menu


return
