﻿label razor_final_staging:

    # starting things up
    default razor_finished = False
    default razor_blade = False
    $ razor_finished = True
    stop music
    stop sound
    stop secondary
    $ default_mouse = "default"
    $ blade_held = False
    $ current_loop = 2
    $ quick_menu = False
    $ config.menu_include_disabled = False

    if razor_blade:
        $ quick_menu = False
        hide bg onlayer back
        with fade
        play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
        scene chapter mad with fade
        $ renpy.pause(4.0)
        scene bg black
        with fade
        jump razor_final_start_knife
    else:
        $ quick_menu = False
        hide bg onlayer back
        with fade
        play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
        scene chapter cup with fade
        $ renpy.pause(4.0)
        scene bg black
        with fade
        jump razor_final_start_unarmed

label razor_final_start_knife:
    $ blade_held = True
    $ default_mouse = "blade"
    play music "audio/music/full/The Razor Heightened SLOW.ogg" loop
    voice "audio/voices/ch3/razor/final/narrator/1.wav"
    scene farback cabin razor3 onlayer farback at Position(ypos=1125)
    show bg cabin razor3 onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Egy...\n{w=0.4}{nw}"
    voice "audio/voices/ch3/razor/final/cheated/1.wav"
    cheated "Ne veszítsd el a fejed. Egy faházban vagyunk, és innen átvesszük.\n"
    voice "audio/voices/ch3/razor/final/hunted/1.wav"
    hunted "Minden úgy érzi, hogy végre összeállt, nem igaz? Itt fent vagyunk, ami más, és a másság jó. És az acélkarmunk már a kezünkben van.\n"
    voice "audio/voices/ch3/razor/final/contrarian/1.wav"
    contrarian "Oho! Mi lenne, ha kidobnánk az ablakon?\n"
    voice "audio/voices/ch3/razor/final/stubborn/1a.wav"
    stubborn "Csak a holttestemen keresztül.\n"
    voice "audio/voices/ch3/razor/final/broken/1a.wav"
    broken "Az nem lenne túl nehéz. Már sokszor meghaltunk. De nem mondhatom, hogy már nem bánom.\n"
    voice "audio/voices/ch3/razor/final/smitten/1.wav"
    smitten "Különben is, mi lehetne jobb módja a halálnak, mint egy gyönyörû nô éles keze által.\n"
    voice "audio/voices/ch3/razor/final/skeptic/1.wav"
    skeptic "Biztos vagyok benne, hogy tudok jobb módot a halálra.\n"
    voice "audio/voices/ch3/razor/final/cold/1.wav"
    cold "Eh, mind egyformák, tényleg.\n"
    voice "audio/voices/ch3/razor/final/paranoid/1.wav"
    paranoid "Mi lenne, ha nem gondolkodnánk tovább a halál szörnyû módjain? Nem akarom, hogy véletlenül {i}manifesztálódjunk{/i} semmit.\n"
    voice "audio/voices/ch3/razor/final/opportunist/1.wav"
    opportunist "Az egyetlen dolog, amit meg fogunk nyilvánítani, hogy végre a csúcsra jutunk.\n"
    voice "audio/voices/ch3/razor/final/narrator/2.wav"
    n "Teljesen túl sokan vagytok. Hányszor voltál már itt?! Ez nem jó, ez...\n{w=5.2}{nw}"
    voice "audio/voices/ch3/razor/final/cheated/2.wav"
    cheated "Mi lenne, ha te maradnál a dolgok leírásánál, mi pedig maradnánk az elvégzésüknél?\n"
    voice "audio/voices/ch3/razor/final/stubborn/2.wav"
    stubborn "Csak a holttestemen keresztül. Hagyd a profikra. Pillanatok alatt megszerezzük a gyôzelmet.\n"
    jump razor_final_basement

label razor_final_start_unarmed:
    play music "audio/music/full/The Razor Heightened SLOW.ogg" loop
    voice "audio/voices/ch3/razor/final/narrator/1.wav"
    scene farback cabin razor3 onlayer farback at Position(ypos=1125)
    show bg cabin razor3 onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "Te egy...\n{w=0.4}{nw}"
    voice "audio/voices/ch3/razor/final/cheated/1a.wav"
    cheated "Ne veszítsd el a fejed. Egy faházban vagyunk, és innen átvesszük.\n"
    voice "audio/voices/ch3/razor/final/hunted/2.wav"
    hunted "De nincs acélkarmunk.\n"
    voice "audio/voices/ch3/razor/final/contrarian/2a.wav"
    contrarian "A kidobás volt az egyetlen dolog, amit eddig tettünk, ami maradandó volt? Ez egy beteges vicc, univerzum. Egy beteg, beteg vicc!\n"
    voice "audio/voices/ch3/razor/final/skeptic/2.wav"
    skeptic "Ha végleg eltûnt, akkor talán soha nem is volt rá szükségünk.\n"
    voice "audio/voices/ch3/razor/final/stubborn/3.wav"
    stubborn "Ezt mondtam nektek is. Meg tudjuk csinálni nélküle is. Keményebbek vagyunk, mint az acél.\n"
    voice "audio/voices/ch3/razor/final/paranoid/2.wav"
    paranoid "Nem akarjuk, hogy bármi is manifesztálódjon. Az elme az anyag felett.\n"
    voice "audio/voices/ch3/razor/final/smitten/2.wav"
    smitten "Kinek kell az erôszak, ha van szerelem?\n"
    voice "audio/voices/ch3/razor/final/cold/2.wav"
    cold "Kinek kell a szerelem, ha már elsajátítottad önmagad?\n"
    voice "audio/voices/ch3/razor/final/broken/2.wav"
    broken "Kinek kell bármi, ha nem számítunk?\n"
    voice "audio/voices/ch3/razor/final/opportunist/2.wav"
    opportunist "Nos, fiúk? Készen állunk?\n"
    voice "audio/voices/ch3/razor/final/narrator/2.wav"
    n "Túl sokan vagytok. Hányszor voltál már itt?! Ez nem jó, ez...\n{w=5.2}{nw}"
    voice "audio/voices/ch3/razor/final/cheated/2.wav"
    cheated "Mi lenne, ha te maradnál a leírásnál, mi pedig maradnánk a kivitelezésnél?\n"
    voice "audio/voices/ch3/razor/final/stubborn/4.wav"
    stubborn "Aha. Hagyd a profikra.\n"
    jump razor_final_basement

label razor_final_basement:
    voice "audio/voices/ch3/razor/final/smitten/3.wav"
    smitten "Narrátor! Hôsiesen kilépünk az ajtón, és elindulunk a végzetszerû végsô találkozásunk felé a csillagkeresztes szerelmünkkel!\n"
    voice "audio/voices/ch3/razor/final/narrator/3.wav"
    play audio "audio/final/__metal_step.wav"
    show bg cabin razor3 onlayer back at small_zoom
    with dissolve
    n "Nekem megfelel. Az ajtóhoz és az alagsori lépcsôhöz sétálsz, csak-\n{w=4.4}{nw}"
    voice "audio/voices/ch3/razor/final/hero/1.wav"
    hero "Ez inkább egy csúszda? Tudjuk.\n"
    voice "audio/voices/ch3/razor/final/narrator/4.wav"
    hide bg onlayer back
    hide farback onlayer farback
    n "Jól van. Akkor inkább befogom a számat, és felgyorsítom az egészet.\n"
    voice "audio/voices/ch3/razor/final/narrator/5.wav"
    n "... Biztos, hogy nem akarja, hogy leírjam a lépcsôt? Vagy ezt a szobát? Vagy bármit? Úgy érzem, mintha aligha lennék részese ennek az egésznek.\n"
    if razor_1_cabin_blade_taken:
        voice "audio/voices/ch3/razor/final/cheated/3.wav"
        cheated "Nem érdekel. Csak nyerni akarok.\n"
    else:
        voice "audio/voices/ch3/razor/final/cheated/4.wav"
        cheated "Nem érdekel. Csak látni akarom, hogy mi lesz a vége.\n"

    play audio "audio/final/__metal_step.wav"
    voice "audio/voices/ch3/razor/final/narrator/6.wav"
    scene bg basement razor3 onlayer back at Position(ypos=1125)
    show razor f start onlayer back at Position(ypos=1125)
    with Dissolve(1.0)
    n "Jó, rendben. Elindulsz az alagsorba, ahol a hercegnô vár rád.\n"
    voice "audio/voices/ch3/razor/final/princess/1.wav"
    show razor f talk1 onlayer back
    with dissolve
    sp "Tudod, legutóbb, amikor megöltelek, és nem ugrottál fel újra?\n"
    voice "audio/voices/ch3/razor/final/princess/2.wav"
    show razor f talk2 onlayer back
    with dissolve
    sp "Azt hittem, tényleg sikerült! Azt hittem, annyi darabra vágtalak, hogy nem tudtad összevarrni magad.\n"
    voice "audio/voices/ch3/razor/final/princess/3.wav"
    show razor f talk3 onlayer back
    with dissolve
    sp "De azt hiszem, még nem végeztünk! Nekem nem gond. Ez jó, sôt. Ez tetszik!\n"
    voice "audio/voices/ch3/razor/final/princess/4a.wav"
    show razor f talk4 onlayer back
    with dissolve
    sp "Készítettem neked valamit, amíg távol voltál. Akarod látni?\n"
    voice "audio/voices/ch3/razor/final/princess/5.wav"
    show razor f talk5 onlayer back
    with dissolve
    sp "Nem fogok válaszra várni. Csak megmutatom neked! De megéri. Csak várj. És nem is sokáig, mert most rögtön meg fogom csinálni.\n"
    voice "audio/voices/ch3/razor/final/narrator/7.wav"
    n "...\n"
    voice "audio/voices/ch3/razor/final/hero/2.wav"
    hero "Elmondod, hogy mit csinál?\n"
    voice "audio/voices/ch3/razor/final/narrator/8.wav"
    n "Ó, azt akarod, hogy most beszéljek?\n"
    voice "audio/voices/ch3/razor/final/hero/3.wav"
    hero "Hát, igen. Azt mondja, hogy van valami újdonsága. Hallani akarok az új dologról.\n"
    voice "audio/voices/ch3/razor/final/cheated/5.wav"
    cheated "Igen, én is.\n"
    voice "audio/voices/ch3/razor/final/opportunist/3.wav"
    opportunist "Azt hiszem, mindannyiunk nevében beszélek, amikor azt mondom, hogy szeretném hallani, ahogy leírja az új dolgát.\n"
    voice "audio/voices/ch3/razor/final/narrator/9.wav"
    n "Tényleg? Igen. Rendben.\n"
    voice "audio/voices/ch3/razor/final/princess/6.wav"
    show razor f talk2 onlayer back
    with dissolve
    sp "Na, gyerünk! Most!\n"
    voice "audio/voices/ch3/razor/final/narrator/10.wav"
    play audio "audio/final/Razor_ButcheringBody_1.wav"
    show razor f explode1 onlayer back
    with Dissolve(0.4)
    $ renpy.pause(0.5)
    voice sustain
    show razor f explode2 onlayer back
    with Dissolve(0.4)
    n "A Hercegnô bôre kicsavarodik, nyers hús vörös virágokra hasad, ahogy feszül és szakad. Aztán... kitör.\n"
    play audio "audio/final/Razor_FleshExplosion_1.wav"
    play tertiary "audio/final/Razor_FleshExplosion_2.wav"
    play secondary "audio/final/Razor_FleshExplosion_3.wav"
    voice "audio/voices/ch3/razor/final/narrator/11.wav"
    show razor f explode3 onlayer back
    with dissolve
    $ renpy.pause(1.0)
    voice sustain
    show bg razor3 post explode onlayer back
    show razor f final wait onlayer back
    with Dissolve(1.5)
    play tertiary "audio/final/razor_heart_loop.ogg" loop
    n "Vér és zsigerek hullámává válik, darabjai a falakra fröccsennek. A szoba közepén csak egy pengékbôl álló csontváz marad. A szív dühösen dobog a mellkas ketrecében.\n"
    voice "audio/voices/ch3/razor/final/princess/7.wav"
    show razor f final talk onlayer back
    sp "Készen állsz arra, ami most jön?\n"
    voice "audio/voices/ch3/razor/final/hero/4.wav"
    hero "Szent szar!\n"
    voice "audio/voices/ch3/razor/final/smitten/4.wav"
    smitten "Gyönyörû! Teljesen isteni!\n"
    voice "audio/voices/ch3/razor/final/stubborn/5.wav"
    stubborn "Igen! Íme, a tökéletes nô!\n"
    voice "audio/voices/ch3/razor/final/contrarian/3.wav"
    contrarian "Gondolod, hogy kidobhatjuk {i}a{/i} az ablakon?\n"
    voice "audio/voices/ch3/razor/final/cold/3.wav"
    cold "Ez... fájdalmasnak tûnt.\n"
    voice "audio/voices/ch3/razor/final/skeptic/3a.wav"
    skeptic "Hogy lehet, hogy még életben van?\n"
    voice "audio/voices/ch3/razor/final/hunted/3.wav"
    hunted "A szív még mindig dobog. Ez minden, amire szüksége van.\n"
    voice "audio/voices/ch3/razor/final/paranoid/3.wav"
    paranoid "Ez hamis! Ez az egész hamis! Ez minden! Csak kitalálták!\n"
    #voice "audio/voices/ch3/razor/final/broken/3a.wav"
    #broken "Ez az egész csak egy beteges vicc.\n"
    if razor_1_cabin_blade_taken:
        voice "audio/voices/ch3/razor/final/opportunist/4.wav"
        opportunist "Már nincs is háta. Hogyan szúrjuk meg?\n"
    else:
        voice "audio/voices/ch3/razor/final/opportunist/5.wav"
        opportunist "Azt mondanám, hogy most azonnal hajoljunk meg elôtte, ha ez valaha is mûködött volna nálunk.\n"
    voice "audio/voices/ch3/razor/final/broken/3.wav"
    broken "Ez az egész csak egy beteges vicc. Utálok létezni.\n"
    voice "audio/voices/ch3/razor/final/cheated/6.wav"
    cheated "Megcsesztük. Kilépek! Végeztem! Felejtsd el!\n"
    play sound "audio/final/_razor_horror_loop.ogg" loop
    if razor_blade:
        jump razor_knife_final_menu
    else:
        jump razor_empty_final_menu

    label razor_knife_final_menu:
        menu:
            extend ""

            "{i}• [[Ürítsd ki az elmédet.]{/i}":
                # changes to ch1 basement background
                #play music "audio/music/main_theme.ogg" loop
                play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15
                stop music
                stop sound
                hide bg onlayer back
                hide razor onlayer back
                show bg basement distant onlayer farback at Position(ypos=1190)
                show back basement distant onlayer back at Position(ypos=1190)
                show razor f final wait onlayer back at Position(ypos=1125)
                voice "audio/voices/ch3/razor/final/narrator/12.wav"
                n "... Mi történt? Olyan csend van.\n"
                menu:
                    extend ""

                    "{i}• [[Ôt is.]{/i}":
                        stop music
                        hide bg onlayer farback
                        hide back onlayer back
                        show farback quiet onlayer farback at Position(ypos=1125)
                        $ renpy.pause(1.0)
                        voice "audio/voices/ch3/razor/final/princess/8.wav"
                        sp "Valami megváltozott benned. Majdnem olyan, mintha {i}engem{/i} másképp érzem magam. Mintha most az egyszer komolyan kéne vennem ezt az egészet.\n"
                        play sound "audio/final/den_emerge.wav"
                        hide razor onlayer back
                        show panel1 razor final fight onlayer back at Position(ypos=1125)
                        show panel2 razor final fight onlayer front at Position(ypos=1125)
                        with Dissolve(2.0)
                        truth "Nem cselekszel, és mégis, a tétlenség által a tested magától mozog. A hercegnô lecsap, amikor közeledsz, de mire a csapása befejezi ívét, te már máshol vagy.\n"
                        voice "audio/voices/ch3/razor/final/princess/9.wav"
                        show panel2 razor final fight talk onlayer front at Position(ypos=1125)
                        with dissolve
                        sp "Hihetetlen vagy.\n"
                        play audio "audio/final/_razor2_combat.wav"
                        hide panel1 onlayer back
                        hide panel2 onlayer front
                        show panel1 razor final fight progression onlayer farback at Position(ypos=1125)
                        with dissolve
                        truth "Fegyvereitek újra és újra összecsapnak, te és ô egy gondolatoktól és önmagatoktól mentes ritmusba léptek.\n"
                        play audio "audio/final/_razor2_combat_2.wav"
                        show panel2 razor final fight progression onlayer back at Position(ypos=1125)
                        with dissolve
                        truth "Csak a tánc létezik. Az apály és az áramlás, a hullámok ide-oda váltakozása köztetek.\n"
                        play audio "audio/final/_razor2_combat_3.wav"
                        show panel3 razor final fight progression onlayer front at Position(ypos=1125)
                        with dissolve
                        truth "Minél mélyebbre zuhansz a játékodban, annál gyorsabban dobog a szíved, és annál gyorsabban röppen a lendület köztetek.\n"
                        play sound "audio/final/_razor2_combat_4.wav"

                        show panel4 razor final fight progression onlayer inyourface at Position(ypos=1125)
                        with dissolve
                        truth "Egy végtelenül épülô crescendo, majd... egy megnyílás.\n"
                        play audio "audio/final/den_emerge.wav"
                        hide panel1 onlayer farback
                        hide panel2 onlayer back
                        hide panel3 onlayer front
                        hide panel4 onlayer inyourface
                        show razor final fight killingblow onlayer front at Position(ypos=1125)
                        with dissolve
                        truth "A pengéd akarattól mentesen csap le, és az övé is lecsap.\n"
                        $ achievement.grant("ACH_RAZOR_FINAL")
                        stop tertiary fadeout(6.0)
                        play audio "audio/final/Adversary_HandThroughChest_2.wav"
                        show razor final fight killingblow stab onlayer front at Position(ypos=1125)
                        truth "Mindkét csapás halálos. Egyikôtök sem fogja túlélni, de egyikôtök sem fél attól, ami ezután következik. Ez egy jó befejezés.\n"

        hide player onlayer front
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        show arms razor2 onlayer back at Position(ypos=1125)
        show razor final fight quiet onlayer front
        with Dissolve(0.75)
        $ renpy.pause(0.125)
        show arms razor2 onlayer back
        show razor quiet final fight taken onlayer front
        with Dissolve(0.5)
        $ renpy.pause(0.125)
        hide razor onlayer front
        show arms razor3 onlayer back
        with Dissolve(0.5)
        $ renpy.pause(0.125)
        show arms razor4 onlayer back
        with Dissolve(0.5)
        $ renpy.pause(0.125)
        hide arms onlayer back
        with Dissolve(0.25)
        $ renpy.pause(0.125)
        $ blade_held = False
        $ default_mouse = "default"
        hide ribbons onlayer inyourface
        hide fore onlayer front
        hide fore onlayer inyourface
        hide farback onlayer farback
        hide bg onlayer back
        hide mid onlayer back
        hide stars onlayer farback
        hide bg onlayer back
        hide quiet onlayer back
        hide quiet onlayer front
        show farback quiet onlayer farback at Position(ypos=1125)
        with Dissolve(4.0)
        show mirror quiet distant onlayer back at Position(ypos=1125)
        if loops_finished != 0:
            truth "Nem látjátok egymást meghalni. És soha nem is fogtok. Itt az ideje, hogy elmenjetek. Az emlékezet visszatér.\n"
        else:
            truth "Nem látjátok egymást meghalni. Valami elvitte ôt, és valami mást hagyott helyette.\n"
        $ princess_kept += 1
        $ princess_satisfy += 1
        $ razor_end = "fight"
        $ current_princess = "razor"
        jump razor_final_mirror

    label razor_empty_final_menu:
        menu:
            extend ""

            "{i}• [[Ürítsd ki az elmédet.]{/i}":
                # changes to ch1 basement background
                play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 15
                stop music
                stop sound
                hide bg onlayer back
                hide razor onlayer back
                show bg basement distant onlayer farback at Position(ypos=1190)
                show back basement distant onlayer back at Position(ypos=1190)
                show razor f final wait onlayer back at Position(ypos=1125)
                voice "audio/voices/ch3/razor/final/narrator/12.wav"
                n "... Mi történt? Olyan csend van.\n"
                menu:
                    extend ""

                    "{i}• [[Ôt is.]{/i}":
                        # changes to "the quiet" background
                        stop music
                        hide bg onlayer farback
                        hide back onlayer back
                        show farback quiet onlayer farback at Position(ypos=1125)
                        $ renpy.pause(1.0)
                        voice "audio/voices/ch3/razor/final/princess/8.wav"
                        sp "Valami megváltozott benned. Majdnem olyan, mintha {i}engem{/i} másnak érzem magam. Mintha most az egyszer komolyan kéne vennem ezt az egészet.\n"
                        play sound "audio/final/den_emerge.wav"
                        hide razor onlayer back
                        show panel1 razor final fight onlayer back at Position(ypos=1125)
                        with Dissolve(1.0)
                        truth "Nem cselekszel, amikor a hercegnô közeledik, ehelyett hagyod, hogy nekicsapódjon az alakodnak. És mégis, látszólag nincs semmi, aminek nekimehetne.\n"
                        play audio "audio/final/razor_dodge_neo.wav"
                        show panel2 razor final fight onlayer front at Position(ypos=1125)
                        with Dissolve(1.0)
                        truth "Újra és újra nekilendül neked, de valójában sosem volt te, akinek nekilendülhetett volna.\n"
                        voice "audio/voices/ch3/razor/final/princess/10.wav"
                        show panel2 razor final fight talk onlayer front
                        sp "Ez már korábban is mûködött. Korábban is képes voltam megölni téged!\n"
                        play audio "audio/final/razor_smash.wav"
                        hide farback onlayer farback
                        hide panel1 onlayer back
                        hide panel2 onlayer front
                        scene bg black
                        $ renpy.pause(0.25)
                        show farback quiet onlayer farback at Position(ypos=1125)
                        show razor pacifism 3 talk onlayer front at Position(ypos=1125)
                        with fade
                        truth "Újra lendít, és ezúttal eltalál valamit, vagy valami eltalálja ôt. Zavartan, rémülten néz lefelé, ahogy a karja behajlik és magába hajlik.\n"
                        voice "audio/voices/ch3/razor/final/princess/11.wav"
                        show razor pacifism 3 talk2 onlayer front
                        sp "Megcsináltad? Vicces, ha igen. Te egy senki vagy! Semmit sem tettél velem, én pedig annyi mindent tettem veled...\n"
                        voice "audio/voices/ch3/razor/final/princess/12.wav"
                        show razor pacifism 3 talk2 onlayer front
                        sp "Ezek vagyunk mi. De most olyan, mintha egy senki lennél. Nem lehetsz semmi! Ha te semmi vagy, akkor én mi vagyok? Én is egy senki vagyok?\n"
                        voice "audio/voices/ch3/razor/final/princess/13.wav"
                        show razor pacifism 4 attack onlayer front
                        with dissolve
                        sp "Nem! Én vagyok az, aki bánt téged!\n"
                        play audio "audio/final/razor_insane_2.wav"
                        show razor pacifism 4 attack anim onlayer front
                        truth "Feléd veti magát, de miközben ezt teszi, fém teste kifelé hajlik, maga az érintkezés azzal, ami te vagy, a pusztulásig taszítja ôt.\n"
                        play audio "audio/one_shot/stab_goop.wav"
                        $ achievement.grant("ACH_RAZOR_PACIFISM")
                        $ quick_menu = False
                        hide farback onlayer farback
                        hide razor onlayer front
                        scene bg black
                        with fade
                        show farback quiet onlayer farback at Position(ypos=1125)
                        show razor pacifism heart onlayer front at Position(ypos=1125)
                        with fade
                        if persistent.quick_menu:
                            $ quick_menu = True
                        truth "A visító fémzaj elhalkul, és valami apró és finom dolog esik a kezedbe. Ez a szíve. Szelíden, nyugodtan dobog a tenyeredben.\n"
                        #voice "audio/voices/ch3/razor/final/princess/14.wav"
                        #sp "Én vagyok az, aki bánt téged.\n"
                        stop tertiary fadeout 5.0
                        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                        show hand razorheart reach onlayer back at Position(ypos=1125)
                        with Dissolve(0.5)
                        $ renpy.pause(0.125)
                        hide hand onlayer back
                        show hand razorheart take onlayer front at Position(ypos=1125)
                        with Dissolve(0.5)
                        $ renpy.pause(0.125)
                        hide hand onlayer front
                        hide razor onlayer front
                        show player pacifism posttake onlayer front at Position(ypos=1125)
                        show hand razorheart leave onlayer back at Position(ypos=1125)
                        with Dissolve(0.5)
                        $ renpy.pause(0.125)
                        hide hand onlayer back
                        with Dissolve(0.25)
                        $ renpy.pause(0.125)
                        hide player onlayer front
                        $ blade_held = False
                        $ default_mouse = "default"
                        hide ribbons onlayer inyourface
                        hide fore onlayer front
                        hide fore onlayer inyourface
                        hide farback onlayer farback
                        hide bg onlayer back
                        hide mid onlayer back
                        hide stars onlayer farback
                        hide bg onlayer back
                        hide quiet onlayer back
                        hide quiet onlayer front
                        show farback quiet onlayer farback at Position(ypos=1125)
                        with Dissolve(4.0)
                        show mirror quiet distant onlayer back at Position(ypos=1125)
                        if loops_finished != 0:
                            truth "Egyetlen szó sem hangzik el többé. Itt az ideje, hogy elmenj. Az emlékek visszatérnek.\n"
                        else:
                            truth "Egy szót sem szólsz többet. Valami elvitte ôt, és valami mást hagyott helyette.\n"
                        $ razor_end = "peace"
                        $ current_princess = "razorheart"
                        $ princess_kept += 1
                        $ princess_satisfy += 1
                        jump razor_final_mirror

label razor_final_mirror:

    menu:
        extend ""

        "{i}• [[Közelítsd meg a tükröt.]{/i}":
            hide mirror onlayer back
            show content m empty onlayer front at Position(ypos=1125)
            show mirror frame onlayer front at Position(ypos=1125)
            with Dissolve(2.0)
            truth "Tegye meg.\n"
            jump mirror_n_wipe
return
