﻿label spectre_1_start:
    $ blade_held = False
    $ trait_cold = True
    $ quick_menu = False
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter spectre with fade
    $ renpy.pause(4.0)

    # staging for conversation variables
    default spectre_how_hurt_explore = False
    default spectre_not_dead_explore = False
    default spectre_body_point = False
    default spectre_why_back = False
    default spectre_home_follow = False
    default spectre_victim = False
    default spectre_sorry = False
    default spectre_grovel_1 = False
    default spectre_trick = False
    default spectre_if_only = False
    default spectre_also_dead = False
    default spectre_teleport = False
    default spectre_walls = False

    default spectre_paranoid_override = False

    play sound "audio/looping/uncomfortable ambiance.ogg" loop
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    play music "audio/music/loop2_princess_theme.ogg" loop
    scene bg path onlayer farback at flip, Position(ypos=1125)
    show midground path onlayer back at flip, Position(ypos=1125)
    show front path onlayer front at flip, Position(ypos=1125)
    show bg black
    #show loading_icon
    hide chapter
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_1.wav"
    n "Egy ösvényen vagy az erdôben. És az ösvény végén van egy kunyhó. És a kunyhó alagsorában van egy hercegnô.\n"
    voice "audio/voices/ch1/woods/narrator/script_n_2.wav"
    n "Azért vagy itt, hogy megöld ôt.\n Ha nem teszed meg, akkor vége a világnak.\n"
    label spectre_1_forest:
        default spectre_1_forest_count = 0
        default spectre_1_forest_share_died = False
        default spectre_1_forest_share_loop = False
        default spectre_1_forest_princess_press = False
        default spectre_1_forest_share_loop_insist = False
        default spectre_1_forest_deja_vu = False
        default spectre_1_forest_deja_vu_follow_up = False
        menu:
            extend ""

            "{i}- Ó, te szemétláda! Most aztán belekerültél. Rájöttem a trükkjeidre!{/i}" if spectre_1_forest_share_loop == False:
                $ spectre_1_forest_share_loop = True
                voice "audio/voices/ch2/prisoner/narrator/ch2_pn_7.wav"
                n "A trükkjeim? Mi a fenérôl beszélsz? Most találkoztunk elôször.\n"
                jump spectre_1_forest_narrator_share_join

            "{i}- Szörnyû deja vu érzésem van.{/i}" if spectre_1_forest_share_loop == False:
                $ spectre_1_forest_deja_vu = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1a.wav"
                n "Szörnyû deja vu érzés? Nem, az nincs. Egyikünk sem most van itt elôször.\n"
                label spectre_1_forest_narrator_share_join:
                    $ spectre_1_forest_count += 1
                    $ spectre_1_forest_share_loop = True
                    voice "audio/voices/ch2/shared/hero/ch2_share_h_1.wav"
                    hero "Ha nem emlékszik arra, hogy mi történt, akkor talán jobb, ha ez így is marad.\n"
                    voice "audio/voices/ch2/spectre/cold/ch2_cold_1.wav"
                    cold "Nem baj. Legutóbb nem volt nehéz megölni ôt. Majd újra megöljük.\n"
                    voice "audio/voices/ch2/spectre/narrator/ch2_gn_1.wav"
                    n "Nos, ha valamilyen oknál fogva ragaszkodik ahhoz, hogy ez már megtörtént korábban, legalább a szíve a helyén van.\n"
                    jump spectre_1_forest

            "{i}- Ez azonban több, mint egy deja vu. Biztos vagyok benne, hogy ez az egész dolog szó szerint most történt meg.{/i}" if spectre_1_forest_deja_vu and spectre_1_forest_deja_vu_follow_up == False:
                $ spectre_1_forest_deja_vu_follow_up = True
                $ spectre_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1.wav"
                n "Nem történt. Vagy ha igen, akkor én biztosan nem voltam részese. Mint mondtam, most találkoztunk elôször, te és én.\n"
                jump spectre_1_forest

            "{i}- Várj... nem történt ez már meg?{/i}" if spectre_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_1b.wav"
                n "Nem történt meg. Vagy ha mégis, akkor én biztosan nem voltam a részese. Most találkoztunk elôször, te és én.\n"
                jump spectre_1_forest_narrator_share_join

            "{i}- Oké, nem.{/i}" if spectre_1_forest_share_loop == False:
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_3a.wav"
                n "Ó, ne kezdj el nagyképûsködni az erkölcsrôl. A világ sorsa most veszélyben van, és egy egyszerû hercegnô élete nem akadályozhat meg abban, hogy megments minket.\n"
                jump spectre_1_forest_narrator_share_join

            "{i}- De megöltem magam! Mit keresek én itt?{/i}" if spectre_1_forest_share_loop == False:
                $ spectre_1_forest_share_died = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_4.wav"
                n "Biztosíthatlak, hogy nem haltál meg. És a második kérdésedre válaszolva, azért vagy itt, hogy megöld a hercegnôt. Szó szerint ezt mondtam neked egy másodperccel ezelôtt.\n"
                jump spectre_1_forest_narrator_share_join

            "{i}- De én már megöltem a hercegnôt.{/i}" if current_princess == "ghost" and loop_2_forest_share_loop == False:
                $ loop_2_forest_share_loop = True
                voice "audio/voices/ch2/spectre/narrator/ch2_gn_2.wav"
                n "Biztosíthatlak, hogy nem tetted.\n"
                jump spectre_1_forest_narrator_share_join

            "{i}- Csapdába ejtettél, miután legutóbb megöltem. Ezúttal nem fogok játszani.{/i}" if current_princess == "ghost":
                voice "audio/voices/ch2/spectre/narrator/ch2_gn_3.wav"
                n "Milyen szerencsétlen, hogy az egyetlen személy, aki képes megölni a hercegnôt, szintén kissé ôrültnek tûnik. Ó, nos... Amíg elvégzi a munkát, nem számít, hogy milyen mentális állapotban van.\n"
                jump spectre_1_forest_narrator_share_join

            "{i}- (Explore) Tegyük fel, hogy igazat mondok, és mindez tényleg megtörtént. Miért hallgatnék rád? Miért tenném magam arra, hogy {i}bármit is{/i}?{/i}" if spectre_1_forest_share_loop and (spectre_1_forest_deja_vu == False or (spectre_1_forest_deja_vu_follow_up)) and spectre_1_forest_share_loop_insist == False:
                $ spectre_1_forest_share_loop_insist = True
                $ spectre_1_forest_count += 1
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_6.wav"
                n "Ez két nagyon különbözô kérdés, de rendben. Elnézô leszek veled, ha ez kell ahhoz, hogy megmozdulj.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_7.wav"
                n "Tegyük fel egy pillanatra, hogy ez tényleg a második alkalom, hogy találkozol velem, vagy legalábbis egy verziómmal.\n"
                if spectre_1_forest_share_died == False:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_8.wav"
                    n "Ha itt vagy hátul, akkor feltételezem, hogy meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                else:
                    voice "audio/voices/ch2/shared/narrator/ch2_share_n_9.wav"
                    n "Legutóbb is meghaltál, ami valószínûleg csak azért történt, mert nem hallgattál rám.\n"
                voice "audio/voices/ch2/spectre/cold/ch2_cold_2.wav"
                cold "Ó, sokat hallgattunk rád. Megöltük a hercegnôt, ahogy kérted. Aztán bezártál minket egy üres ûrbe az örökkévalóságig. Így hát magunkat is megöltük.\n"
                voice "audio/voices/ch2/spectre/narrator/ch2_gn_4.wav"
                n "Nos, ha megölted magad, akkor {i}nem voltál...{/i} nem hallgattál rám. Mert én soha nem akarnám, hogy ezt tedd. Akár hiszed, akár nem, én törôdöm veled.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_11.wav"
                n "És azt hiszem, a másik kérdésed valami olyasmi volt, hogy mi értelme van bármit is csinálni?. Ha ezt kérdezed, akkor nekem úgy tûnik, hogy azt a meglehetôsen veszélyes feltételezést teszed, hogy a legutóbbi tetteidnek nem volt semmilyen következménye.\n"
                voice "audio/voices/ch2/spectre/hero/ch2_gh_1.wav"
                hero "Hogy érted ezt? Persze, hogy nem volt semmilyen következménye. Megöltük a hercegnôt, a világ a kunyhón kívül eltûnt, mi meghaltunk, és most mindenki ott van, ahol elkezdte. Nekem ez elég következmények nélkülinek tûnik.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_12.wav"
                n "Igen, de ebben a pusztán hipotetikus forgatókönyvben ez felveti a kérdést. {i}hogy a{/i} hogyan kerültél vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy inkább egy teljesen más világba kerültél?\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_12a.wav"
                n "Ha nem sikerült volna megölnöd a hercegnôt, mi történt volna mindenkivel azon a helyen, ahonnan eljöttél?\n"
                voice "audio/voices/ch2/spectre/cold/ch2_cold_3.wav"
                cold "Nem számít, mert nem mulasztottuk el megölni ôt, és ha tényleg visszatért, amit kétlek, ugyanolyan könnyû lesz újra megtenni. De azok után a csúnya trükk után, amit velünk mûveltél, talán nem ô az egyetlen, akit meg kell ölni.\n"
                voice "audio/voices/ch2/spectre/narrator/ch2_gn_5.wav"
                n "Csak koncentráljatok, jó?\n"
                jump spectre_1_forest

            "{i}- Beszéljünk errôl a hercegnôrôl...{/i}" if spectre_1_forest_share_loop_insist and spectre_1_forest_princess_press == False:
                $ spectre_1_forest_count += 1
                $ spectre_1_forest_princess_press = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_14.wav"
                n "Csak gyorsan.\n"
                label spectre_1_forest_princess:
                    default spectre_1_forest_princess_count = 0
                    default spectre_1_forest_princess_why_strong = False
                    default spectre_1_forest_princess_basement_explain = False
                    default spectre_1_forest_princess_why_me = False
                    default spectre_1_forest_princess_cagey = False
                    default spectre_1_forest_princess_tips = False
                    default spectre_1_forest_princess_teleport = False
                    menu:
                        extend ""

                        "{i}- Ha valami, akkor a világ véget ért... {b}a  után.{/b} Miután megöltem ôt. Amikor megpróbáltam elmenni, minden eltûnt.{/i}" if spectre_1_forest_princess_teleport == False:
                            $ spectre_1_forest_princess_teleport = True
                            voice "audio/voices/ch2/spectre/hero/ch2_gh_2.wav"
                            hero "Ez egy jó érv. Honnan tudjuk, hogy nem fordítva történt-e a dolog. Talán a hercegnô megölése vetett véget a világnak, nem pedig fordítva.\n"
                            voice "audio/voices/ch2/spectre/cold/ch2_cold_4.wav"
                            cold "Igen, talán ez az egész csak egy trükk volt, hogy rávegyen minket a világ végére. És most újra végig kell csinálnunk ezt az egész színjátékot, teljesen tudatában annak, hogy mi vár ránk a végén.\n"
                            voice "audio/voices/ch2/spectre/cold/ch2_cold_5.wav"
                            cold "De ez feltételezi, hogy életben van abban a kunyhóban. Végül is megöltük ôt.\n"
                            voice "audio/voices/ch2/spectre/narrator/ch2_gn_6.wav"
                            n "Meg fogod találni ôt a kabinban. Ha a hercegnôt valóban megölték volna, nem lennél itt.\n"
                            voice "audio/voices/ch2/spectre/narrator/ch2_gn_7.wav"
                            n "És biztosíthatlak, hogy a megölésével nem lesz vége a világnak. Nem tudom, mit gondolsz, mi történt veled legutóbb, de ez egy rakás hülyeség. Megkapod a boldog befejezést, ígérem.\n"
                            voice "audio/voices/ch2/spectre/hero/ch2_gh_3.wav"
                            hero "Pontosan ettôl félünk.\n"
                            voice "audio/voices/ch2/spectre/narrator/ch2_gn_8a.wav"
                            n "Megígérem, hogy meglesz a happy end, ígérem. Boldogan élni, amíg meg nem halsz, úgy hangzik. {i}olyan rosszul hangzik.{/i} neked? Ó, nos, nincs értelme vitatkozni a mazochizmusodon. A kunyhó vár.\n"
                            jump spectre_1_forest_princess

                        "{i}- (Explore) Legutóbb szíven szúrtam és meghalt. Hogy tud egy ilyen ember véget vetni a világnak?{/i}" if spectre_1_forest_princess_why_strong == False:
                            $ spectre_1_forest_princess_why_strong = True
                            $ spectre_1_forest_princess_count += 1
                            voice "audio/voices/ch2/spectre/narrator/ch2_gn_9a.wav"
                            n "Ô csak tud. Bíznod kell abban, hogy amit mondok, az igaz.\n"
                            jump spectre_1_forest_princess

                        "{i}- Ki zárta be ôt abba a pincébe? Mi {b}az{/b} ez a hely?{/i}" if spectre_1_forest_princess_basement_explain == False:
                            $ spectre_1_forest_princess_basement_explain = True
                            $ spectre_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_18.wav"
                            n "{i}Emberek{/i} bezárták ôt abba a pincébe. És elmondtam, hogy mi ez a hely. Egy ösvény az erdôben. Ne bonyolítsd túl a dolgokat.\n"
                            jump spectre_1_forest_princess

                        "{i}- Ha az emberek bezárták ôt, miért nem tudták {b}miért nem{/b} megölni? Miért esik ez rám?{/i}" if spectre_1_forest_princess_basement_explain and spectre_1_forest_princess_why_me == False:
                            $ spectre_1_forest_princess_why_me = True
                            $ spectre_1_forest_princess_count += 1
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_19.wav"
                            n "Nézd, nem szabadna ezt mondanom, de ez azért van, mert különleges vagy. Te vagy a {i}az egyetlen{/i} aki képes erre. Nevezd próféciának, ha ez segít, de ez a dolgok rendje.\n"
                            voice "audio/voices/ch2/shared/hero/ch2_share_h_2.wav"
                            hero "Ó... Nem tudtam, hogy {i}különlegesek vagyunk{/i}.\n"
                            voice "audio/voices/ch2/spectre/cold/ch2_cold_6.wav"
                            cold "Persze, hogy különlegesek vagyunk.\n"
                            jump spectre_1_forest_princess

                        "{i}- Miért esik rám a felelôsség. Mit nem mondasz el nekem?{/i}" if spectre_1_forest_princess_cagey == False and spectre_1_forest_princess_count > 1:
                            $ spectre_1_forest_princess_cagey = True
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_21.wav"
                            n "Mindent elmondtam, amit tudnod kell, ha még több részletet mondanék, az csak túlbonyolítana egy egyébként nagyon egyszerû helyzetet, és megnehezítené a munkádat.\n"
                            voice "audio/voices/ch2/spectre/cold/ch2_cold_7.wav"
                            cold "Ez unalmas. Ôt nyilvánvalóan nem érdekli a beszélgetés, úgyhogy tegyük, amit mond, és talán nem fog tovább zaklatni minket.\n"
                            jump spectre_1_forest_princess

                        "{i}- Nem számít.{/i}" if spectre_1_forest_princess_count == 0:
                            label spectre_1_forest_princess_leaving:
                                voice "audio/voices/ch2/shared/narrator/ch2_share_n_24.wav"
                                n "Remek. Most pedig, ha nem bánod, az egész világ lélegzetvisszafojtva várja, hogy megmentsd a pusztulástól.\n"
                                jump spectre_1_forest

                        "{i}- Ez minden.{/i}" if spectre_1_forest_princess_count != 0:
                            jump spectre_1_forest_princess_leaving

            "{i}• [[Menjetek a kabinba.]{/i}":
                jump spectre_1_cabin_arrival

            "{i}• [[Fordulj meg és menj el.]{/i}" if mound_can_attempt_flee:
                if loops_finished >= 2:
                    $ mound_can_attempt_flee = False
                    voice "audio/voices/mound/bonus/flee.wav"
                    mound "Már elkötelezted magad az én befejezésem mellett. Nem mehetsz tovább tévútra.\n"
                    jump spectre_1_forest
                voice "audio/voices/ch2/spectre/cold/ch2_cold_8.wav"
                cold "Ó? Gondolod, hogy van még valami más is odakint? Rendben, lássuk, mit találunk. Biztosan érdekesebb lesz, mintha ugyanazt csinálnánk újra és újra.\n"
                jump turn_and_leave_join

label spectre_1_cabin_arrival:
    $ quick_menu = False
    play audio "audio/one_shot/footsteps_hike_short.wav"
    hide bg path onlayer farback
    hide midground path onlayer back
    hide front path onlayer front
    show bg black
    with fade
    scene skyline cabin onlayer farback at Position(ypos = 1080)
    show bg cabin onlayer back at Position(ypos = 1200)
    show midground cabin onlayer front at Position(ypos = 1140)
    show foreground cabin onlayer inyourface at Position(ypos = 1120)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_38.wav"
    n "Egy figyelmeztetés, mielôtt továbbmennél...\n"
    voice "audio/voices/ch1/woods/narrator/script_n_62.wav"
    n "Hazudni fog, csalni fog, és mindent meg fog tenni, hogy megakadályozza, hogy megöljétek. Egy szavát se higgyétek el.\n"
    voice "audio/voices/ch2/spectre/cold/ch2_cold_9.wav"
    cold "Nem lesz vele gond.\n"
    menu:
        extend ""

        "{i}• [[Menjen be a kabinba.]{/i}":
            label spectre_stranger_rejoin:
                $ quick_menu = False
                play audio "audio/one_shot/enter_cabin_audio.wav"
                hide skyline onlayer farback
                hide bg onlayer back
                hide midground onlayer front
                hide walls onlayer back
                hide foreground onlayer inyourface
                show cutscene cabin
                with dissolve
                $ renpy.pause(4.0)
                stop sound fadeout 1.0
                stop music fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

    voice "audio/voices/ch2/spectre/narrator/ch2_gn_10.wav"
    play sound "audio/looping/STP_hauntedhouse_loop.ogg" loop fadein 1.0
    play music "audio/music/ch2_spectre_base.ogg" loop fadein 1.0
    scene farback interior cabin onlayer farback at Position(ypos=1125)
    show bg spectre cabin onlayer back at Position(ypos=1125)
    show door spectre1 onlayer back at Position(ypos=1125)
    show table spectre onlayer back at Position(ypos=1125)
    show knife spectre onlayer back at Position(ypos=1125)
    show mirror base onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    n "A kunyhó belseje hideg, a levegôben lágy piszokszag terjeng. A sarkokban pókhálók szálldosnak. Hallod, ahogy a szél fütyül odakint, és a redônyöket az ablakokhoz csapkodja. Az egyetlen említésre méltó bútor egy elegáns antik asztal, amelynek szélén egy makulátlan penge ül.\n"
    voice "audio/voices/ch2/shared/narrator/ch2_share_n_25.wav"
    n "A penge a te eszközöd. Szükséged lesz rá, ha jól akarod csinálni.\n"
    voice "audio/voices/ch2/spectre/hero/ch2_gh_4.wav"
    hero "Úgy érzem, mintha senki sem lett volna itt már nagyon-nagyon régóta.\n"
    voice "audio/voices/ch2/spectre/cold/ch2_cold_10.wav"
    cold "Ahogy mondtam. Már mondtam, hogy halott. Már megöltük.\n"
    label cabin_interior_2_spectre_menu:
        default spectre_1_cabin_mirror_present = True
        default spectre_1_cabin_blade_taken = False
        default spectre_1_cabin_mirror_ask = False
        default spectre_1_cabin_mirror_approached = False
        default spectre_1_cabin_last_time_comment = False
        menu:
            extend ""

            "{i}- Nem mondtál semmit a tükörrôl a falon.{/i}" if spectre_1_cabin_mirror_ask == False and spectre_1_cabin_mirror_present:
                $ spectre_1_cabin_mirror_ask = True
                $ current_run_mirror_comment = True
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_26.wav"
                n "Azért, mert nincs tükör. Van egy asztal, a penge az asztalon, és az alagsorba vezetô ajtó. Semmi más nincs itt.\n"
                voice "audio/voices/ch2/shared/hero/ch2_share_h_4.wav"
                hero "Biztos van egy tükör.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_27.wav"
                n "Nincs is.\n"
                voice "audio/voices/ch2/spectre/cold/ch2_cold_11.wav"
                cold "Kit érdekel, hogy van-e tükör? Menjünk le a pincébe, és keressük meg a holttestét, hogy végezhessünk ezzel az egésszel.\n"
                menu:
                    extend ""

                    "{i}- Engem az érdekel, hogy hazudnak-e nekem.{/i}":
                        voice "audio/voices/ch2/adversary/hero/ch2_ah_5.wav"
                        hero "Ahogy én is.\n"
                        #n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"

                    "{i}- Engem érdekel. Meg akarom nézni magam. Látni akarom, hogy {b}jóképû{/b} vagyok.{/i}":
                        voice "audio/voices/ch2/adversary/hero/ch2_ah_6.wav"
                        hero "Engem ez kevésbé érdekel, inkább az, hogy hazudnak-e nekünk. Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_29.wav"
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mi haszna lenne egyáltalán?\n"

                    "{i}- Igazad van. Nem számít.{/i}":
                        $ spectre_1_cabin_mirror_present = False
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_5.wav"
                        hero "De ez... {i}a{/i} számít! Nem érdekel, hogy hazudnak-e nekünk? Ha Ô hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejteget még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_30.wav"
                        hide mirror onlayer back
                        n "Nem hazudok neked. Használd a szemed, nincs tükör. Miért hazudnék egy ilyen értelmetlen dologról? Mire lenne jó egy tükör? Hagyja, hogy az idejét pazarolja ahelyett, hogy azt tenné, amit tennie kell?\n"
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                        hero "De ott {i}volt egy{/i} egy tükör egy másodperccel ezelôtt.\n"
                        voice "audio/voices/ch2/spectre/cold/ch2_cold_12.wav"
                        cold "És most eltûnt. Ne aggódjunk már sokáig emiatt. Nyilvánvalóan nem elég fontos ahhoz, hogy tudomásul vegyük.\n"

                    "{i}• [[Maradj csendben.]{/i}":
                        voice "audio/voices/ch2/shared/hero/ch2_share_h_7a.wav"
                        hero "Engem érdekel, hogy hazudnak-e nekünk. Ha hajlandó hazudni egy olyan ártalmatlan dologról, mint egy tükör, akkor mi mást rejtegethet még elôlünk?\n"
                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_31.wav"
                        n "Nem hazudok neked, én... {i}ígérem{/i}. Nincs tükör. Tényleg nincs tükör.\n"

                    "{i}• [[Menj a tükörhöz.]{/i}" if spectre_1_cabin_mirror_approached == False:
                        label spectre_cabin_1_mirror_join:
                            $ spectre_1_cabin_mirror_approached = True
                            play audio "audio/one_shot/footsteps_creaky.wav"
                            hide farback onlayer farback
                            hide bg onlayer back
                            hide door onlayer back
                            hide table onlayer back
                            hide knife onlayer back
                            hide mirror onlayer back
                            scene bg spectre mirror onlayer front at Position(ypos=1125)
                            show mirror spectre close onlayer front at Position(ypos=1125)
                            with dissolve
                            voice "audio/voices/ch2/shared/narrator/ch2_share_n_32.wav"
                            n "Odamész a pinceajtó melletti falhoz. Az egy fal. Itt nincs sok látnivaló.\n"
                            if spectre_1_cabin_mirror_ask == False:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_8.wav"
                                hero "Mirôl beszélsz? Ez nem egy fal. Ez egy tükör. Vagy legalábbis {i}az lesz{/i} egy tükör, ha letöröljük a koszos réteget.\n"
                            else:
                                voice "audio/voices/ch2/shared/hero/ch2_share_h_9.wav"
                                hero "Ez tényleg nem vicces.\n"
                            $ current_run_mirror_touched = True
                            menu:
                                extend ""

                                "{i}• [[Töröld le a tükröt.]{/i}":
                                    $ spectre_1_cabin_mirror_present = False
                                    hide mirror onlayer front
                                    play audio "audio/one_shot/new/STP_claws_1.wav"
                                    show player wall onlayer front at Position(ypos=1125) with dissolve
                                    if spectre_1_cabin_mirror_ask == False:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33.wav"
                                    else:
                                        voice "audio/voices/ch2/shared/narrator/ch2_share_n_33a.wav"
                                    n "Elôrenyúlsz, és megdörzsölöd a kezed a fülke falán. Remélem, tudod, milyen nevetségesen nézel ki most.\n"
                                    hide player onlayer front with dissolve
                                    if spectre_1_cabin_mirror_ask:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_10.wav"
                                        hero "De egy másodperce még ott volt!\n"
                                    else:
                                        voice "audio/voices/ch2/shared/hero/ch2_share_h_6.wav"
                                        hero "De egy másodperce még tükör volt.\n"
                                    voice "audio/voices/ch2/spectre/cold/ch2_cold_12.wav"
                                    cold "És most eltûnt. Ne aggódjunk már sokáig miatta. Nyilvánvalóan nem is elég fontos ahhoz, hogy tudomásul vegyük.\n"
                                    play audio "audio/one_shot/footsteps_creaky.wav"
                                    hide bg onlayer front
                                    scene farback interior cabin onlayer farback at Position(ypos=1125)
                                    show bg spectre cabin onlayer back at Position(ypos=1125)
                                    show door spectre1 onlayer back at Position(ypos=1125)
                                    show table spectre onlayer back at Position(ypos=1125)
                                    if spectre_1_cabin_blade_taken == False:
                                        show knife spectre onlayer back at Position(ypos=1125)
                                    with dissolve
                                    jump cabin_interior_2_spectre_menu

                jump cabin_interior_2_spectre_menu

            "{i}- Ez az egész kabin más, mint a múltkor.{/i}" if spectre_1_cabin_last_time_comment == False and spectre_1_forest_share_loop_insist:
                $ spectre_1_cabin_last_time_comment = True
                voice "audio/voices/ch2/shared/hero/ch2_share_h_11.wav"
                hero "{i}Nagyon{/i} más.\n"
                voice "audio/voices/ch2/spectre/narrator/ch2_gn_11.wav"
                n "Talán azért, mert valójában még nem jártál itt. Remélem, ez azt jelenti, hogy végre ejteni fogod ezt a nevetséges második életre vonatkozó ajánlatot. Nem haltál meg, és bizonyosan nem ölted meg még a hercegnôt.\n"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_35.wav"
                n "Szóval koncentrálj. Sok múlik ezen.\n"
                jump cabin_interior_2_spectre_menu

            "{i}- (Fedezd fel) [[Menjetek a tükörhöz.]{/i}" if spectre_1_cabin_mirror_present and spectre_1_cabin_mirror_approached == False:
                $ spectre_1_cabin_mirror_approached = True
                jump spectre_cabin_1_mirror_join

            "{i}- (Fedezd fel) [[Vedd el a pengét.]{/i}" if spectre_1_cabin_blade_taken == False:
                $ spectre_1_cabin_blade_taken = True
                $ blade_held = True
                $ default_mouse = "blade"
                voice "audio/voices/ch2/shared/narrator/ch2_share_n_36.wav"
                play audio "audio/one_shot/knife_pickup.wav"
                hide knife onlayer back
                with dissolve
                n "Elveszed a pengét az asztalról. Fegyver nélkül nehéz lenne megölni a Hercegnôt és megmenteni a világot.\n"
                jump cabin_interior_2_spectre_menu

            "{i}• [[Lépj be az alagsorba.]{/i}":
                # get to da basement.
                $ quick_menu = False
                play audio "audio/one_shot/door_bedroom.wav"
                show door spectre2 onlayer back at Position(ypos=1125)
                with Dissolve(0.5)
                hide mirror onlayer back
                show door spectre3 onlayer back at Position(ypos=1125) with Dissolve(0.5)
                hide farback onlayer farback
                hide bg onlayer back
                hide door onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide mirror onlayer back
                with fade
                stop sound fadeout 1.0
                scene bg black
                #show loading_icon
                with fade

                voice "audio/voices/ch2/spectre/narrator/ch2_gn_13.wav"
                scene bg spectre stairs onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                n "Az alagsor ajtaja nyikorogva nyílik, és egy régi korlátot, valamint egy nyikorgó, fából készült lépcsôházat tár fel. Mindent vastag porréteg borít, és érzed, hogy a tüdôdbe telepszik, ahogy belélegzed az áporodott levegôt. Maga az épület is halottnak tûnik. Ha a hercegnô itt lakik, akkor valószínûleg szívességet tennél neki, ha megölnéd.\n"
                voice "audio/voices/ch2/spectre/narrator/ch2_gn_14.wav"
                n "A lenti szoba csendben van.\n"
                voice "audio/voices/ch2/spectre/cold/ch2_cold_13.wav"
                cold "Senki sincs itt. Természetesen.\n"
                voice "audio/voices/ch2/spectre/narrator/ch2_gn_15.wav"
                n "Bármennyire is értékelem az optimizmusodat, nem kellene ennyire biztosnak lenned benne.\n"
                voice "audio/voices/ch2/spectre/hero/ch2_gh_5.wav"
                hero "Azt hiszem, le kell mennünk és megnézni.\n"
                $ quick_menu = False
                play audio "audio/one_shot/footsteps_creaky.wav"
                hide bg onlayer back
                with fade
                scene farback spectre basement onlayer farback at Position(ypos=1125)
                show bg spectre basement onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                voice "audio/voices/ch2/spectre/narrator/ch2_gn_16.wav"
                n "Ahogy leereszkedsz az utolsó lépcsôfokon, a Hercegnô alakja kerül a látóteredbe. Egy csontvázszerû test fekszik egy kupacban a padlón, csuklóját még mindig egy vastag lánc köti a falhoz.\n"
                voice "audio/voices/ch2/spectre/hero/ch2_gh_6.wav"
                hero "Oké. Biztos, hogy meghalt.\n"
                voice "audio/voices/ch2/spectre/cold/ch2_cold_15.wav"
                cold "Ahogy mondtam...\n{w=2.2}{nw}"
                voice "audio/voices/ch2/spectre/narrator/ch2_gn_17.wav"
                show spectre d head onlayer back with dissolve
                n "Mielôtt befejezhetnéd a gondolatodat, egy fej teteje bukkan elô a padló alól.\n"
                show spectre d head2 onlayer back with dissolve
                voice "audio/voices/ch2/spectre/narrator/ch2_gn_18.wav"
                n "Két mélyen ülô szem mered rád, majd egy pajkos csontvázvigyor.\n"
                voice "audio/voices/ch2/spectre/narrator/ch2_gn_19.wav"
                show spectre d wave onlayer back
                with Dissolve(1.0)
                n "Végül a test többi része is felúszik, hogy csatlakozzon a fejhez. Várj... ez nem lehet igaz. Mi folyik itt?\n"
                voice "audio/voices/ch2/spectre/hero/ch2_gh_7.wav"
                show spectre d serious onlayer back with dissolve
                hero "Egy szellem!\n"
                voice "audio/voices/ch2/spectre/cold/ch2_cold_16.wav"
                cold "Ó... Hûha. Milyen rémisztô. Mit csinálhat velünk egy szellem?\n"
                show spectre d talk onlayer back with dissolve
                voice "audio/voices/ch2/spectre/princess/ch2_sp_1.wav"
                p "Van itt valaki? Te vagy az. Szia, gyilkos. Reméltem, hogy újra látlak. Van néhány problémám azzal, ahogy a legutóbbi találkozónk alakult.\n"
                #show spectre d serious talk onlayer back with dissolve
                #voice "audio/voices/ch2/spectre/princess/ch2_sp_2.wav"
                #sp "Mint ahogy megöltél engem.\n"

                jump spectre_encounter_start
