﻿label spectre_menu_hostile:
    default spectre_thoughts_hostile_explore = False
    default spectre_bones_ask = False
    default spectre_bone_smash = False
    menu:
        extend ""

        "{i}• (Explore) ''Ha tudtam volna, hogy újra beszélnem kell veled, nem öltelek volna meg.''{/i}" if spectre_if_only == False:
            jump spectre_had_talk_again

        "{i}• (Explore) ''Én is meghaltam, és nem lebegek itt, mint te. Mi történt? Mi történt? Miért vagyok más? Miért vagy más?''{/i}" if spectre_also_dead == False:
            jump spectre_floating

        "{i}• (Explore) ''Ne játszd az áldozatot. Legutóbb megfenyegettél.''{/i}" if spectre_victim == False:
            jump spectre_victim_stop

        "{i}• (Explore) ''Mi lenne, ha elásnám a csontjaidat odakint?''{/i}" if spectre_thoughts_hostile_explore and spectre_bones_ask == False:
            $ spectre_bones_ask = True
            voice "audio/voices/ch2/spectre/_hostile/princess/1.wav"
            show spectre c flat talk onlayer front
            with dissolve
            p "Azok csak csontok. Nem én vagyok. Temessétek el ôket, pusztítsátok el, mindegy. Az a poros halom halál csak emlékeztet arra, amit tettél. Ez nem gyógyír semmire.\n"
            show spectre c flat onlayer front
            with dissolve
            jump spectre_menu_hostile

        "{i}• (Explore) ''Persze, hogy megtámadtalak. Neked kell véget vetned a világnak. Ezért öltelek meg legutóbb is.''{/i}" if spectre_world_end_explore == False:
            label spectre_hostile_world_join:
                $ spectre_world_end_explore = True
                voice "audio/voices/ch2/spectre/_hostile/princess/2.wav"
                show spectre c angry onlayer front
                with Dissolve(0.5)
                p "Szóval innen jön az ellenségeskedés. Nem tudom, honnan veszed ezt az ötletet.\n"
                label spectre_hostile_world_menu:
                    default spectre_hostile_world_end_explore = False
                    default spectre_hostile_world_end_explore_follow = False
                    default spectre_hostile_world_yes_no = False
                    menu:
                        extend ""

                        "{i}• (Explore) ''És most? Te akartad elpusztítani a világot? Véget vetnél neki, ha tehetnéd?''{/i}" if spectre_hostile_world_end_explore == False:
                            $ spectre_hostile_world_end_explore = True
                            voice "audio/voices/ch2/spectre/_hostile/princess/3.wav"
                            show spectre c shrug talk onlayer front
                            with dissolve
                            p "Nos, gyilkos, mit jelent az, hogy valami véget ér? Véget vetettél nekem, de még mindig itt vagyok elôtted, nem igaz?\n"
                            if spectre_death_shared:
                                voice "audio/voices/ch2/spectre/_hostile/princess/4.wav"
                                show spectre c scary onlayer front
                                with dissolve
                                p "Úgy tûnik, neked is vége, mégis itt vagy. És még csak nem is nézel ki másképp.\n"
                            voice "audio/voices/ch2/spectre/_hostile/princess/5.wav"
                            play audio "audio/final/Spectre_PossessingPlayer_1.wav"
                            show spectre c scary talk onlayer front
                            sp "Azok után, amit láttál, hogy lehetsz biztos benne, hogy bármi véget ér?\n"
                            voice "audio/voices/ch2/spectre/_hostile/cold/2.wav"
                            show spectre c scary onlayer front
                            with dissolve
                            cold "Értem, mire gondol. Itt minden olyan... mulandó, mindig változik. Az egyik dolog vége egy másik kezdetéhez vezet.\n"
                            jump spectre_hostile_world_menu

                        "{i}• (Explore) ''A dolgok véget érnek. A dolgoknak véget kell vetni. Ez a mondat most ért véget.''{/i}" if spectre_hostile_world_end_explore_follow == False and spectre_hostile_world_end_explore:
                            $ spectre_hostile_world_end_explore_follow = True
                            voice "audio/voices/ch2/spectre/_hostile/princess/6.wav"
                            show spectre c flat talk onlayer front
                            with dissolve
                            p "Ó, ugyan már. Itt lebegek elôtted, még mindig itt vagyok, minden erôfeszítésed ellenére. Nem tehetsz úgy, mintha ez nem zavarna a vég fogalmába.\n"
                            show spectre c flat onlayer front
                            with dissolve
                            jump spectre_hostile_world_menu

                        "{i}• (Explore) ''Ez egy igen vagy nem kérdés. Akarsz véget vetni a világnak?''{/i}" if spectre_hostile_world_yes_no == False:
                            $ spectre_hostile_world_yes_no = True
                            voice "audio/voices/ch2/spectre/_hostile/princess/7.wav"
                            show spectre c flat talk onlayer front
                            with dissolve
                            p "Már megadtam a válaszom. Csak el akarok menni. Csak azt akarom, hogy ne érezzem magam csapdában. Leszarom a világot. Már nem is emlékszem rá, hogy milyen.\n"
                            voice "audio/voices/ch2/spectre/_hostile/hero/3.wav"
                            show spectre c flat onlayer front
                            with dissolve
                            hero "Azt hiszem, ez minden válasz, amit ki fogunk szedni belôle...\n"
                            jump spectre_hostile_world_menu

                        "{i}- (Visszatérés) [[Hagyd ennyiben.]{/i}":
                            jump spectre_menu_hostile

        "{i}• (Explore) ''Meghaltál. Vagy legalábbis többnyire halott. Mit tudsz egyáltalán tenni, amivel árthatsz nekem?''{/i}" if spectre_how_hurt_explore == False:
            jump spectre_how_hurt

        "{i}• (Explore) ''Mit akarsz tôlem?''{/i}" if spectre_possession_ask == False:
            voice "audio/voices/ch2/spectre/_hostile/princess/8.wav"
            play audio "audio/final/Spectre_WindPassingThrough_11.wav"
            show spectre c scary talk onlayer front
            sp "Azt akarom, hogy rendbe hozza a dolgokat. Azt akarom, hogy rendbe jöjjön. Azt akarom, hogy állítsd le magad. Szabadon.\n"
            voice "audio/voices/ch2/spectre/_hostile/princess/9.wav"
            show spectre c angry onlayer front
            with dissolve
            p "Ez a hely nem enged elmenni, de úgy tûnik, te úgy jössz és mész, ahogy akarsz. Szóval segíts nekem. Engedj be, és talán ez az egész már csak víz a híd alatt.\n"
            voice "audio/voices/ch2/spectre/_hostile/princess/10.wav"
            play audio "audio/final/Spectre_PossessingPlayer_1.wav"
            show spectre c angry talk onlayer front
            sp "Ne feledd. Tartozol nekem.\n"
            voice "audio/voices/ch2/spectre/_hostile/hero/4.wav"
            show spectre c angry onlayer front
            with dissolve
            hero "Talán itt kellett volna hagynunk. Talán még mindig itt kellene hagynunk. Ha magától nem tud kijutni, akkor miért kell nekünk bármit is tennünk?\n"
            voice "audio/voices/ch2/spectre/_hostile/narrator/2.wav"
            n "A 'nem szabadult ki' és a 'nem tud kiszabadulni' két nagyon különbözô dolog.\n"
            voice "audio/voices/ch2/spectre/_encounter/cold/23.wav"
            cold "Különben is, az unalmas lenne. Mindig érdekesebb, ha választunk.\n"
            label spectre_hostile_possession_join:
                voice "audio/voices/ch2/spectre/_hostile/narrator/3.wav"
                n "Egyáltalán nem.\n"
                voice "audio/voices/ch2/spectre/_hostile/hero/5.wav"
                hero "Azt kérdezi tôlünk, hogy... megszállhat-e minket?\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/37.wav"
                n "De igen, és remélem, nem kell magyaráznom, miért nem hagyhatod, hogy ez megtörténjen. Katasztrofális lenne, ha sikerülne megszöknie errôl a helyrôl, és ha beengeded, nagyon keveset tehet bárki is, hogy megállítsa.\n"
                voice "audio/voices/ch2/spectre/_encounter/hero/18.wav"
                hero "Képes lenne látni... {i}minket{/i} ha belemennénk?\n"
                voice "audio/voices/ch2/spectre/_encounter/cold/24.wav"
                cold "Hát nem érdekes gondolat. Végre szemtôl-szembe hozhatnánk ôt Vele.\n"
                voice "audio/voices/ch2/spectre/_encounter/narrator/38a.wav"
                n "{i}Sóhaj{/i}. Nem fog tetszeni, ahogy a dolgok alakulnak, ha erre az útra lépsz.\n"
                label spectre_hostile_possession_menu:
                    menu:
                        extend ""

                        "{i}• (Explore) ''Mi van, ha nemet mondok?''{/i}" if spectre_possession_no_explore == False:
                            $ spectre_possession_no_explore = True
                            voice "audio/voices/ch2/spectre/_hostile/princess/11.wav"
                            play audio "audio/final/Spectre_WindPassingThrough_9.wav"
                            show spectre c angry talk onlayer front
                            sp "Próbáld ki. Nézd meg, mi történik.\n"
                            voice "audio/voices/ch2/spectre/_hostile/hero/6.wav"
                            show spectre c angry onlayer front
                            with dissolve
                            hero "Nem tetszik, ahogy ezt mondta. Veszélyesnek hangzik.\n"
                            #voice "audio/voices/ch2/spectre/_hostile/narrator/4.wav"
                            #n "Nyilvánvalóan veszélyes. De az egyik lehetôség mindenki másra veszélyes a világon, a másik pedig csak rád nézve veszélyes. És persze mindig kitalálhatnád, hogyan ölhetnéd meg ôt, ami a legkevésbé veszélyes választás mindenki számára, téged is beleértve.\n"
                            voice "audio/voices/ch2/spectre/_hostile/cold/4.wav"
                            cold "Veszélyes-e bármi is, ha soha nem halhatunk meg igazán?\n"
                            if spectre_narrator_loop == False:
                                $ spectre_narrator_loop = True
                                voice "audio/voices/ch2/spectre/_hostile/narrator/5.wav"
                                n "Nézd. Neked és a hercegnônek nyilvánvalóan van közös múltatok, és ez a múlt egyértelmûen a halállal jár. De eltekintve néhány szörnyû következménytôl, nem érdekel, hogy mi történt már kettôtök között.\n"
                            else:
                                voice "audio/voices/ch2/spectre/_hostile/narrator/6.wav"
                                n "Néhány szörnyû következménytôl eltekintve, nem igazán érdekel, hogy mi történt már közted és a hercegnô között.\n"
                            voice "audio/voices/ch2/spectre/_hostile/narrator/7.wav"
                            n "És azt sem tudod, hogy valójában soha nem halhatsz meg. Talán csak egyszer jöhetnél vissza! És még akkor is vannak olyan sorsok, amelyek a halálhoz közelítenek rémületükben.\n"
                            voice "audio/voices/ch2/spectre/_hostile/cold/5.wav"
                            cold "Milyen furcsa ezt mondani. Nem az a fordulat, hogy 'a halálnál is rosszabb sorsok'?\n"
                            voice "audio/voices/ch2/spectre/_hostile/narrator/8.wav"
                            n "Nincs rosszabb sors a halál véglegességénél. Aki mást állít, az bolond.\n"
                            jump spectre_hostile_possession_menu

                        "{i}• (Explore) ''Ez csak átmeneti lenne, igaz? Elmész, amint kijutottunk a kunyhóból?''{/i}" if spectre_possession_no_wont == False:
                            $ spectre_possession_no_wont = True
                            voice "audio/voices/ch2/spectre/_hostile/princess/12.wav"
                            show spectre c homesick talk onlayer front
                            with dissolve
                            p "Nézd, én sem akarok veled ragadni, ahogy te sem akarsz velem ragadni. Te vagy a gyilkosom. Amikor a szemedbe nézek, csak azt látom, ami a szívembe célzott pengével rohant rám.\n"
                            voice "audio/voices/ch2/spectre/_hostile/princess/13.wav"
                            show spectre c flat talk onlayer front
                            with dissolve
                            p "Szóval... nem éppen te vagy az elsô választásom. De te vagy az egyetlen választásom.\n"
                            voice "audio/voices/ch2/spectre/_hostile/cold/6.wav"
                            show spectre c flat onlayer front
                            with dissolve
                            cold "Nekem úgy hangzik, hogy kedves szobatárs lesz.\n"
                            jump spectre_hostile_possession_menu

                        "{i}• (Explore) ''Ha... ha beengedlek, akkor is én irányítok?''{/i}" if spectre_possession_control == False:
                            $ spectre_possession_control = True
                            voice "audio/voices/ch2/spectre/_hostile/princess/14.wav"
                            play audio "audio/final/Spectre_PossessingPlayer_5.wav"
                            show spectre c scary onlayer front
                            with dissolve
                            sp "Csak egy módon derülhet ki.\n"
                            voice "audio/voices/ch2/spectre/_hostile/hero/7.wav"
                            hero "Ez nem túl megnyugtató.\n"
                            voice "audio/voices/ch2/spectre/_hostile/cold/7a.wav"
                            cold "Mi az a másik hang, ami itt zörög? Minden rendben lesz.\n"
                            voice "audio/voices/ch2/spectre/_hostile/hero/8.wav"
                            hero "Már így is elég zsúfolt, nem gondolod? És nem éppen barátságos.\n"
                            voice "audio/voices/ch2/spectre/_hostile/cold/8.wav"
                            cold "Ô sem.\n"
                            voice "audio/voices/ch2/spectre/_hostile/narrator/9.wav"
                            n "Tökéletesen tisztelettudó vagyok, figyelembe véve a helyzet tétjét! Ne erôltesse a jóindulatomat.\n"
                            jump spectre_hostile_possession_menu

                        "{i}• ''Mielôtt bármiben is beleegyeznék, meg kell beszélnünk, mi lesz, miután elmész. Azt mondták, hogy véget vetsz a világnak.''{/i}" if spectre_world_end_explore == False and spectre_possession_ask:
                            jump spectre_hostile_world_join

                        "{i}• ''Nem panaszkodom. Csináld.'' [[Let the Princess possess you.]{/i}":
                            jump spectre_possession_join

                        "{i}• ''A válaszom nem.''{/i}" if spectre_can_wraith:
                            if wraith_encountered:
                                $ spectre_can_wraith = False
                                voice "audio/voices/mound/bonus/path.wav"
                                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                                hero "Várj... mi?!\n"
                                jump spectre_hostile_possession_menu
                            voice "audio/voices/ch2/spectre/_hostile/princess/15.wav"
                            play audio "audio/final/Spectre_PossessingPlayer_1.wav"
                            show spectre c angry talk onlayer front
                            with dissolve
                            sp "Az összes ember közül, aki lehettél volna, miért kellett magadnak lenned?\n"
                            jump spectre_death

                        "{i}• (Return) ''Ezen még gondolkodnom kell.''{/i}":
                            voice "audio/voices/ch2/spectre/_hostile/princess/16.wav"
                            show spectre c homesick talk onlayer front
                            with dissolve
                            p "Csak nyugodtan. Várni fogok rád. Nagyon jó vagyok a várakozásban.\n"
                            show spectre c homesick onlayer front
                            with dissolve
                            jump spectre_menu_hostile

        "{i}- Oké, csapat, kifogytam az ötletekbôl. Gondolatok?{/i}" if spectre_thoughts_explore == False:
            $ spectre_thoughts_explore = True
            $ spectre_thoughts_hostile_explore = True
            voice "audio/voices/ch2/spectre/_hostile/cold/1.wav"
            cold "Lehet, hogy megnehezíti a dolgunkat, hogy megöljük a testét, de azok a csontok nagyon-nagyon valódinak tûnnek. Talán ha eltörik ôket, az megtöri ôt.\n"
            voice "audio/voices/ch2/spectre/_hostile/hero/1.wav"
            hero "Vagy talán ha eltemetnénk ôket, akkor megnyugodna.\n"
            voice "audio/voices/ch2/spectre/_hostile/narrator/1.wav"
            n "Ne vigyenek belôle egy darabot sem a kunyhón kívülre. {i}Sóhaj.{/i} Talán abba kéne hagynod a kiskapuk keresését, és jobban meg kéne próbálnod ténylegesen megölni ôt.\n"
            voice "audio/voices/ch2/spectre/_hostile/hero/2.wav"
            hero "De mi megpróbáljuk!\n"
            jump spectre_menu_hostile

        "{i}• ''Oké. Eleget gondolkodtam rajta. Menjünk innen.'' [[Let the Princess possess you.]{/i}" if spectre_possession_ask:
            jump spectre_possession_join

        "{i}• ''Oké. Eleget gondolkodtam rajta. A válaszom nem. Nem engedhetlek ki, és nem hagyom, hogy megszállj engem.''{/i}" if spectre_can_wraith and spectre_possession_ask:
            if wraith_encountered:
                $ spectre_can_wraith = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mi?!\n"
                jump spectre_menu_hostile
            voice "audio/voices/ch2/spectre/_hostile/princess/17.wav"
            show spectre c angry onlayer front
            with Dissolve(0.5)
            p "Az biztos. Azt hiszem, akkor harcolnunk kell.\n"
            jump spectre_death

        "{i}• [[Törjétek össze a csontjait.]{/i}" if spectre_thoughts_hostile_explore and spectre_can_wraith:
            if wraith_encountered:
                $ spectre_can_wraith = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mi?!\n"
                jump spectre_menu_hostile
            voice "audio/voices/ch2/spectre/_hostile/narrator/10.wav"
            play audio "audio/final/spectre_smash.wav"
            hide spectre onlayer front
            hide bg onlayer back
            hide farback onlayer farback
            scene cg spectre bones smash onlayer back at Position(ypos=1125)
            with Dissolve(0.5)
            n "Áttörsz a hercegnôn, és nekirontasz a földön heverô csonthalomnak, öklöddel lefelé lendülsz, és átütöd a bordáinak maradékát. Az ôsi csontok szilánkosra törnek, majd szinte azonnal porrá omlanak.\n"
            stop music
            $ spectre_bone_smash = True
            if spectre_bones_ask:
                voice "audio/voices/ch2/spectre/_hostile/princess/18.wav"
                p "Még azok után is, amit mondtam, mindent beleadtál. Milyen kiábrándító választás. Nem hiszem, hogy kedvelem azt az embert a szemei mögött.\n"
                jump spectre_hostile_second_join
            else:
                jump spectre_hostile_second_join

        "{i}• [[Öljétek meg a hercegnôt, keményebben.]{/i}" if spectre_can_wraith and blade_held:
            if wraith_encountered:
                $ spectre_can_wraith = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mit?!\n"
                jump spectre_menu_hostile
            stop music
            voice "audio/voices/ch2/spectre/_hostile/narrator/11.wav"
            play audio "audio/final/Spectre_WindPassingThrough_13.wav"
            show spectre c cut onlayer front
            show player spectre c cut onlayer inyourface at Position(ypos=1125)
            with Dissolve(0.5)
            $ renpy.pause(0.5)
            voice sustain
            hide spectre with dissolve
            n "Még egyszer nekilendülsz a hercegnônek, és a pengéd ismét a semmibe vág, miközben a hercegnô eltûnik.\n"
            voice "audio/voices/ch2/spectre/_hostile/princess/19.wav"
            sp "Tényleg? Tényleg?\n"
            voice "audio/voices/ch2/spectre/_hostile/narrator/12.wav"
            hide bg onlayer back
            hide farback onlayer farback
            hide player onlayer inyourface
            scene bg spectre heart stairs onlayer back at Position(ypos=1125)
            show spectre heart stairs onlayer front at Position(ypos=1125)
            n "A hangja a szoba más pontjáról szólal meg. Megfordulsz, és a lányt találod, aki közted és az alagsori lépcsô között lebeg, és komor csalódottsággal néz rád.\n"
            voice "audio/voices/ch2/spectre/_hostile/narrator/13.wav"
            show spectre heart stairs onlayer front at spectre_small_zoom, Position(ypos=1125)
            n "Közelebb húzódik hozzád.\n"
            label spectre_hostile_second_join:
                if spectre_bone_smash and spectre_bones_ask == False:
                    voice "audio/voices/ch2/spectre/_hostile/princess/20.wav"
                    hide cg onlayer back
                    show bg spectre heart stairs onlayer back at Position(ypos=1125)
                    show spectre heart stairs talk onlayer front at spectre_small_zoom_instant
                    with dissolve
                    p "Azok a csontok nem én vagyok. Én én vagyok.\n"
                    voice "audio/voices/ch2/spectre/_hostile/princess/21a.wav"
                    p "De nyilvánvalóvá tetted, hogy nem akarsz segíteni.\n"
                else:
                    voice "audio/voices/ch2/spectre/_hostile/princess/22.wav"
                    hide cg onlayer back
                    show bg spectre heart stairs onlayer back at Position(ypos=1125)
                    show spectre heart stairs talk onlayer front at spectre_small_zoom_instant
                    with dissolve
                    p "Hajlandó voltam a múltat a múltnak hagyni, gyilkos. Hajlandó voltam figyelmen kívül hagyni mindent, amit velem tettél, hogy kijussunk innen. Együtt.\n"
                voice "audio/voices/ch2/spectre/_hostile/princess/23.wav"
                show spectre heart cry touch onlayer front
                with dissolve
                p "Mindig is csak el akartam menni innen. Mindig is csak haza akartam jutni.\n"
                voice "audio/voices/ch2/spectre/_hostile/princess/24.wav"
                show spectre heart eyes fall talk onlayer front
                with dissolve
                p "Bárhol is van az otthon.\n"
                voice "audio/voices/ch2/spectre/_hostile/narrator/14.wav"
                show spectre heart evil look onlayer front
                with dissolve
                n "Szemei a bánat kútjából a harag gödrévé változnak, ahogy beléd mered.\n"
                voice "audio/voices/ch2/spectre/_hostile/princess/25.wav"
                play audio "audio/final/Spectre_PossessingPlayer_2.wav"
                show spectre heart evil look talk onlayer front
                sp "De azt hiszem, az erôszak az egyetlen nyelv, amit beszélsz.\n"
                jump spectre_kill_player

        "{i}• [[Kapjátok el a hercegnôt, de erôsebben.]{/i}" if spectre_can_wraith and blade_held == False:
            if wraith_encountered:
                $ spectre_can_wraith = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mi van?!\n"
                jump spectre_menu_hostile
            stop music
            voice "audio/voices/ch2/spectre/_hostile/narrator/15.wav"
            play audio "audio/final/Spectre_WindPassingThrough_13.wav"
            show spectre c grab onlayer front
            show player spectre c grab onlayer inyourface at Position(ypos=1125)
            with Dissolve(0.5)
            $ renpy.pause(0.5)
            voice sustain
            hide spectre with dissolve
            n "Még egyszer megpróbálod megragadni a hercegnôt, de ismét csak a hideg, üres levegôt markolod, ahogy eltûnik.\n"
            voice "audio/voices/ch2/spectre/_hostile/princess/19.wav"
            sp "Tényleg? Igen.\n"
            voice "audio/voices/ch2/spectre/_hostile/narrator/12.wav"
            hide bg onlayer back
            hide farback onlayer farback
            hide player onlayer inyourface
            scene bg spectre heart stairs onlayer back at Position(ypos=1125)
            show spectre heart stairs onlayer front at Position(ypos=1125)
            n "A hangja a szoba más pontjáról szólal meg. Megfordulsz, és a lányt találod, aki közted és az alagsori lépcsô között lebeg, és komor csalódottsággal néz rád.\n"
            jump spectre_hostile_second_join

        "{i}• ''Nem hagyom, hogy megszállj. Ha nem tudlak bántani, akkor tényleg nincs mit tennem itt. Azt hiszem, megyek is.'' [[Leave her in the basement.]{/i}" if spectre_can_wraith:
            if wraith_encountered:
                $ spectre_can_wraith = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mit?!\n"
                jump spectre_menu_hostile
            stop music
            voice "audio/voices/ch2/spectre/_encounter/narrator/55.wav"
            n "Ez nem megoldás. Itt senki sem nyer.\n"
            jump spectre_retrieve_abandon_join

        "{i}• ''Rendben, akkor megyek is. Nem hiszem, hogy van még mirôl beszélnünk. Most megyek a pengémért, és aztán mi ketten harcolhatunk.'' [[Retrieve the blade.]{/i}" if blade_held == False and spectre_can_wraith:
            if wraith_encountered:
                $ spectre_can_wraith = False
                voice "audio/voices/mound/bonus/path.wav"
                mound "Ezt az ösvényt már bejárta az utazás, és már látta a sok szemem egyike. Nem járhatsz rajta újra. Változtass irányt.\n"
                voice "audio/voices/ch2/beast/_encounter/hero/31.wav"
                hero "Várj... mit?!\n"
                jump spectre_menu_hostile
            stop music
            $ spectre_blade_retrieve = True
            voice "audio/voices/ch2/spectre/_encounter/narrator/57.wav"
            n "Kitûnô ötlet. Jó hallani, hogy végre észhez térsz.\n"
            jump spectre_retrieve_abandon_join
return
