﻿label stranger_1_start:
    default stranger_1_woods_share_loop = False

    $ trait_contrarian = True
    $ quick_menu = False
    play sound "audio/looping/uncomfortable ambiance.ogg" loop fadein 1.0
    scene chapter stranger with fade
    $ renpy.pause(4.0)

    play sound "audio/looping/uncomfortable ambiance.ogg" loop
    play secondary "audio/looping/uncomfortable ambiance heightened.ogg" loop
    play music "audio/music/loop2_princess_theme.ogg" loop
    scene bg path walls onlayer farback at Position(ypos=1125)
    show mid path walls onlayer back at Position(ypos=1125)
    show front path walls onlayer front at Position(ypos=1125)
    show bg black
    #show loading_icon
    hide chapter
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_1.wav"
    n "Egy ösvényen vagy az erdôben. És az ösvény végén egy kunyhó áll. És a kunyhó alagsorában van egy hercegnô.\n"
    voice "audio/voices/ch1/woods/narrator/script_n_2.wav"
    n "Azért vagy itt, hogy megöld ôt.\n Ha nem teszed meg, akkor vége a világnak.\n"

label stranger_1_woods:
    default stranger_1_forest_count = 0
    default stranger_1_forest_share_died = False
    default stranger_1_forest_share_loop = False
    default stranger_1_forest_princess_press = False
    default stranger_1_forest_share_loop_insist = False
    default stranger_1_forest_deja_vu = False
    default stranger_1_forest_deja_vu_follow_up = False
    default stranger_1_woods_walls = False
    default stranger_1_world_end_share = False
    menu:
        extend ""

        "{i}- Szörnyû deja vu érzésem van.{/i}" if stranger_1_woods_share_loop == False:
            $ stranger_1_woods_share_loop = True
            voice "audio/voices/ch2/shared/narrator/ch2_share_n_1a.wav"
            n "Szörnyû deja vu érzés? Nem, nincs ilyen érzésed. Ez az elsô alkalom, hogy bármelyikünk is itt van.\n"
            label stranger_1_no_memory:
                voice "audio/voices/ch2/shared/hero/ch2_share_h_1.wav"
                hero "Ha Ô nem emlékszik a történtekre, akkor talán jobb, ha így is marad.\n"
                voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_1.wav"
                contrarian "Nem is tudom... Szerintem sokkal szórakoztatóbb, ha Ô tudja, hogy mire gondolunk. Olyan, mint egy fogoly közönség.\n"
                if stranger_1_woods_walls:
                    voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_2.wav"
                    contrarian "Lehet, hogy mindent elfalazott, kivéve a kunyhóhoz vezetô utat, de biztos vagyok benne, hogy rengeteg más módon is tönkretehetjük a napját.\n"
                else:
                    voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_2a.wav"
                    contrarian "A világvége nem volt elég ahhoz, hogy megszabaduljon tôlünk. Nem hiszem, hogy sok mást tehetne, mint hogy tiltakozik. Vajon mivel tehetnénk még tönkre a napját?\n"
                $ stranger_1_world_end_share = True
                voice "audio/voices/ch2/stranger/narrator/ch2_sn_1.wav"
                n "Ha a napom tönkretétele alatt azt érted, hogy örökre tönkreteszed mindenki napját, akkor igen, azt hiszem, ezt sokféleképpen megteheted.\n"
                voice "audio/voices/ch2/stranger/hero/ch2_sh_1.wav"
                hero "Legutóbb tényleg vége lett a világnak, nem igaz? Óvatosnak kell lennünk. Amennyire tudjuk, csak szerencsénk volt.\n"
                voice "audio/voices/ch2/stranger/narrator/ch2_sn_2.wav"
                n "A világ még nem ért véget, és te... {i}soha nem{/i} nem fogod megölni ôt ezzel a hozzáállással. Tuszkold ezeket a szánalmas kis hangokat az elméd hátsó részébe, és koncentrálj az elôtted álló feladatra.\n"
                jump stranger_1_woods

        "{i}- Várj... ez nem történt már meg?{/i}" if stranger_1_woods_share_loop == False:
            $ stranger_1_woods_share_loop = True
            voice "audio/voices/ch2/shared/narrator/ch2_share_n_1b.wav"
            n "Még nem történt meg. Vagy ha mégis, én biztosan nem voltam részese. Most találkoztunk elôször, te és én.\n"
            jump stranger_1_no_memory

        "{i}- Oké, nem.{/i}" if stranger_1_woods_share_loop == False:
            $ stranger_1_woods_share_loop = True
            voice "audio/voices/ch2/shared/narrator/ch2_share_n_3a.wav"
            n "Ó, ne kezdj el nagyképûsködni az erkölcsrôl. A világ sorsa most veszélyben van, és egy egyszerû hercegnô élete nem akadályozhat meg abban, hogy megments minket.\n"
            jump stranger_1_no_memory

        "{i}- Nem viccelsz. Legutóbb tényleg elpusztította a világot, nem igaz? Mi a fene ô?{/i}" if stranger_1_woods_share_loop == False:
            $ stranger_1_woods_share_loop = True
            voice "audio/voices/ch2/stranger/narrator/ch2_sn_bonus.wav"
            n "Legutóbb? Ha jól tudom, nem volt múltkor. Csak most találkoztunk, te és én.\n"
            jump stranger_1_no_memory

        "{i}- Ó, te szemétláda! Most már benne vagy a slamasztikában. Rájöttem a trükkjeidre!{/i}" if stranger_1_woods_share_loop == False:
            $ stranger_1_woods_share_loop = True
            voice "audio/voices/ch2/prisoner/narrator/ch2_pn_7.wav"
            n "A trükkjeim? Mi a fenérôl beszélsz? Most találkoztunk elôször.\n"
            jump stranger_1_no_memory

        "{i}- De én meghaltam! Az egész világnak vége! Mit keresek én itt?{/i}" if stranger_1_woods_share_loop == False:
            $ stranger_1_woods_share_loop = True
            voice "audio/voices/ch2/stranger/narrator/ch2_sn_3.wav"
            n "Biztosíthatlak, hogy nem vagy halott, és hogy a hercegnô még nem vetett véget a világnak, különben nem lennél itt. És hogy válaszoljak a kérdésedre, azért vagy itt, hogy megöld a Hercegnôt. Szó szerint ezt mondtam neked egy másodperccel ezelôtt.\n"
            jump stranger_1_no_memory

        "{i}- Azok a falak legutóbb nem voltak itt! Nem kényszeríthetsz arra, hogy a kunyhóba menjek.{/i}" if stranger_1_woods_walls == False:
            $ stranger_1_woods_walls = True
            voice "audio/voices/ch2/stranger/narrator/ch2_sn_4b.wav"
            n "Mirôl beszélsz? Biztos vagyok benne, hogy azok a falak mindig is ott voltak. Van értelme, ha belegondolsz. Ha nem lennének falak az erdôben, valaki eltévedhetett volna. Vagy, ne adj' isten, valaki más is belebotlott volna a hercegnôbe.\n"
            if stranger_1_woods_share_loop == False:
                jump stranger_1_no_memory
            jump stranger_1_woods

        "{i}- Tegyük fel, hogy igazat mondok, és mindez tényleg megtörtént. Miért kellene hallgatnom rád? Miért tenném magam arra, hogy {i}bármit is{/i}?{/i}" if stranger_1_forest_share_loop and (stranger_1_forest_deja_vu == False or (stranger_1_forest_deja_vu_follow_up)) and stranger_1_forest_share_loop_insist == False:
            $ stranger_1_forest_share_loop_insist = True
            $ stranger_1_forest_count += 1
            voice "audio/voices/ch2/shared/narrator/ch2_share_n_6.wav"
            n "Ez két nagyon különbözô kérdés, de rendben. Elnézô leszek veled, ha ez kell ahhoz, hogy megmozdulj.\n"
            voice "audio/voices/ch2/shared/narrator/ch2_share_n_7.wav"
            n "Tegyük fel egy pillanatra, hogy ez tényleg a második alkalom, hogy találkoztál velem, vagy legalábbis egy változatommal.\n"
            voice "audio/voices/ch2/stranger/narrator/ch2_sn_5.wav"
            n "Azt mondtad, hogy a világnak vége, igaz? Feltételezem, hogy ez csak azért történt, mert nem hallgattál rám, és ezt több mint elég bizonyítéknak kell tekintened arra, hogy igazat mondok a hercegnôrôl.\n"
            voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_3.wav"
            contrarian "Amennyire tudjuk, a világ csak úgy magától véget ért.\n"
            voice "audio/voices/ch2/stranger/hero/ch2_sh_2.wav"
            hero "De igaza van. Tényleg vége lett. És mennyi az esélye, hogy valami {i}valami más{/i} véget vetett neki?\n"
            voice "audio/voices/ch2/stranger/narrator/ch2_sn_6.wav"
            n "Persze, hogy ô volt az, aki véget vetett neki. És azt hiszem, a másik kérdésed valami olyasmi volt, hogy mi értelme van bármit is csinálni?. Ha ezt kérdezed, akkor nekem úgy tûnik, mintha azt a meglehetôsen veszélyes feltételezést tennéd, hogy a legutóbbi tetteidnek nem volt semmilyen következménye.\n"
            voice "audio/voices/ch2/stranger/hero/ch2_sh_3.wav"
            hero "Hogy érti ezt? Persze, hogy nem volt semmilyen következménye. Persze, a világnak vége lett, de most mindenki ott van, ahol elkezdte. Nekem ez elég következmények nélkülinek tûnik.\n"
            voice "audio/voices/ch2/shared/narrator/ch2_share_n_12.wav"
            n "Igen, de ebben a pusztán hipotetikus forgatókönyvben ez felveti a kérdést. {i}hogy a{/i} hogyan kerültél vissza ide. Az idô egyszerûen visszatekerte önmagát, vagy inkább egy teljesen más világba kerültél?\n"
            voice "audio/voices/ch2/stranger/hero/ch2_sh_4.wav"
            hero "Azt mondod, hogy mindenki, aki az elsô alkalommal meghalt, még mindig halott?\n"
            voice "audio/voices/ch2/stranger/narrator/ch2_sn_7.wav"
            n "Azt mondom, lehetséges.\n"
            voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_4.wav"
            contrarian "Kit érdekel? Ha ez a helyzet, akkor kell lennie valaminek. {i}milliók{/i} világok vannak odakint. Mit számít egyáltalán, ha egynek is vége lesz?\n"
            voice "audio/voices/ch2/stranger/narrator/ch2_sn_8.wav"
            n "Persze, hogy számít! Voltak ott emberek, és most eltûntek! ...legalábbis ebben a pusztán hipotetikus forgatókönyvben.\n"
            voice "audio/voices/ch2/stranger/hero/ch2_sh_5.wav"
            hero "Egyet kell értenem vele. Ha esetleg így mûködnek a dolgok, akkor egy kicsit komolyabban kellene vennünk ezt a forgatókönyvet.\n"
            voice "audio/voices/ch2/stranger/narrator/ch2_sn_9.wav"
            n "Köszönöm. Köszönöm.\n"
            jump stranger_1_woods

        "(Lie) Yep. Okay. Heading to the cabin now where I'm definitely going to slay that Princess.":
            voice "audio/voices/ch2/stranger/narrator/ch2_sn_10.wav"
            n "Tudod, hogy meg tudom mondani, ha hazudsz, ugye? Kérlek, vedd ezt komolyan. Könyörgöm.\n"
            jump cabin_arrival_stranger_1_menu

        "{i}- Igen, igen, igen... Igen, értem. Megyek a kunyhóba.{/i}":
            jump cabin_arrival_stranger_1_menu

        "{i}• [[Csendben menjen a kabinhoz.]{/i}" if stranger_1_forest_count == 0:
            jump cabin_arrival_stranger_1_menu

        "{i}• ''Ha nem tudok elszökni a kunyhóból, akkor itt maradok az erdôben. Örökre.'' [[Stay in the woods. Forever.]{/i}" if mound_can_attempt_flee and loops_finished >= 1:
            if loops_finished >= 2:
                $ mound_can_attempt_flee = False
                voice "audio/voices/mound/bonus/flee.wav"
                mound "Már elkötelezted magad az én befejezésem mellett. Nem tudsz tovább tévelyegni.\n"
                jump stranger_1_woods
            voice "audio/voices/ch2/stranger/contrarian/bonus1.wav"
            contrarian "Oooh, ez okos! Bár egy kicsit unalmas.\n"
            voice "audio/voices/ch2/stranger/narrator/bonus1.wav"
            n "Nagyon unalmas.\n"
            voice "audio/voices/ch2/stranger/hero/bonus1.wav"
            hero "Tényleg megtehetjük ezt? Tényleg nem tehetünk semmit?\n"
            voice "audio/voices/ch2/stranger/narrator/bonus2.wav"
            n "Nem, nem csinálhatsz semmit. Csinálnod kell. {i}valamit{/i}.\n"
            voice "audio/voices/ch2/stranger/contrarian/bonus2.wav"
            contrarian "Jól van! Tehát eldôlt. Még ha unalmas is, nem csinálunk semmit. Örökre!\n"
            stop sound fadeout 20.0
            stop music fadeout 20.0
            play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
            voice "audio/voices/ch3/clarity/narrator/15a.wav"
            show quiet creep1 onlayer inyourface at Position(ypos=1125)
            with Dissolve(1.0)
            voice "audio/voices/ch3/clarity/narrator/15a.wav"
            n "Gratulálok, továbbra is mindenki idejét vesztegeted, és nem csinálsz semmit... várj, hallasz még? Minden kezd elmosódni...\n"
            show quiet creep2 onlayer inyourface
            with Dissolve(1.0)
            voice "audio/voices/ch2/stranger/hero/bonus2.wav"
            hero "Mi ez a furcsa érzés? Olyan, mintha már alig lennék itt.\n"
            show quiet creep3 onlayer inyourface
            with Dissolve(1.0)
            voice "audio/voices/ch2/stranger/contrarian/bonus3.wav"
            contrarian "Hát, ez nem semmi, az biztos. Ez azt jelenti, hogy elszúrtuk?\n"
            hide mid onlayer back
            hide bg onlayer front
            hide farback onlayer farback
            hide bg onlayer back
            hide fore onlayer front
            hide fore onlayer inyourface
            hide stars onlayer farback
            hide back onlayer back
            hide mid onlayer front
            hide mid onlayer back
            hide midground onlayer back
            hide front onlayer front
            hide bg onlayer farback
            hide front onlayer inyourface
            hide quiet onlayer inyourface
            show farback quiet onlayer back at Position(ypos=1125)
            with Dissolve(4.0)
            jump caught_late_join

label cabin_arrival_stranger_1_menu:
    play audio "audio/one_shot/footsteps_hike_short.wav"
    $ quick_menu = False
    hide bg onlayer farback
    hide mid onlayer back
    hide front onlayer front
    show bg black
    with fade
    scene skyline cabin onlayer farback at Position(ypos = 1080)
    show walls cabin onlayer back at Position(ypos=1100)
    show midground cabin onlayer front at Position(ypos = 1140)
    show foreground cabin onlayer inyourface at Position(ypos = 1120)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/ch1/woods/narrator/script_n_38.wav"
    n "Egy figyelmeztetés, mielôtt továbbmennél...\n"
    voice "audio/voices/ch1/woods/narrator/script_n_62.wav"
    n "Hazudni fog, csalni fog, és mindent meg fog tenni, hogy megakadályozza, hogy megöljétek. Egy szavát se higgyétek el.\n"
    voice "audio/voices/ch2/stranger/contrarian/ch2_contrarian_5.wav"
    contrarian "Ha ott ragadtunk, hogy bemegyünk oda, akkor talán... {i}talán a  kellene.{/i} hinnünk kéne neki. Talán nem is hazudik.\n"
    voice "audio/voices/ch2/stranger/narrator/ch2_sn_11.wav"
    n "Ne törôdjetek vele. Csak azért nehezíti a dolgot, hogy nehezítse a helyzetet.\n"
    voice "audio/voices/ch2/stranger/hero/ch2_sh_6.wav"
    hero "Legyünk nyitottak.\n"
    menu:
        extend ""

        "{i}• [[Menjen be a kabinba.]{/i}":
            $ quick_menu = False
            play audio "audio/one_shot/enter_cabin_audio.wav"
            hide skyline onlayer farback
            hide bg onlayer back
            hide midground onlayer front
            hide walls onlayer back
            hide foreground onlayer inyourface
            # make cutscene for walls
            stop sound fadeout 1.0
            stop music fadeout 1.0
            scene bg black
            #show loading_icon
            with fade

    if persistent.quick_menu:
        $ quick_menu = True
    jump stranger_1_cabin_start
