﻿label tower_2_start:

    # starting things up

    stop music
    stop sound
    stop secondary
    $ default_mouse = "default"
    $ blade_held = False
    $ current_loop = 2
    $ quick_menu = False
    $ config.menu_include_disabled = False
    $ trait_paranoid = True
    $ current_princess = "apotheosis"

    play sound "audio/looping/uncomfortable ambiance heightened.ogg" loop fadein 1.0
    scene chapter apotheosis with fade
    $ renpy.pause(4.0)

    if persistent.quick_menu:
        $ quick_menu = True

    play sound "audio/final/Tower_StormThunder_loop_1.ogg" loop
    play music "audio/music/ch2_tower_base.ogg" loop
    scene stars apotheosis onlayer farback at Position(ypos=1125)
    show bg apotheosis start onlayer back at Position(ypos=1125)
    show mid apotheosis start onlayer front at Position(ypos=1125)
    show fore apotheosis start onlayer inyourface at Position(ypos=1125)
    with fade

    voice "audio/voices/ch3/apotheosis/narrator/1.wav"
    n "Egy erdei ösvényen állsz. És az ösvény végén...\n{w=3.7}{nw}"
    voice "audio/voices/ch3/apotheosis/hero/1.wav"
    hero "Ó, hadd találjam ki! És az ösvény végén van egy kunyhó.\n"
    voice "audio/voices/ch3/apotheosis/narrator/2.wav"
    n "Elnézést?\n"
    voice "audio/voices/ch3/apotheosis/paranoid/1.wav"
    paranoid "Már harmadszor vagyunk itt, és ez aligha egy ösvény az erdôben. Ez az egész... nagy és furcsa.\n"
    #voice "audio/voices/ch3/apotheosis/hero/2.wav"
    #hero "Ó, te új vagy.\n"
    voice "audio/voices/ch3/apotheosis/broken/t2_broken_1.wav"
    broken "Egy újabb tanúja a kisugárzásának. Hamarosan eljön az ô órája.\n"
    voice "audio/voices/ch3/apotheosis/paranoid/2.wav"
    paranoid "Azért vagyok itt, hogy {i}ôt{/i} hogy kordában tartsam. Elegem van a kíváncsi ujjakból, amelyek a fejünkben turkálnak, és ô túlságosan megkönnyíti a bejutásukat.\n"
    voice "audio/voices/ch3/apotheosis/narrator/3.wav"
    n "Ez nem jó.\n"
    voice "audio/voices/ch3/apotheosis/hero/3.wav"
    hero "Ó, tényleg? Nem is vettem észre! Szüksége van egy alapozóra, Mr. Amnéziás?\n"
    voice "audio/voices/ch3/apotheosis/narrator/4.wav"
    n "Nem, teljesen jól vagyok, de ha mindannyian megnyugodnátok egy pillanatra, szeretnék valami fontosat közölni veletek, mielôtt túl késô lenne.\n"
    voice "audio/voices/ch3/apotheosis/hero/4.wav"
    hero "A hercegnôrôl van szó? Már mindent tudunk a hercegnôrôl.\n"
    voice "audio/voices/ch3/apotheosis/paranoid/3.wav"
    paranoid "Nem lehet megbízni benne.\n"
    voice "audio/voices/ch3/apotheosis/narrator/5.wav"
    n "Nem! Úgy értem, igen. A hercegnôrôl van szó, de bármit is gondolnak, hogy mondani fogok, valószínûleg nem errôl van szó.\n"
    voice "audio/voices/ch3/apotheosis/paranoid/4.wav"
    paranoid "Benned sem lehet megbízni.\n"
    voice "audio/voices/ch3/apotheosis/hero/5.wav"
    hero "Nézze, rendben. Csak mondd már el, jó? De ha azt hallom, hogy azért vagytok itt, hogy megöljétek vagy ha nem teszitek meg, akkor vége a világnak, akkor elvesztitek a beszédjogotokat.\n"
    voice "audio/voices/ch3/apotheosis/narrator/6.wav"
    n "Néhányat hallani fogsz ezekbôl a szavakból, de nem az összeset, és biztosan nem mindet ebben a sorrendben.\n"
    voice "audio/voices/ch3/apotheosis/paranoid/5.wav"
    paranoid "... Érdekel.\n"
    voice "audio/voices/ch3/apotheosis/hero/6.wav"
    hero "Tényleg? - Igen.\n"
    voice "audio/voices/ch3/apotheosis/paranoid/6.wav"
    paranoid "Tudom, hogy ez valószínûleg egy rakás hazugság, de még a hazugságokban is van egy kis igazság.\n"
    voice "audio/voices/ch3/apotheosis/broken/t2_broken_2.wav"
    broken "Ti ketten csak az idôtöket vesztegetitek. Az egésznek akkor lesz vége, amikor kinyitjuk a kabin ajtaját, ami azt jelenti, hogy már vége is van. Mi értelme az idôhúzásnak, ha a vég már meg van írva?\n"
    voice "audio/voices/ch3/apotheosis/narrator/7.wav"
    n "Oké, az a hülyeség, amirôl beszél? Errôl kell beszélnünk. Már jártál itt korábban. Nyilvánvalóan.\n"
    voice "audio/voices/ch3/apotheosis/hero/7.wav"
    hero "Szóval... {i}megvan a{/i} találkoztál velünk! Mert a múltkor még tagadtad a dolgot.\n"
    voice "audio/voices/ch3/apotheosis/narrator/8a.wav"
    n "Nem, még nem találkoztunk, de a valóság jelenleg nyilvánvalóan szétesôben van, és ez csak akkor történhetne meg, ha olyan dolgokat tudnál, amiket nem kellene tudnod.\n"
    voice "audio/voices/ch3/apotheosis/hero/8.wav"
    hero "Mi a fenérôl beszélsz?\n"
    voice "audio/voices/ch3/apotheosis/paranoid/7a.wav"
    paranoid "Azokról a furcsa márványfákról beszél, és hogy minden olyan rosszul néz ki.\n"
    voice "audio/voices/ch3/apotheosis/narrator/9.wav"
    n "Igen. Igen. Pontosan. Bármit is tettél korábban, túl nagy hatalmat adott neki. Szóval ki kell vágnod, el kell jutnod a kunyhóhoz, és meg kell ölnöd, mielôtt még jobban elfajulnak a dolgok.\n"
    voice "audio/voices/ch3/apotheosis/hero/9a.wav"
    hero "...mi adtunk neki erôt? Miért nem mondtad soha, hogy ezt megtehetjük? Valószínûleg egészen másképp álltunk volna hozzá a dolgokhoz, ha ezt tudjuk.\n"
    voice "audio/voices/ch3/apotheosis/broken/t2_broken_3.wav"
    broken "Egy új istent építettünk, és ô határtalan.\n"
    voice "audio/voices/ch3/apotheosis/paranoid/8.wav"
    paranoid "A gondolataink is ezt csinálják? Kicsinyítsük, kicsinyítsük, kicsinyítsük, kicsinyítsük... a francba, mi van, ha rosszul csinálom? Mi van, ha még erôsebbé teszem?\n"
    voice "audio/voices/ch3/apotheosis/narrator/10.wav"
    n "Hallod azt a kettôt a szökevény gondolataikkal? Csak azért adom át neked azt az információfoszlányt, amit most adok, mert a dolgok már így is mélyen a szarban vannak. Ez volt az utolsó kártyám, amit kijátszhattam, és úgy néz ki, hogy máris rontott a helyzeten. Úgyhogy siessetek. Kabin. Most.\n"
    label apotheosis_explore_menu:
        default apotheosis_explore = False
        menu:
            extend ""

            "{i}- Oké, most tarts ki. Annyi kérdésem van.{/i}" if apotheosis_explore == False:
                $ apotheosis_explore = True
                voice "audio/voices/ch3/apotheosis/narrator/11.wav"
                n "És most nincs sem idôd, sem szellemi kapacitásod, hogy egyetlen választ is feldolgozz. Most vagy soha.\n"
                jump apotheosis_explore_menu

            "{i}- Nem megyek a kabinba, amíg nem kapok válaszokat! Mi vagyok én?{/i}":
                stop music
                play secondary "audio/final/Tower_Earthquake_loop_1.ogg" loop
                show bg apotheosis crumble onlayer back at screenshake
                show mid apotheosis crumble onlayer front at screenshake
                show fore apotheosis crumble onlayer inyourface at screenshake
                voice "audio/voices/ch3/apotheosis/narrator/12.wav"
                n "Ahogy befejezed az értelmetlen kérdésedet, a föld megremeg a lábad alatt. Érzed, hogy egy megingathatatlan erô húzza magadat és a környezetedet. A fák inogni kezdenek, majd szétmorzsolódnak, széttörnek, ahogy mindent a kunyhó felé húz.\n"
                voice "audio/voices/ch3/apotheosis/narrator/13.wav"
                show bg apotheosis crumble onlayer back at apoth_zoom_in
                show mid apotheosis crumble onlayer front at apoth_zoom_in
                show fore apotheosis crumble onlayer inyourface at apoth_zoom_in
                n "Még a föld is elmozdulni látszik alattad, a lábad képtelen szilárd talajra tapadni, ahogy minden mással együtt téged is elôre húz.\n"

            "{i}• [[Irány a kunyhó.]{/i}":
                #voice "audio/voices/ch3/apotheosis/narrator/14.wav"
                #n "Gyorsan elindulsz az ösvényen a kunyhó felé.\n"
                label apotheosis_generic_join:
                    stop music
                    play secondary "audio/final/Tower_Earthquake_loop_1.ogg" loop
                    show bg apotheosis crumble onlayer back at screenshake
                    show mid apotheosis crumble onlayer front at screenshake
                    show fore apotheosis crumble onlayer inyourface at screenshake
                    voice "audio/voices/ch3/apotheosis/narrator/15.wav"
                    n "De a nagy és szörnyû változás már folyamatban van. A talaj megremeg a lábad alatt, és érzed, hogy egy megingathatatlan erô húz téged és a környezetedet. A fák inogni kezdenek, majd szétmorzsolódnak, és széttörnek, ahogy mindent a kabin felé húznak.\n"
                    voice "audio/voices/ch3/apotheosis/narrator/13.wav"
                    show bg apotheosis crumble onlayer back at apoth_zoom_in
                    show mid apotheosis crumble onlayer front at apoth_zoom_in
                    show fore apotheosis crumble onlayer inyourface at apoth_zoom_in
                    n "Még a föld is elmozdulni látszik alattatok, a lábatok nem tud szilárd talajra tapadni, ahogy minden mással együtt elôre húz benneteket.\n"

            "{i}• [[Fuss el.]{/i}":
                jump apotheosis_generic_join
                #voice "audio/voices/ch3/apotheosis/narrator/16.wav"
                #n "Gyáva vagy ízig-vérig, mindent megteszel, hogy elmenekülj a közelgô vég elôl. De a nagy és szörnyû változás már folyamatban van.\n"
                #voice "audio/voices/ch3/apotheosis/narrator/17.wav"
                #n "A talaj megremeg a lábad alatt, és érzed, hogy egy megingathatatlan erô húzza magadat és a környezetedet. #A fák inogni kezdenek, majd szétmorzsolódnak, széttörnek, ahogy minden a kunyhó felé húzódik.\n"
                #voice "audio/voices/ch3/apotheosis/narrator/13.wav"
                #n "Még a föld is elmozdulni látszik alattad, a lábad képtelen szilárd talajra tapadni, ahogy minden mással együtt téged is elôre húz.\n"

            "{i}• [[Maradj ott, ahol vagy.]{/i}":
                voice "audio/voices/ch3/apotheosis/narrator/18.wav"
                n "Nincs helye a bizonytalanságnak, muszáj...\n{w=2.5}{nw}"
                stop music
                play secondary "audio/final/Tower_Earthquake_loop_1.ogg" loop
                show bg apotheosis crumble onlayer back at screenshake
                show mid apotheosis crumble onlayer front at screenshake
                show fore apotheosis crumble onlayer inyourface at screenshake
                voice "audio/voices/ch3/apotheosis/narrator/19.wav"
                n "{i}Sóhajtani.{/i} A talaj megremeg a lábad alatt, és úgy érzed, hogy egy megingathatatlan erô húz téged és a környezetedet. A fák inogni kezdenek, majd szétmorzsolódnak, széttörnek, ahogy minden a kabin felé húzódik.\n"
                voice "audio/voices/ch3/apotheosis/narrator/13.wav"
                show bg apotheosis crumble onlayer back at apoth_zoom_in
                show mid apotheosis crumble onlayer front at apoth_zoom_in
                show fore apotheosis crumble onlayer inyourface at apoth_zoom_in
                n "Még a föld is elmozdulni látszik alattad, a lábad nem tud szilárd talajra tapadni, ahogy minden mással együtt téged is elôre húz.\n"

label tower_2_cabin:

    #hero "Itt vagyunk...\n"
    voice "audio/voices/ch3/apotheosis/broken/t2_broken_4.wav"
    broken "Mindennek vége... valami újnak a kezdete. Abban a pillanatban, amikor kinyitjuk az ajtót, ô szabad lesz.\n"
    voice "audio/voices/ch3/apotheosis/paranoid/9.wav"
    paranoid "Ne higgy el mindent, amit hallasz! Csak rendbe kell tennünk a gondolatainkat. Csak gondolkodnunk kell.\n"
    voice "audio/voices/ch3/apotheosis/hero/10.wav"
    hero "Valami... figyelmeztetô szó?\n"
    voice "audio/voices/ch3/apotheosis/narrator/20.wav"
    n "Már mindent tudsz, amit tudnod kell.\n"
    menu:
        extend ""

        "{i}• [[Menj be a kunyhóba.]{/i}":
            play secondary "audio/final/Tower_HouseExploadGiant_1.wav"
            queue secondary "audio/final/Tower_Earthquake_oneshot_faded_1.wav"
            play music "audio/music/full/Apotheosis INTRO.ogg"
            queue music "audio/music/full/Apotheosis LOOP 2.ogg" loop
            #play audio "audio//final/Tower_Earthquake_oneshot_faded_1.wav"
            voice "audio/voices/ch3/apotheosis/narrator/21.wav"
            hide bg onlayer back
            hide mid onlayer front
            hide fore onlayer inyourface
            show bg apotheosis erupt onlayer back at screenshake, Position(ypos=1125)
            show mid apotheosis erupt onlayer front at screenshake, Position(ypos=1125)
            show fore apotheosis erupt onlayer inyourface at screenshake, Position(ypos=1125)
            with dissolve
            n "Ahogy elôre lépsz, a kabin felrobban.\n"
            play audio "audio/final/Tower_GiantPundingPlayerGround_4.wav"
            show bg apotheosis erupt onlayer back at zoom_out_far
            show mid apotheosis erupt onlayer front at zoom_out_far
            show fore apotheosis erupt onlayer inyourface at zoom_out_far
            with hpunch
            voice "audio/voices/ch3/apotheosis/narrator/22.wav"
            n "Hátrafelé lendülsz, hevesen nekicsapódsz egy fának, miközben törmelék zúdul rád.\n"
            play secondary "audio/final/Tower_Earthquake_oneshot_faded_1.wav"
            hide stars onlayer farback
            hide bg onlayer back
            hide mid onlayer front
            hide fore onlayer inyourface
            show stars apotheosis cabin erupt 1 onlayer farback at Position(ypos=1125)
            show cg apotheosis cabin erupt 1 onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            $ renpy.pause(0.25)
            show stars apotheosis cabin erupt 2 onlayer farback at Position(ypos=1125)
            show cg apotheosis cabin erupt 2 onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            $ renpy.pause(0.25)
            show stars apotheosis cabin erupt 3 onlayer farback at Position(ypos=1125)
            show cg apotheosis cabin erupt 3 onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            $ renpy.pause(0.25)
            show stars apotheosis cabin erupt 4 onlayer farback at Position(ypos=1125)
            show cg apotheosis cabin erupt 4 onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            $ renpy.pause(0.25)
            show stars apotheosis cabin erupt 5 onlayer farback at Position(ypos=1125)
            show cg apotheosis cabin erupt 5 onlayer back at Position(ypos=1125)
            with Dissolve(1.0)
            $ renpy.pause(0.25)
            show cg apotheosis standing onlayer back at Position(ypos=1125)
            with Dissolve(0.25)
            voice "audio/voices/ch3/apotheosis/narrator/23.wav"
            n "Bénult félelemmel és rémülettel nézed, ahogy a Hercegnô elôbukkan, teste valami hatalmas ûrbôl bontakozik ki, ahogy felegyenesedik, hogy szembe nézzen veled.\n"
            voice "audio/voices/ch3/apotheosis/narrator/24.wav"
            n "A világ meghajol elôtte. A romos táj megmozdul, a fák, a kövek és maga a föld is megadja magát a gravitációjának, és úgy kering körülötte, mint egy hatalmas fekete lyuk.\n"
            show mouth apotheosis talk onlayer back at Position(ypos=1125) with dissolve
            voice "audio/voices/ch3/apotheosis/princess/sp1.wav"
            spright "Finally, the little bird has set me free. This is always how it was going to end, and this is always how it was going to begin.\n"
            play audio "audio/final/Tower_KnifeWizzByEmbedTree_2.wav"
            voice "audio/voices/ch3/apotheosis/narrator/25.wav"
            hide mouth onlayer back
            hide cg onlayer back
            hide stars onlayer farback
            show stars apotheosis blade tree onlayer farback at Position(ypos=1125)
            show mid apotheosis blade tree onlayer back at Position(ypos=1125)
            show fore apotheosis blade tree onlayer front at Position(ypos=1125)
            show blade apotheosis tree onlayer front at Position(ypos=1125)
            with Dissolve(1.0)
            n "Hangos puffanás hallatszik a mögötted lévô fáról, ahogy valami beágyazódik a széttört kérgébe. Az érintetlen pengéd. Most vagy soha.\n"
            menu:

                "{i}• [[Vedd el a pengét.]{/i}":
                    voice "audio/voices/ch3/apotheosis/hero/11.wav"
                    hero "Igen... Csessze meg az egészet. Én veled vagyok. Egy igazi istennek nem lenne szüksége ránk, mint a tervének a részeire.\n"
                    voice "audio/voices/ch3/apotheosis/broken/t2_broken_5.wav"
                    broken "Soha nem fogsz eljutni hozzá, és még ha el is jutsz, mit remélhetsz, mit érhetsz el vele?\n"
                    voice "audio/voices/ch3/apotheosis/hero/12.wav"
                    hero "Azt tesszük, amit mindig is tennünk kellett volna. Fogjuk ezt a pengét, és belemélyesztjük a szívébe.\n"
                    voice "audio/voices/ch3/apotheosis/paranoid/10a.wav"
                    paranoid "Nézd meg, ahogy minden körülötte forog. Ha csak felé vesszük az irányt... Nem is tudom. Talán mûködni fog. Talán ez az egész nem is igazi. Talán azt tehetünk, amit csak akarunk.\n"
                    $ blade_held = True
                    $ default_mouse = "thumb"
                    play audio "audio/one_shot/knife_pickup.wav"
                    voice "audio/voices/ch3/apotheosis/narrator/26.wav"
                    hide blade onlayer front
                    show player apotheosis blade tree onlayer inyourface at Position(ypos=1125)
                    with dissolve
                    n "Egy erôteljes rántással kirántod a pengét a fából.\n"
                    voice "audio/voices/ch3/apotheosis/narrator/27.wav"
                    hide player onlayer inyourface
                    hide fore onlayer front
                    hide mid onlayer back
                    hide stars onlayer farback
                    show bg impact onlayer back at Position(ypos=1125)
                    with dissolve
                    n "Behunyod a szemed, és veszel egy mély lélegzetet, és egy pillanatra mindent érzel magad körül, mintha mindennek a része lennél, és minden a részed.\n"
                    voice "audio/voices/ch3/apotheosis/narrator/28.wav"
                    hide bg onlayer back
                    show stars apotheosis charge onlayer farback at Position(ypos=1125)
                    show apotheosis charge onlayer back at Position(ypos=1125)
                    show fore apotheosis charge onlayer front at Position(ypos=1125)
                    show player apotheosis charge onlayer inyourface at Position(ypos=1125)
                    with Dissolve(1.0)
                    n "Aztán kinyílik a szemed, és megállapodsz a célpontodon. Itt az idô.\n"
                    menu:
                        extend ""

                        "{i}• [[Öld meg a hercegnôt.]{/i}":
                            $ princess_free += 1
                            $ princess_deny += 1
                            $ tower_2_end = "fight"
                            voice "audio/voices/ch3/apotheosis/narrator/29.wav"
                            hide stars onlayer farback
                            hide apotheosis onlayer back
                            hide fore onlayer front
                            hide player onlayer inyourface
                            show stars apotheosis charge 2 onlayer farback at Position(ypos=1125)
                            show bg apotheosis charge 2 onlayer back at Position(ypos=1125)
                            show apotheosis charge 2 onlayer back at Position(ypos=1125)
                            show fore apotheosis charge 2 onlayer front at Position(ypos=1125)
                            show player apotheosis charge onlayer inyourface at Position(ypos=1125)
                            with Dissolve(2.0)
                            n "Elindulsz a hercegnô felé. Érzed, ahogy a gravitációja körülölel, magával ragad a földrôl a pályájának erôszakos örvényébe.\n"
                            voice "audio/voices/ch3/apotheosis/princess/sp2.wav"
                            hide stars onlayer farback
                            hide apotheosis onlayer back
                            hide fore onlayer front
                            show stars apotheosis charge 3 onlayer farback at Position(ypos=1125)
                            show bg apotheosis charge 3 onlayer back at Position(ypos=1125)
                            show apotheosis charge 3 talk onlayer back at Position(ypos=1125)
                            show fore apotheosis charge 3 onlayer front at Position(ypos=1125)
                            with Dissolve(2.0)
                            sp "Még most is dacolsz velem. Akkor tedd meg. Mutasd meg, mit gondolsz, mi kell ahhoz, hogy véget vessek annak, ami arra hivatott, hogy mindennek véget vessen.\n"
                            show apotheosis charge 3 onlayer back at Position(ypos=1125)
                            with dissolve
                            voice "audio/voices/ch3/apotheosis/hero/13.wav"
                            hero "Igen... Csináljuk. Mutasd meg neki.\n"
                            menu:
                                extend ""

                                "{i}• [[Fejezd be ezt.]{/i}":
                                    $ false_choice = False

                            stop sound fadeout 10.0
                            stop music fadeout 10.0
                            play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                            voice "audio/voices/ch3/apotheosis/princess/p1.wav"
                            hide apotheosis onlayer back
                            show quiet creep1 onlayer front at Position(ypos=1125)
                            show apotheosis quiet 1 onlayer front at Position(ypos=1125)
                            with dissolve
                            p "Miért... miért érzem magam olyan hidegnek?\n"
                            show quiet creep2 onlayer front
                            show apotheosis quiet 2 onlayer front
                            with Dissolve(1.25)
                            $ renpy.pause(0.125)
                            play audio "audio/final/assorted_Handsgrabbing_BIG_1.wav"
                            show arms apotheosis quiet onlayer farback at Position(ypos=1125)
                            show quiet creep3 onlayer front
                            show apotheosis quiet 3 onlayer front
                            with dissolve
                            $ renpy.pause(0.125)
                            hide arms onlayer farback
                            show apotheosis quiet 4 onlayer front
                            $ renpy.pause(0.125)
                            show apotheosis quiet 5 onlayer front
                            $ renpy.pause(0.125)
                            show apotheosis quiet 6 onlayer front
                            $ renpy.pause(0.125)
                            show apotheosis quiet 7 onlayer front
                            $ renpy.pause(0.125)
                            show apotheosis quiet 8 onlayer front
                            $ renpy.pause(0.125)
                            hide fore onlayer front
                            hide bg onlayer back
                            hide apotheosis onlayer front
                            hide player onlayer inyourface
                            with dissolve
                            hide stars onlayer farback
                            hide quiet onlayer front
                            show farback quiet onlayer farback at Position(ypos=1125)
                            with Dissolve(4.0)
                            show mirror quiet distant onlayer back at Position(ypos=1125)
                            $ blade_held = False
                            $ default_mouse = "default"
                            if loops_finished != 0:
                                truthside "Nincs lehetôséged megölni ôt, és nem is lesz soha. Itt az ideje elmenni. Az emlékezet visszatér.\n"
                            else:
                                truthside "Nem lesz lehetôséged megölni ôt. Valami elvitte ôt, és valami mást hagyott helyette.\n"

                "{i}• [[Öleld magadhoz a feledést.]{/i}":
                    $ princess_free += 1
                    $ princess_satisfy += 1
                    $ tower_2_end = "submit"
                    voice "audio/voices/ch3/apotheosis/princess/sp3.wav"
                    hide stars onlayer farback
                    hide apotheosis onlayer back
                    hide fore onlayer front
                    hide mid onlayer back
                    hide blade onlayer front
                    show stars apotheosis charge onlayer farback at Position(ypos=1125)
                    show bg apotheosis charge onlayer back at Position(ypos=1125)
                    show apotheosis charge talk onlayer back at Position(ypos=1125)
                    show fore apotheosis charge onlayer front at Position(ypos=1125)
                    with Dissolve(2.0)
                    sp "Töltsd meg az üres helyet mellettem. Csatlakozz hozzám egy új hajnalhoz.\n"
                    voice "audio/voices/ch3/apotheosis/narrator/30.wav"
                    hide stars onlayer farback
                    hide apotheosis onlayer back
                    hide fore onlayer front
                    hide player onlayer inyourface
                    show stars apotheosis charge 3 onlayer farback at Position(ypos=1125)
                    show bg apotheosis charge 3 onlayer back at Position(ypos=1125)
                    show apotheosis charge 3 onlayer back at Position(ypos=1125)
                    show fore apotheosis charge 3 onlayer front at Position(ypos=1125)
                    with Dissolve(2.0)
                    n "Bolond vagy. Érzed, ahogy a gravitációja elborít téged, és a földrôl a pályája heves örvényébe sodor.\n"
                    voice "audio/voices/ch3/apotheosis/princess/p1.wav"
                    stop sound fadeout 10.0
                    stop music fadeout 10.0
                    play secondary "audio/music/full/The Long Quiet Soft FINAL.ogg" loop fadein 20.0
                    voice "audio/voices/ch3/apotheosis/princess/p1.wav"
                    hide apotheosis onlayer back
                    show quiet creep1 onlayer front at Position(ypos=1125)
                    show apotheosis quiet 1 onlayer front at Position(ypos=1125)
                    with Dissolve(0.5)
                    p "Miért... miért érzem magam olyan hidegnek?\n"
                    show quiet creep2 onlayer front
                    show apotheosis quiet 2 onlayer front
                    with Dissolve(0.5)
                    $ renpy.pause(0.125)
                    play audio "audio/final/assorted_Handsgrabbing_BIG_1.wav"
                    show arms apotheosis quiet onlayer farback at Position(ypos=1125)
                    show quiet creep3 onlayer front
                    show apotheosis quiet 3 onlayer front
                    with Dissolve(0.5)
                    $ renpy.pause(0.125)
                    hide arms onlayer farback
                    show apotheosis quiet 4 onlayer front
                    $ renpy.pause(0.25)
                    show apotheosis quiet 5 onlayer front
                    $ renpy.pause(0.25)
                    show apotheosis quiet 6 onlayer front
                    $ renpy.pause(0.25)
                    show apotheosis quiet 7 onlayer front
                    $ renpy.pause(0.25)
                    show apotheosis quiet 8 onlayer front
                    $ renpy.pause(0.25)
                    hide fore onlayer front
                    hide fore onlayer front
                    hide bg onlayer back
                    hide apotheosis onlayer front
                    hide player onlayer inyourface
                    with dissolve
                    hide stars onlayer farback
                    hide quiet onlayer front
                    show farback quiet onlayer farback
                    with Dissolve(4.0)
                    show mirror quiet distant onlayer back at Position(ypos=1125)
                    if loops_finished != 0:
                        truthside "Nem kapsz esélyt arra, hogy csatlakozz hozzá, és soha nem is fogsz. Itt az ideje, hogy elmenj. Az emlékezet visszatér.\n"
                    else:
                        truthside "Nem kapsz esélyt arra, hogy csatlakozz hozzá az oldalán. Valami elvitte ôt, és valami mást hagyott helyette.\n"

label tower_2_mirror:
    $ achievement.grant("ACH_TOWER_WITNESS")
    voice "audio/voices/ch3/apotheosis/broken/t2_broken_6.wav"
    broken "Ne! Hová ment?\n"
    voice "audio/voices/ch3/apotheosis/paranoid/11.wav"
    paranoid "Elment...\n"
    voice "audio/voices/ch3/apotheosis/hero/14.wav"
    hero "Ez a világ vége? Véget vetett önmagának?\n"
    jump mirror_start_2

return
