﻿label felina_cabin_strange_start:
    $ achievement.grant("ACH_STRANGE_END")

    stop music
    stop secondary
    stop tertiary
    play sound "audio/looping/ambient_cabin.ogg" loop fadein 1.0
    scene farback stranger cabin onlayer farback at Position(ypos=1125)
    #show bodies stranger cabin onlayer farback at Position(ypos=1125)
    show back2 stranger cabin onlayer back at Position(ypos=1125)
    show fore cabin stranger onlayer back at Position(ypos=1125)
    show bodies cabin windows stranger onlayer back at Position(ypos=1125)
    show table stranger onlayer back at Position(ypos=1125)
    show knife stranger onlayer back at Position(ypos=1125)
    with fade

    voice "audio/voices/felina/cabin/stranger/hero/1.wav"
    hero "És itt is vagyunk. Azt mondanám, hogy ott vagyunk, ahol minden kezdôdött, de azt hiszem, ez már kicsit késôbb van, nem igaz?\n"
    voice "audio/voices/felina/cabin/shared/hero/4a.wav"
    hero "Szükséged van rá, hogy leírjam a dolgokat?\n"
    voice "audio/voices/felina/cabin/stranger/contrarian/1.wav"
    contrarian "Az jó lenne. Egy kis kényelem egy szinte ismeretlen helyen.\n"
    voice "audio/voices/felina/cabin/stranger/hero/2.wav"
    hero "Hát... Te is ideértél.\n"
    voice "audio/voices/felina/cabin/stranger/contrarian/2a.wav"
    contrarian "Sosem tudtunk igazán beszélni vele, ugye? {i}Ez itt...{/i}Úgy értem...\n"
    if mirror_n_cruel_count >= 2:
        voice "audio/voices/felina/cabin/stranger/contrarian/3.wav"
        contrarian "Egyébként nem neheztel ránk, amiért a halálunkkal gúnyolódott. Szerintem vicces volt. De a többiekben nem vagyok biztos.\n"
        voice "audio/voices/felina/cabin/stranger/hero/3.wav"
        hero "Nem örülnek.\n"
        voice "audio/voices/felina/cabin/stranger/contrarian/4.wav"
        contrarian "Ó, majd túlteszik magukat rajta!\n"
    label felina_cabin_strange_menu_start:
        menu:
            extend ""

            "{i}• (Explore) ''Szeretném ezt a leírást, ha nem bánod. A régi idôk emlékére.''{/i}" if felina_cabin_menu_count == 0 and felina_cabin_describe == False:
                label felina_cabin_strange_describe_join:
                    $ felina_cabin_describe = True
                    $ felina_cabin_menu_count += 1
                    voice "audio/voices/felina/cabin/stranger/hero/4.wav"
                    hero "Nem boldogok. Persze, hogy nem.\n"
                    voice "audio/voices/felina/cabin/stranger/hero/5.wav"
                    hero "A kunyhó belseje... nos, ez nem is igazán kunyhó, ugye? Ez az a félelmetes keveréke mindennek. Csak már nem érzem annyira félelmetesnek.\n"
                    voice "audio/voices/felina/cabin/stranger/hero/6.wav"
                    hero "Még mindig úgy néz ki, mint egy kunyhó. Csak helyenként más. Még mindig vannak falak, egy ajtó az alagsorba, egy asztal, az a kés... Az ablakok.\n"
                    voice "audio/voices/felina/cabin/stranger/hero/7.wav"
                    hero "Tudod, ha jobban belegondolok, nem hiszem, hogy valaha is beleírta az ablakokat a kunyhó leírásába, ugye?\n"
                    if stranger_1_cabin_blade_tossed:
                        voice "audio/voices/felina/cabin/stranger/contrarian/5.wav"
                        contrarian "Említette az ablakokat, amikor betörtük ôket.\n"
                        voice "audio/voices/felina/cabin/stranger/hero/8.wav"
                        hero "Most sincs tükör. Azt hiszem, azt tette, amit tennie kellett.\n"
                    else:
                        voice "audio/voices/felina/cabin/stranger/contrarian/6.wav"
                        contrarian "Mindig is azt hittem, hogy csak burkoltan.\n"
                        voice "audio/voices/felina/cabin/stranger/hero/9.wav"
                        hero "A tükröt sem említette soha, de ez nem jelenti azt, hogy utalt rá, hogy ott volt.\n"
                        voice "audio/voices/felina/cabin/stranger/hero/10.wav"
                        hero "De már nincs ott. Azt hiszem, azt tette, amit tennie kellett.\n"

                    if felina_stated_goal == "slay":
                        voice "audio/voices/felina/cabin/stranger/hero/11.wav"
                        hero "És tudom, hogy már említettem, de ha végig akarjuk csinálni, szükségünk lesz arra a pengére.\n"
                    else:
                        voice "audio/voices/felina/cabin/stranger/hero/12.wav"
                        hero "És tudom, hogy még mindig próbálod megtalálni a középutat, de ha a dolgok rosszra fordulnak, szükségünk lesz arra a pengére.\n"
                    jump felina_cabin_strange_menu_start

            "{i}• (Explore) ''Ha még mindig áll az ajánlat, leírná nekünk a faházat? A régi idôk emlékére?''{/i}" if felina_cabin_menu_count != 0 and felina_cabin_describe == False:
                jump felina_cabin_strange_describe_join

            "{i}• (Explore) ''Csak mi hárman vagyunk? Más is eljutott a kunyhóba?''{/i}" if felina_cabin_alone == False:
                $ felina_cabin_alone = True
                $ felina_cabin_menu_count += 1
                voice "audio/voices/felina/cabin/stranger/hero/13.wav"
                hero "Csak mi vagyunk. Szerintem a többiek még mindig odakint vannak, összezavarodva a többi nôben.\n"
                voice "audio/voices/felina/cabin/stranger/contrarian/7.wav"
                contrarian "Én pedig itt vagyok, mióta itt hagytál. Nem neheztelek rád. Csak örülök, hogy visszajöttél, hogy ezt végigcsináld.\n"
                jump felina_cabin_strange_menu_start

            "{i}• (Explore) ''A Narrátor tényleg elment?''{/i}" if felina_cabin_narrator_dead == False:
                $ felina_cabin_narrator_dead = True
                $ felina_cabin_menu_count += 1
                voice "audio/voices/felina/cabin/shared/hero/12.wav"
                hero "Igen. Halálos csend van itt. Bármi is maradt belôle... Nem hiszem, hogy elbírna azzal, hogy felébredtél istenként. Biztos vagyok benne, hogy elpusztult.\n"
                voice "audio/voices/felina/cabin/stranger/contrarian/8.wav"
                contrarian "Ez is mutatja, hogy mennyit nôttél. Megölni valakit a valóság minden iterációjában, csak azért, mert létezel. Nem is tudom, mit tennék, ha én lennék a vezetôje egy ilyen hatalomnak.\n"
                jump felina_cabin_strange_menu_start

            "{i}• (Explore) ''Jó, hogy megszabadultunk tôle.''{/i}" if felina_cabin_narrator_dead and felina_cabin_narrator_final_thoughts == "":
                $ felina_cabin_narrator_final_thoughts = "byefelicia"
                $ felina_cabin_menu_count += 1
                voice "audio/voices/felina/cabin/stranger/contrarian/9.wav"
                contrarian "Jó, hogy megszabadultál tôle? Tényleg? Hiányozni fog a fickó.\n"
                if felina_stated_goal == "slay":
                    voice "audio/voices/felina/cabin/stranger/hero/14.wav"
                    hero "Meglep, tekintve, hogy úgy döntöttél, végigcsinálod ezt az egész megölés dolgot, amit ô a kezdetektôl fogva erôltetett. Azt hiszem, lehet szeretni az ötletet és utálni az embert.\n"
                else:
                    voice "audio/voices/felina/cabin/stranger/hero/15.wav"
                    hero "Igen, persze. Tényleg a poklok poklát járta velünk, nem igaz?\n"
                jump felina_cabin_strange_menu_start

            "{i}• (Explore) ''Igazából nem tudom, mit érezzek, hogy elment.''{/i}" if felina_cabin_narrator_dead and felina_cabin_narrator_final_thoughts == "":
                $ felina_cabin_narrator_final_thoughts = "unsure"
                $ felina_cabin_menu_count += 1
                label felina_cabin_strange_complicated_feelings:
                    voice "audio/voices/felina/cabin/stranger/hero/16.wav"
                    hero "Igen, ez bonyolult. A pokolba küldött minket, de a kezdetektôl fogva a részünk volt, nem igaz?\n"
                    if felina_cabin_narrator_final_thoughts == "unsure":
                        voice "audio/voices/felina/cabin/stranger/contrarian/10.wav"
                        contrarian "Egyáltalán nem bonyolult. Hiányzik. Rosszul érzem magam, hogy elment.\n"
                    jump felina_cabin_strange_menu_start

            "{i}• (Explore) ''Ez vicces. Azok után, amin keresztülmentünk miatta, kicsit szomorú vagyok, hogy elmegy.''{/i}" if felina_cabin_narrator_dead and felina_cabin_narrator_final_thoughts == "":
                $ felina_cabin_narrator_final_thoughts = "sad"
                $ felina_cabin_menu_count += 1
                voice "audio/voices/felina/cabin/stranger/contrarian/11.wav"
                contrarian "Nekem is. Nagyon szórakoztató volt. Könnyû volt vele szórakozni.\n"
                if felina_stated_goal == "slay":
                    voice "audio/voices/felina/cabin/stranger/hero/17.wav"
                    hero "Legalább úgy tûnik, tisztelegsz az emléke elôtt. Biztos vagyok benne, hogy büszke lenne, ha látná, hogy véghezviszed, amit mindig is akart.\n"
                else:
                    jump felina_cabin_strange_complicated_feelings
                jump felina_cabin_strange_menu_start

            "{i}- (Fedezd fel) [[Vedd el a pengét.]{/i}" if blade_held == False and stranger_felina_blade_thrown == False:
                play audio "audio/one_shot/knife_pickup.wav"
                $ blade_held = True
                if stranger_other_way:
                    $ default_mouse = "thumb"
                else:
                    $ default_mouse = "blade"
                hide knife onlayer front
                hide knife onlayer back with dissolve

                voice "audio/voices/felina/cabin/stranger/contrarian/12.wav"
                contrarian "Valószínûleg így a legjobb. Mindig úgy tûnt, hogy több dolgot tudunk csinálni, nem igaz?\n"
                voice "audio/voices/felina/cabin/stranger/hero/18.wav"
                hero "Szóval nem azt javaslod, hogy dobjuk ki az ablakon?\n"
                voice "audio/voices/felina/cabin/stranger/contrarian/13.wav"
                contrarian "Nem, ahhoz túl sok mindenen mentünk keresztül. És Ô elment, így már nincs kivel szórakoznunk, csak magunkkal.\n"
                voice "audio/voices/felina/cabin/stranger/hero/19.wav"
                hero "Komolyra fordult a dolog.\n"
                if stranger_1_cabin_blade_tossed:
                    voice "audio/voices/felina/cabin/stranger/contrarian/14.wav"
                    contrarian "Különben is, mi a harmadik ütem? Nem vicces, ha kétszer dobjuk ki az ablakon.\n"
                else:
                    voice "audio/voices/felina/cabin/stranger/contrarian/15.wav"
                    contrarian "Különben is, mi a harmadik ütem? Nem vicces, ha ezt kétszer javaslom. Fôleg, hogy a múltkor nem fogadtad el a javaslatomat.\n"
                voice "audio/voices/felina/cabin/stranger/hero/20.wav"
                hero "Ott van a fickó, akit ismerek.\n"
                jump felina_cabin_strange_menu_start

            "{i}- (Fedezd fel) [[Dobd ki a pengét az ablakon.]{/i}" if blade_held and stranger_felina_blade_thrown == False:
                default stranger_felina_blade_thrown = False
                $ stranger_felina_blade_thrown = True
                $ blade_held = False
                $ default_mouse = "default"
                hide bodies onlayer farback
                hide door onlayer front
                show bodies cabin windows stranger knife onlayer back at Position(ypos=1125)
                play audio "audio/final/_stranger_final_toss.wav"
                voice "audio/voices/felina/cabin/stranger/contrarian/16.wav"
                contrarian "Te tényleg megtetted! Tudom, hogy épp most mondtam, hogy ne tedd, de büszke vagyok, hogy mégis megtetted. Mintha végre elhagytad volna a fészket.\n"
                voice "audio/voices/felina/cabin/stranger/hero/21.wav"
                hero "Igen, az. Csak úgy eltûnt, ugye? A penge eldobva. Az üveg összetört. Azt hiszem, meg kell elégednünk nélküle. Itt a harmadik ütés.\n"
                voice "audio/voices/felina/cabin/stranger/contrarian/17.wav"
                contrarian "Hé! Igazad van. Szép munka, nagyon vicces volt.\n"
                jump felina_cabin_strange_menu_start

            "{i}• [[Lépj be az alagsorba.]{/i}":
                if blade_held == False and stranger_felina_blade_thrown == False:
                    if felina_stated_goal == "slay":
                        voice "audio/voices/felina/cabin/stranger/hero/22.wav"
                        hero "Nincs penge, mi? Feladtad, hogy megölöd?\n"
                    else:
                        voice "audio/voices/felina/cabin/stranger/hero/23.wav"
                        hero "Nincs penge. Nem vagyok benne biztos, hogy mit fogunk tudni csinálni nélküle, de az ítélôképességed eddig is elvitt minket.\n"
                    voice "audio/voices/felina/cabin/stranger/contrarian/18.wav"
                    contrarian "Ha szerinted ez a legjobb, akkor ez a legjobb. Én már csak az utazás miatt vagyok itt.\n"


                $ quick_menu = False
                hide bodies onlayer back
                hide table onlayer back
                hide knife onlayer back
                hide bodies onlayer front
                hide bodies onlayer farback
                hide back2 onlayer back
                hide farback onlayer farback
                hide back2 onlayer back
                hide fore onlayer front
                hide door onlayer front
                hide door onlayer back
                hide table onlayer front
                hide knife onlayer back
                hide knife onlayer front
                hide mirror onlayer back
                hide mirror onlayer front
                hide bodies onlayer front
                hide fore onlayer back
                with fade
                play audio "audio/one_shot/door_bedroom.wav"
                scene farback nightmare basement onlayer farback at Position(ypos=1125)
                show bg stranger stairs end onlayer back at Position(ypos=1125)
                show fore stranger stairs end onlayer front at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                voice "audio/voices/felina/cabin/stranger/hero/24.wav"
                hero "Megint azok a kanyargós lépcsôk. De már csak egy út vezet elôre. Emlékszel, mikor elôször jártunk itt? Amikor elôször hallottuk a hangját?\n"
                voice "audio/voices/felina/cabin/stranger/contrarian/19.wav"
                contrarian "Igen. Igazi zûrzavar volt. Elég hamar abbahagyta a mókát.\n"
                voice "audio/voices/felina/cabin/stranger/princess/1.wav"
                p "Semmi baj, lejöhetsz. A lépcsô nem harap. Ezúttal nem.\n"
                if felina_stated_goal == "slay":
                    voice "audio/voices/felina/cabin/stranger/princess/2.wav"
                    p "Beszéljünk még egyszer utoljára, mielôtt megölsz minket. Ha még mindig ezt akarod.\n"
                else:
                    voice "audio/voices/felina/cabin/stranger/princess/3alt.wav"
                    p "Nem tudjuk, mit akarsz tôlünk, de beszéljünk. Mindannyiunkkal. Talán segíthetünk megtalálni az utat.\n"
                voice "audio/voices/felina/cabin/stranger/contrarian/20.wav"
                contrarian "De már nem hangzik zavarosnak. Legalább valaki itt úgy érzi, hogy rendben van.\n"
                menu:
                    extend ""

                    "{i}• [[Menj le a lépcsôn.]{/i}":
                        voice "audio/voices/felina/cabin/stranger/hero/25.wav"
                        $ quick_menu = False
                        play audio "audio/final/footsteps_stone_short.wav"
                        hide farback onlayer farback
                        hide bg onlayer back
                        hide fore onlayer front
                        with fade
                        hero "És elôre megyünk. Nem szabad megvárakoztatnunk.\n"
                        jump felina_cabin_strange_basement

label felina_cabin_strange_basement:
    play sound "audio/looping/ambient_basement_interior.ogg" loop
    scene bodies basement onlayer farback at Position(ypos=1125)
    show bg basement end no chain onlayer back at Position(ypos=1125)
    show stranger d neutral onlayer back at Position(ypos=1125)
    with fade
    if persistent.quick_menu:
        $ quick_menu = True
    voice "audio/voices/felina/cabin/stranger/contrarian/21.wav"
    contrarian "Ez könnyû volt a legutóbbi alkalomhoz képest. Csak a lépcsô! Semmi furcsa, homályos dolog vagy ostobaság, ami szét akart volna választani minket.\n"
    voice "audio/voices/felina/cabin/stranger/hero/26.wav"
    hero "Igen, az nem volt olyan rossz.\n"

    if blade_held == False:
        if felina_stated_goal == "slay":
            voice "audio/voices/felina/cabin/stranger/princess/4.wav"
            show stranger d confused talk onlayer back
            with dissolve
            p "Nincs kés? Még azok után is, amit odakint láttál, és azok után az életek után, amiknek együtt vetettünk véget, és még azután is, hogy egyenesen azt mondtad, inkább holtan szeretnél látni minket... megkérdôjelezed magad?\n"
            voice "audio/voices/felina/cabin/stranger/princess/5.wav"
            show stranger d closed talk onlayer back
            with dissolve
            p "Azt hittük, hogy mindent látunk, de ez kívül esik a forgatókönyvön.\n"
        else:
            voice "audio/voices/felina/cabin/stranger/princess/6.wav"
            show stranger d closed talk onlayer back
            with dissolve
            p "Szóval nem hoztad a kést. Azok után, amiket együtt éltünk, és azok után, amiket nem, valahogy megtaláltad a módját, hogy a forgatókönyvön kívülre kerülj.\n"
        voice "audio/voices/felina/cabin/stranger/princess/7.wav"
        show stranger d confused talk onlayer back
        with dissolve
        p "Kihagytunk egy oldalt?\n"
        show stranger d confused onlayer back

    else:
        if felina_stated_goal == "slay":
            voice "audio/voices/felina/cabin/stranger/princess/8.wav"
            show stranger d neutral talk onlayer back
            with dissolve
            p "Még mindazok után is, amit láttál, és mindazok után az életek után, amiket együtt éltünk, még mindig meg akarsz ölni minket. Az Echo tényleg beléd szállt. Hacsak... nincs saját okod arra, hogy meg akarsz ölni minket?\n"
            show stranger d neutral onlayer back
        else:
            voice "audio/voices/felina/cabin/stranger/princess/9.wav"
            show stranger d confused talk onlayer back
            with dissolve
            p "Szóval... elhoztad a kést. Mindazok után, amit láttál, és az életünk után, amit együtt éltünk, még mindig nem vagy biztos benne, hogy mit akarsz tenni? Hacsak... nem te vagy az. Reméljük, hogy így vagy úgy, de biztos vagy magadban.\n"
            show stranger d neutral onlayer back

    menu:
        extend ""

        "{i}• [[Öld meg a hercegnôt.]{/i}" if blade_held:
            voice "audio/voices/felina/cabin/stranger/hero/27.wav"
            hero "Szóval akkor tényleg ez az. Vigyük végig.\n"
            play secondary "audio/one_shot/footstep_run_medium.wav"
            jump felina_slain_start

        "{i}• [[Ülj le melléjük.]{/i}":
            "{nw}"
            if blade_held:
                $ quick_menu = False
                play audio "audio/final/footsteps_stone_short.wav"
                hide bodies onlayer farback
                hide bg onlayer back
                hide stranger onlayer back
                show bg basement close onlayer farback at Position(ypos=1125)
                show stranger c sad smile onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                jump felina_cabin_strange_talk_blade_menu
            else:
                $ quick_menu = False
                play audio "audio/final/footsteps_stone_short.wav"
                hide bodies onlayer farback
                hide bg onlayer back
                hide stranger onlayer back
                show bg basement close onlayer farback at Position(ypos=1125)
                show stranger c neutral onlayer back at Position(ypos=1125)
                with fade
                if persistent.quick_menu:
                    $ quick_menu = True
                jump felina_cabin_strange_empty_talk_menu


label felina_cabin_strange_empty_talk_menu:
    default felina_stranger_sorry = False
    menu:
        extend ""

        "{i}• (Explore) ''Nem volt alkalmam beszélni veled, mielôtt elvittek. Nem {b}te{/b} Legalábbis veled. Sajnálom, amit veled tettem.''{/i}" if felina_stranger_sorry == False:
            $ felina_stranger_sorry = True
            voice "audio/voices/felina/cabin/stranger/princess/10.wav"
            show stranger c shrug talk onlayer back
            with dissolve
            p "Semmi baj, nem haragszom. Bizonyos értelemben segítettél nekünk, hogy egyfajta... ô legyen. De nem voltunk túl jók benne. Nem hiszem, hogy egy beszélgetés velünk akkoriban nagyon tanulságos lett volna.\n"
            voice "audio/voices/felina/cabin/stranger/princess/11.wav"
            show stranger c sad smile talk onlayer back
            with dissolve
            p "Valószínûleg ezért vittek el minket. Ennyit tudtunk nyújtani, ideje volt újra megváltozni.\n"
            show stranger c sad smile onlayer back
            voice "audio/voices/felina/cabin/stranger/contrarian/22.wav"
            contrarian "Azok után, amit tettünk, csak úgy megbocsát nekünk? Csak így?! ... Tudod... ez sokat jelent.\n"
            jump felina_cabin_strange_empty_talk_menu

        "{i}• (Explore) ''Nem akarok isten lenni.''{/i}" if felina_cabin_god_comment == False:
            $ felina_cabin_god_comment = True
            voice "audio/voices/felina/cabin/stranger/contrarian/23.wav"
            contrarian "Keményen egyetértek. Túlértékeltnek tûnik. Túl nagy a nyomás.\n"
            voice "audio/voices/felina/cabin/stranger/princess/12.wav"
            show stranger c smile talk onlayer back
            with dissolve
            p "De te mindig is ilyen voltál. Még most is. Nem tudod félretenni magadnak egy ilyen fontos részét annak, aki vagy, és mi sem tudjuk.\n"
            voice "audio/voices/felina/cabin/stranger/princess/13.wav"
            show stranger c shrug talk onlayer back
            with dissolve
            p "Szóval... akár el is fogadhatod!"
            show stranger c smile onlayer back
            jump felina_cabin_strange_empty_talk_menu

        "{i}• (Explore) ''Te... ugyanaz vagy, aki odakint vagy?''{/i}" if felina_cabin_same_comment == False:
            $ felina_cabin_same_comment = True
            voice "audio/voices/felina/cabin/stranger/princess/14.wav"
            show stranger c gentle ask onlayer back
            with dissolve
            p "Igen... úgy gondoljuk. Olyanok vagyunk, mint egy árnyék. Odakint minden részünk egyetlen hatalmas eszmévé olvad össze, a megingathatatlan változás nagy hullámává, amely a világ ellen csapódik...\n"
            voice "audio/voices/felina/cabin/stranger/princess/15.wav"
            show stranger c closed talk onlayer back
            with dissolve
            p "De itt bent, széttöredezettek vagyunk. Kicsik vagyunk. Még mindig egy kicsit különállóbbak vagyunk, mint szeretnénk, az ösztöneink még mindig különbözô irányokba próbálnak húzni minket...\n"
            voice "audio/voices/felina/cabin/stranger/contrarian/24.wav"
            show stranger c smile onlayer back
            with dissolve
            contrarian "Ez olyan, mint mi, nem igaz?\n"
            voice "audio/voices/felina/cabin/stranger/hero/28.wav"
            hero "Igen, ez az. Tényleg egyformák vagyunk.\n"
            jump felina_cabin_strange_empty_talk_menu

        "{i}• (Explore) ''Én csak meg akartam ölni azt a téged odakint. Könnyebb megölni egy elvont fogalmat, mint egy embert. Egy olyan furcsa személyt, mint amilyen te vagy.''{/i}" if felina_stated_goal == "slay" and felina_cabin_same_comment == False and felina_strange_slay_comment == False:
            voice "audio/voices/felina/cabin/stranger/princess/16.wav"
            show stranger c smile talk onlayer back
            with dissolve
            p "Kit nevezel te furcsának?\n"
            voice "audio/voices/felina/cabin/stranger/princess/17.wav"
            show stranger c wink talk onlayer back
            with dissolve
            p "Csak vicceltem, tudjuk, hogy furcsák vagyunk. És ti is azok vagytok.\n"
            label felina_strange_slay_cabin_join:
                $ felina_strange_slay_comment = True
                default felina_strange_slay_comment = False
                voice "audio/voices/felina/cabin/stranger/princess/18.wav"
                show stranger c gentle ask onlayer back
                with dissolve
                p "De nincs sok lehetôségünk, ugye? Csak annyi hely van, ahová mehetünk, és nincs eszközöd arra, hogy megölj minket. Akkor mit fogunk csinálni?\n"
                show stranger c sad smile onlayer back
                jump felina_cabin_strange_empty_talk_menu

        "{i}• (Explore) ''Csak a kinti énedet akartam megölni. Könnyebb megölni egy elvont fogalmat, mint egy embert. Még akkor is, ha azt mondod, hogy ugyanolyan vagy.''{/i}" if felina_stated_goal == "slay" and felina_cabin_same_comment and felina_strange_slay_comment == False:
            show stranger c neutral onlayer back
            with dissolve
            jump felina_strange_slay_cabin_join

        "{i}• (Explore) ''Nem hiszem, hogy valaha is igazán meg akartalak ölni. De nem tetszik, amit a létezésed jelent a világ számára.''{/i}" if felina_stated_goal == "slay" and felina_strange_slay_comment == False:
            show stranger c neutral onlayer back
            with dissolve
            jump felina_strange_slay_cabin_join

        "{i}• ''Mi lenne, ha egyszerûen elmennénk?''{/i}":
            show stranger c neutral onlayer back
            with dissolve
            jump felina_strange_leave_join_menu

        "{i}• ''Szerintem az egyetlen dolog, amit tehetünk, hogy elmegyünk.''{/i}":
            label felina_strange_leave_join_menu:
                voice "audio/voices/felina/cabin/stranger/contrarian/25.wav"
                contrarian "Ezt utálná. Szóval neked kéne megtenned. Még ha Ô már nincs is itt, ez a dolog lényege.\n"
                voice "audio/voices/felina/cabin/stranger/princess/19.wav"
                show stranger c closed talk onlayer back
                with dissolve
                p "Elmegyünk? De mi történne, ha veletek együtt mennénk el? Léteznénk önmagunkban? Biztos, hogy ki akarjátok deríteni, hogy ez lehetséges-e, vagy hogy mit jelentene ez számotokra?\n"
                voice "audio/voices/felina/cabin/stranger/princess/20.wav"
                show stranger c gentle ask onlayer back
                with dissolve
                p "Ezt akarod?\n"
                menu:
                    extend ""

                    "{i}• [[Fogd a kezüket a kezedbe.]{/i}":
                        $ felina_cabin_leave_hand_hold = True
                        play music "audio/music/full/Leave the Cabin FINAL Intro.ogg"
                        queue music "audio/music/full/Leave the Cabin FINAL Loop.ogg" loop
                        show stranger c hold hand onlayer back
                        with dissolve
                        voice "audio/voices/felina/cabin/stranger/princess/21.wav"
                        show stranger c hold hand talk onlayer back
                        with Dissolve(1.0)
                        p "Annyi ismétlés után, annyi különbözô verzió után, amiben összeütköztünk, összejöttünk és újra összeütköztünk... úgy érzem, a veled való távozás az egyetlen, amit valaha is akartunk...\n"
                        show stranger c hold hand onlayer back
                        with dissolve
                        jump felina_leave_cabin_ending

                    "{i}• ''Mindig is veled akartam elmenni, de nem szerettem isten lenni. Úgy akarok átlépni azon a kabin ajtaján, ahogyan mi vagyunk. Csak te és én.''{/i}":
                        jump felina_strange_pre_leave

                    "{i}• ''Pontosan azért akarom, mert nem tudom. Mindent tudtunk odakint, de ezt nem tudjuk. Ezt akarom.''{/i}":
                        jump felina_strange_pre_leave

                    "{i}• ''Nem számít, mit jelent. Csak az számít, hogy együtt megyünk el. Csak ezt akarom.''{/i}":
                        jump felina_strange_pre_leave

                label felina_strange_pre_leave:
                    play music "audio/music/full/Leave the Cabin FINAL Intro.ogg"
                    queue music "audio/music/full/Leave the Cabin FINAL Loop.ogg" loop
                    voice "audio/voices/felina/cabin/stranger/princess/21.wav"
                    show stranger c tear onlayer back
                    with dissolve
                    p "Annyi ismétlés után, annyi különbözô verzió után, amikor összeütköztünk, összejöttünk és újra összeütköztünk... úgy éreztük, hogy veled együtt elmenni, az egyetlen, amit valaha is akartunk...\n"
                    jump felina_leave_cabin_ending

label felina_cabin_strange_talk_blade_menu:
    menu:
        extend ""

        "{i}• (Explore) ''Nem volt lehetôségem beszélni veled, mielôtt elvittek. Nem {b}te{/b} legalábbis veled. Sajnálom, amit tettem.''{/i}" if felina_stranger_sorry == False:
            $ felina_stranger_sorry = True
            voice "audio/voices/felina/cabin/stranger/princess/22.wav"
            show stranger c shrug talk onlayer back
            with dissolve
            p "Semmi baj, nincs harag. Bizonyos értelemben segítettél nekünk, hogy egy változata legyen... neki. De nem voltunk túl jók benne. Nem hiszem, hogy egy beszélgetés velünk akkoriban nagyon tanulságos lett volna.\n"
            voice "audio/voices/felina/cabin/stranger/princess/23.wav"
            show stranger c closed talk onlayer back
            with dissolve
            p "Valószínûleg ezért vittek el minket. Ennyit tudtunk nyújtani, ideje volt újra megváltozni.\n"
            voice "audio/voices/felina/cabin/stranger/contrarian/22.wav"
            show stranger c sad smile onlayer back
            with dissolve
            contrarian "Azok után, amit tettünk, csak úgy megbocsát nekünk? Csak úgy?! ... Tudod... ez nagyon sokat jelent.\n"
            jump felina_cabin_strange_talk_blade_menu

        "{i}• (Explore) ''Nem akarok isten lenni.''{/i}" if felina_cabin_god_comment == False:
            $ felina_cabin_god_comment = True
            voice "audio/voices/felina/cabin/stranger/contrarian/23.wav"
            contrarian "Keményen egyetértek. Túlértékeltnek tûnik, túl nagy a nyomás.\n"
            voice "audio/voices/felina/cabin/stranger/princess/24.wav"
            show stranger c closed talk onlayer back
            with dissolve
            p "De te mindig is ilyen voltál. Még most is. Nem tudod félretenni magadnak egy ilyen fontos részét annak, aki vagy, és mi sem tudjuk.\n"
            voice "audio/voices/felina/cabin/stranger/princess/25.wav"
            show stranger c wink talk onlayer back
            with dissolve
            p "Szóval... akár el is fogadhatod!"
            jump felina_cabin_strange_talk_blade_menu

        "{i}• (Explore) ''Te... ugyanaz vagy, aki odakint vagy?''{/i}" if felina_cabin_same_comment == False:
            $ felina_cabin_same_comment = True
            voice "audio/voices/felina/cabin/stranger/princess/26.wav"
            show stranger c gentle ask onlayer back
            with dissolve
            p "Igen... úgy gondoljuk. Olyanok vagyunk, mint egy árnyék. Odakint minden részünk egyetlen hatalmas eszmévé olvad össze, a megingathatatlan változás nagy hullámává, amely a világ ellen csapódik...\n"
            voice "audio/voices/felina/cabin/stranger/princess/27.wav"
            show stranger c closed talk onlayer back
            with dissolve
            p "De itt bent, széttöredezettek vagyunk. Kicsik vagyunk. Még mindig egy kicsit különállóbbak vagyunk, mint szeretnénk, az ösztöneink még mindig különbözô irányokba próbálnak húzni minket...\n"
            voice "audio/voices/felina/cabin/stranger/contrarian/24.wav"
            show stranger c sad smile onlayer back
            with dissolve
            contrarian "Ez olyan, mint mi, nem igaz?\n"
            voice "audio/voices/felina/cabin/stranger/hero/28.wav"
            hero "Igen, tényleg. Tényleg ugyanazok vagyunk.\n"
            jump felina_cabin_strange_talk_blade_menu

        "{i}• (Explore) ''Én csak meg akartam ölni azt a téged odakint. Könnyebb megölni egy elvont fogalmat, mint egy embert. Egy olyan furcsa személyt, mint amilyen te vagy.''{/i}" if felina_stated_goal == "slay" and felina_loop_strange_slay_weird_comment == False:
            default felina_loop_strange_slay_weird_comment = False
            $ felina_loop_strange_slay_weird_comment = True
            voice "audio/voices/felina/cabin/stranger/princess/16.wav"
            show stranger c smile talk onlayer back
            with dissolve
            p "Kit nevezel te furcsának?\n"
            voice "audio/voices/felina/cabin/stranger/princess/17.wav"
            show stranger c wink talk onlayer back
            with dissolve
            p "Csak vicceltem, tudjuk, hogy furcsák vagyunk. És ti is azok vagytok.\n"
            show stranger c sad smile onlayer back
            jump felina_cabin_strange_talk_blade_menu

        "{i}• (Explore) ''Nem akarok senkit sem bántani. Kell, hogy legyen kiút ebbôl.''{/i}":
            $ felina_loop_strange_way_out_comment = True
            jump felina_loop_strange

        "{i}• (Explore) ''Nem hiszem, hogy valaha is igazán meg akartalak ölni. De nem tetszik, amit a létezésed jelent a világ számára.''{/i}" if felina_stated_goal == "slay":
            $ felina_loop_strange_slay_comment = True
            jump felina_loop_strange

        "{i}• (Explore) ''Mit fogunk tenni?''{/i}":
            jump felina_loop_strange

        "{i}• (Explore) ''Nem akarlak megölni, de nem tudom, milyen más lehetôség van.''{/i}":
            $ felina_loop_strange_slay_comment = True
            jump felina_loop_strange

        "{i}• ''Sajnálom. Sajnálom.'' [[Slay the Princess.]{/i}":
            $ felina_slain_apologize = True
            jump felina_slain_start

        "{i}• [[Öld meg a hercegnôt.]{/i}":
            voice "audio/voices/felina/cabin/stranger/hero/27.wav"
            hero "Akkor ez tényleg így van. Lássuk végig.\n"
            jump felina_slain_start

label felina_loop_strange:
    play music "audio/music/full/Loop Ending.ogg" loop
    default felina_loop_strange_slay_comment = False
    default felina_loop_strange_way_out_comment = False
    if felina_loop_strange_way_out_comment:
        voice "audio/voices/felina/cabin/stranger/princess/29alt.wav"
        show stranger c offering talk onlayer back
        with dissolve
        p "Nem hisszük, hogy van mód arra, hogy elmenjünk, de talán nem is kell, hogy vége legyen.\n"
    elif felina_loop_strange_slay_weird_comment:
        voice "audio/voices/felina/cabin/stranger/princess/30.wav"
        show stranger c offering talk onlayer back
        with dissolve
        p "De ha nem akarsz megölni minket, akkor ne ölj meg minket. Talán soha nem is kell, hogy vége legyen.\n"
    elif felina_loop_strange_slay_comment:
        voice "audio/voices/felina/cabin/stranger/princess/31.wav"
        show stranger c offering talk onlayer back
        with dissolve
        p "Akkor ne ölj meg minket. Talán soha nem is kell, hogy vége legyen.\n"
    else:
        voice "audio/voices/felina/cabin/stranger/princess/32.wav"
        show stranger c offering talk onlayer back
        with dissolve
        p "Talán még nem kell, hogy vége legyen. Talán soha nem is kell, hogy vége legyen.\n"
    voice "audio/voices/felina/cabin/stranger/princess/33.wav"
    show stranger c closed talk onlayer back
    with dissolve
    p "Úgy tûnik, hogy minden rajtad múlik. Ha hiszel benne, hogy képesek vagyunk valamire, akkor képesek vagyunk rá.\n"
    if mirror_construct:
        voice "audio/voices/felina/cabin/stranger/princess/34.wav"
        show stranger c serious talk onlayer back
        with dissolve
        p "Szóval hidd el, hogy mindent vissza tudunk tenni. Hidd el, hogy helyre tudjuk hozni az Echo konstrukcióját, és mindannyiunkat elfelejthetünk...\n"
    else:
        voice "audio/voices/felina/cabin/stranger/princess/35.wav"
        show stranger c serious talk onlayer back
        with dissolve
        p "Szóval higgyétek el, hogy mindent vissza tudunk tenni. Higgyétek el, hogy helyre tudjuk hozni ezt a helyet, és higgyétek el, hogy mindannyiunkat elfelejthetünk.\n"
    voice "audio/voices/felina/cabin/stranger/princess/36.wav"
    show stranger c sad smile talk onlayer back
    with dissolve
    p "Hiszem, hogy mindannyiunkat vissza tudunk küldeni a kezdetekhez, mielôtt bárki is felébredt volna. Mielôtt az igazság felemésztett minket.\n"
    voice "audio/voices/felina/cabin/stranger/hero/29.wav"
    show stranger c tear onlayer back
    with dissolve
    hero "Tényleg képesek erre? Biztos, hogy ezt akarod?\n"
    voice "audio/voices/felina/cabin/stranger/contrarian/26.wav"
    contrarian "Miért ne lenne az, amit mi akarunk? Fôleg, ha ez visszahozza Ôt. Nem tudunk nemezis nélkül továbbmenni.\n"
    label loop_ending_strange_menu:
        menu:
            extend ""

            "{i}• (Explore) ''Az újraindítás segítene bármit is. {b}nekik{/b}? Az embereknek odakint ? Ha továbbra is léteznek, akkor ôk nem halnak és szenvednek tovább?''{/i}" if loop_reset_help == False:
                $ loop_reset_help = True
                voice "audio/voices/felina/cabin/stranger/princess/37.wav"
                show stranger c gentle ask onlayer back
                with dissolve
                p "Ha hiszel abban, hogy több idôt adhatunk nekik, akkor több idôt adhatunk nekik. Minden rajtad múlik.\n"
                voice "audio/voices/felina/cabin/stranger/contrarian/27.wav"
                show stranger c gentle onlayer back
                with dissolve
                contrarian "Igen, ez az. Ne becsüljük alá a gondolataink erejét. Láttad, mire képesek.\n"
                voice "audio/voices/felina/cabin/stranger/hero/30.wav"
                hero "Még a felét sem láttad.\n"
                jump loop_ending_strange_menu

            "{i}• (Explore) ''Nem akarlak elfelejteni téged.''{/i}" if loop_forget == False:
                $ loop_forget = True
                voice "audio/voices/felina/cabin/stranger/princess/38.wav"
                show stranger c sad smile talk onlayer back
                with dissolve
                p "Mi sem akarunk téged elfelejteni. De ez az, amit tennünk kell.\n"
                voice "audio/voices/felina/cabin/stranger/hero/31.wav"
                show stranger c tear onlayer back
                with dissolve
                hero "Egyetlen könnycsepp képzôdik az egyik szemében, és lecsúszik az arcán. Sajnálom, nem tudtam megállni.\n"
                voice "audio/voices/felina/cabin/stranger/princess/39.wav"
                show stranger c neutral talk onlayer back
                with dissolve
                p "Nem hiszem, hogy valaha is elfelejtenénk igazán. Mindig van valami, ami újra összehoz minket. Valami eltemetett emlék, amit mindketten féltve ôrizünk.\n"
                show stranger c neutral onlayer back
                with dissolve
                jump loop_ending_strange_menu

            "{i}• (Explore) ''Elôbb-utóbb újra itt találjuk magunkat.''{/i}" if loop_return == False:
                $ loop_return = True
                voice "audio/voices/felina/cabin/stranger/princess/40.wav"
                show stranger c sad smile talk onlayer back
                with dissolve
                p "És amikor ez megtörténik, dönthetünk úgy, hogy újra megtesszük az egészet. Mindig képesek leszünk újrakezdeni. Ha ez az, amit mindannyian akarunk\n"
                show stranger c sad smile onlayer back
                with dissolve
                jump loop_ending_strange_menu

            "{i}• (Explore) ''Ha most itt vagyunk és errôl beszélgetünk, honnan tudjuk, hogy nem csináltuk ezt már korábban?''{/i}" if loop_repeat == False:
                $ loop_repeat = True
                voice "audio/voices/felina/cabin/stranger/princess/41.wav"
                show stranger c shrug talk onlayer back
                with dissolve
                p "Talán már megtettük, talán még nem. Ilyesmit nem tudhatunk. De mi most ezt választjuk. És talán újra és újra megtesszük, örökké.\n"
                voice "audio/voices/felina/cabin/stranger/princess/41a.wav"
                show stranger c sad smile talk onlayer back
                with dissolve
                p "Ez... majdnem megnyugtató. Tudni, hogy újra és újra találkozhatunk egymással...\n"
                show stranger c sad smile onlayer back
                with dissolve
                jump loop_ending_strange_menu

            "{i}• (Explore) ''Honnan tudod, hogy a dolgok nem fognak rosszabbul végzôdni? Mi van, ha amikor visszajövök ide, más leszek, és megbántalak? Mi van, ha megöllek? Mi van, ha hagyom, hogy mindennek vége legyen?''{/i}" if loop_worse == False and loop_repeat:
                $ loop_worse = True
                voice "audio/voices/felina/cabin/stranger/princess/42a.wav"
                show stranger c sad smile talk onlayer back
                with dissolve
                p "Ez így van rendjén. Bíznunk kell abban, hogy bármilyen döntést is hozunk, az a helyes döntés.\n"
                voice "audio/voices/felina/cabin/stranger/princess/43.wav"
                show stranger c closed talk onlayer back
                with dissolve
                p "Talán örökké folytatjuk a felejtés és az újrakezdés körforgását. Vagy talán egy ponton úgy döntünk, hogy itt az ideje, hogy a dolgok véget érjenek.\n"
                show stranger c sad smile onlayer back
                with dissolve
                jump loop_ending_strange_menu

            "{i}• (Explore) ''De hogyan bízhatunk magunkban? Az emlékeink eltûnnek, és minden egyes alkalommal el kellene döntenünk, hogy ezt tesszük. Örökre. Végül valami más lesz.''{/i}" if loop_worse_follow == False and loop_worse:
                $ loop_worse_follow = True
                voice "audio/voices/felina/cabin/stranger/princess/44.wav"
                show stranger c gentle ask onlayer back
                with dissolve
                p "Amikor elôször találkoztunk egymással a Hosszú Csendben, volt... valami bennünk, valami, amit nem tudtunk felismerni vagy megérteni. És most sem mondhatjuk, hogy teljesen megértettük.\n"
                voice "audio/voices/felina/cabin/stranger/princess/44a.wav"
                show stranger c serious talk onlayer back
                with dissolve
                p "Egy melegség, amikor rád nézünk, az a fajta, amirôl nem is tudod, hogy hiányzik, amíg vissza nem tér.\n"
                voice "audio/voices/felina/cabin/stranger/princess/45.wav"
                show stranger c closed talk onlayer back
                with dissolve
                p "Minden alkalommal, amikor megbántottuk egymást, minden alkalommal, amikor valami szörnyûség történt, ez még mindig ott volt. A felszínen lévô fájdalmat egy állandó, megnyugtató ragyogással aláhúzta.\n"
                voice "audio/voices/felina/cabin/stranger/princess/46.wav"
                show stranger c sad smile talk onlayer back
                with dissolve
                p "Ez a melegség soha nem fog elmúlni. És ezért hiszünk benned.\n"
                show stranger c sad smile onlayer back
                with dissolve
                jump loop_ending_strange_menu

            "{i}• (Explore) ''Ez nem igazságos. Itt akarok lenni veled. Nem akarok újra egyedül lenni.''{/i}" if loop_fair == False:
                $ loop_fair = True
                voice "audio/voices/felina/cabin/stranger/princess/47.wav"
                show stranger c gentle ask onlayer back
                with dissolve
                p "Vissza fogsz térni ide, hamarabb, mint gondolnád. És akkor újra elválnak útjaink, és megtaláljuk egymást, és elválnak útjaink, és megtaláljuk egymást. Mintha sosem lennénk igazán egyedül.\n"
                voice "audio/voices/felina/cabin/stranger/princess/48.wav"
                show stranger c sad smile talk onlayer back
                with dissolve
                p "Mert még a külön töltött idônk is az újraegyesülés pillanatait kergetve telik el. És a kettô közötti elszigeteltség miatt még édesebbek, nem gondolod?\n"
                voice "audio/voices/felina/cabin/stranger/contrarian/28.wav"
                show stranger c sad smile onlayer back
                with dissolve
                contrarian "{i}Szippantás{/i}. Ez gyönyörû.\n"
                voice "audio/voices/felina/cabin/stranger/hero/32.wav"
                hero "Tényleg nôtt a szíved, ugye?\n"
                jump loop_ending_strange_menu

            "{i}• (Explore) ''Van más lehetôség?''{/i}" if loop_other_way == False:
                $ loop_other_way = True
                voice "audio/voices/felina/cabin/stranger/princess/49alt.wav"
                show stranger c sad smile talk onlayer back
                with dissolve
                p "A lehetôségeink arra korlátozódnak, amit az a kés kínál nekünk. Vagy arra használjuk, hogy visszategyük a dolgokat, vagy... megölsz minket. Biztos vagyok benne, hogy rájöttök, melyiket választanánk inkább.\n"
                voice "audio/voices/felina/cabin/stranger/princess/50.wav"
                show stranger c closed talk onlayer back
                with dissolve
                p "De nem akarjuk befolyásolni magukat. Biztosak vagyunk benne, hogy azt teszed, amit a legjobbnak gondolsz. Ha itt az ideje, hogy vége legyen, akkor itt az ideje, hogy vége legyen. Bármennyire is szeretnénk még néhány értékes életet veled tölteni...\n"
                show stranger c sad smile onlayer back
                with dissolve
                jump loop_ending_strange_menu

            "{i}• (Explore) ''Mindent visszaveszek. Nem akarom ezt, és nem akarlak megölni. Túl késô visszamenni istennek?''{/i}" if loop_regret == False:
                $ loop_regret = True
                voice "audio/voices/felina/cabin/stranger/princess/51.wav"
                show stranger c closed talk onlayer back
                with dissolve
                p "Most már nincs visszaút. A késsel jöttél le ide, ami azt jelenti, hogy a kést használni kell. Különben nem lett volna értelme elvenni. És ez a hely az értelemrôl szól.\n"
                voice "audio/voices/felina/cabin/stranger/princess/52.wav"
                show stranger c sad smile talk onlayer back
                with dissolve
                p "De ha ezt akarod, mindig reménykedhetsz, hogy a következô is ezt akarja majd. De csak egyféleképpen adhatod meg neki ezt a lehetôséget.\n"
                voice "audio/voices/felina/cabin/stranger/contrarian/29.wav"
                show stranger c sad smile onlayer back
                with dissolve
                contrarian "Igen, ez az. Már itt vagyunk, és már hoztuk is a pengét, és senki nem akarta kidobni az ablakon. Most már nem mehetünk vissza. Így vagy úgy, de ezt végig kell csinálnunk.\n"
                voice "audio/voices/felina/cabin/stranger/hero/33.wav"
                hero "Itt a harmadik dobbanásod.\n"
                voice "audio/voices/felina/cabin/stranger/contrarian/30.wav"
                contrarian "Hé! Igazad van. Itt is van. Bár nem mondhatom, hogy nagyon vicces.\n"
                jump loop_ending_strange_menu

            "{i}• ''Igen. Rendben. Akkor tegyük meg. Hiszek bennünk.'' [[Agree to her plan.]{/i}":
                voice "audio/voices/felina/cabin/stranger/hero/34.wav"
                show stranger c tear onlayer back
                with dissolve
                hero "Oké, ha ez a választásod, akkor én támogatlak. Azt hiszem, találkozunk a másik oldalon.\n"
                voice "audio/voices/felina/cabin/stranger/contrarian/31.wav"
                contrarian "A magad nevében beszélj. Talán találkozunk, talán nem.\n"
                $ blade_held = False
                $ default_mouse = "default"
                play audio "audio/one_shot/knife_pickup.wav"
                voice "audio/voices/felina/cabin/stranger/hero/35.wav"
                show stranger c take blade onlayer back
                with Dissolve(1.0)
                if persistent.quick_menu:
                    $ quick_menu = True
                hero "Kiveszik a kezünkbôl a pengét, és szeretettel néznek a szemünkbe.\n"
                show stranger c final words onlayer back
                with dissolve
                menu:

                    extend ""

                    "{i}• ''Szeretlek téged.''{/i}":
                        voice "audio/voices/felina/cabin/stranger/princess/53.wav"
                        show stranger c final words talk onlayer back
                        with dissolve
                        p "Mi is szeretünk téged. Minden rendben lesz.\n"
                        # she strikes. game goes back to the Real chapter 1

                    "{i}• ''Csak tedd meg.''{/i}":
                        voice "audio/voices/felina/cabin/stranger/princess/54.wav"
                        show stranger c final words talk onlayer back
                        with dissolve
                        p "Minden rendben lesz. Szeretünk téged.\n"
                        # she strikes. game goes back to the Real chapter 1

                    "{i}• ''Hamarosan találkozunk.''{/i}":
                        voice "audio/voices/felina/cabin/stranger/princess/54.wav"
                        show stranger c final words talk onlayer back
                        with dissolve
                        p "Minden rendben lesz. Szeretünk téged.\n"
                        # she strikes. game goes back to the Real chapter 1

                    "{i}• [[Maradjatok csendben.]{/i}":
                        voice "audio/voices/felina/cabin/stranger/hero/36.wav"
                        hero "Igen, jobb, ha nem mondunk semmit.\n"
                        voice "audio/voices/felina/cabin/stranger/princess/54.wav"
                        show stranger c final words talk onlayer back
                        with dissolve
                        p "Minden rendben lesz. Szeretünk téged.\n"
                        # she strikes. game goes back to the Real chapter 1


                show stranger c finale onlayer back
                with dissolve
                $ renpy.pause(0.25)
                stop music
                stop sound
                hide stranger onlayer back
                hide bg onlayer farback
                play audio "audio/final/Tower_KnifeBlow_3.wav"
                scene bg black
                $ renpy.pause(2.0)
                jump loop_ending

            "{i}• ''Sajnálom, de nem tehetem.'' [[Slay the Princess.]{/i}":
                stop music fadeout 1.0
                $ felina_slain_apologize = True
                jump felina_slain_start

            "{i}• [[Öld meg a hercegnôt.]{/i}":
                stop music fadeout 1.0
                voice "audio/voices/felina/cabin/stranger/hero/27.wav"
                hero "Szóval akkor tényleg ennyi volt. Vigyük végig a dolgot.\n"
                jump felina_slain_start
return
