﻿label felina_silence:
    $ felina_silence_count +=1
    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
    if come_from_tower:
        $ come_from_tower = False
        hide shifting onlayer front
        hide farback onlayer farback
        hide back onlayer back
        hide midground onlayer front
        hide hair onlayer front
        hide shifting onlayer front
        hide dress onlayer front
        hide felina onlayer back
        show farback quiet onlayer farback at Position(ypos=1125)
        show back awakening onlayer back at Position(ypos=1125)
        show midground awakening onlayer front at Position(ypos=1125)
        show hair awakened onlayer front at Position(ypos=1125)
        show dress felina onlayer front at Position(ypos=1125)
        if felina_silence_count == 1 or felina_silence_count == 2:
            show shifting pissed onlayer front at Position(ypos=1125)
        elif felina_silence_count == 3:
            show shifting smile onlayer front at Position(ypos=1125)
        elif felina_silence_count == 4:
            show shifting martyrs onlayer front at Position(ypos=1125)
        else:
            show shifting smile onlayer front at Position(ypos=1125)
        with Dissolve(1.0)
    else:
        hide felina onlayer inyourface
        hide felina onlayer back
        if felina_silence_count == 1 or felina_silence_count == 2:
            show shifting pissed onlayer front at Position(ypos=1125)
        elif felina_silence_count == 3:
            show shifting smile onlayer front at Position(ypos=1125)
        elif felina_silence_count == 4:
            show shifting martyrs onlayer front at Position(ypos=1125)
        else:
            show shifting smile onlayer front at Position(ypos=1125)
        with dissolve

    if felina_silence_count == 1:
        voice "audio/voices/felina/fight/1.wav"
        show shifting pissed talk onlayer front
        mound "De te nem mondasz semmit.\n"

    elif felina_silence_count == 2:
        voice "audio/voices/felina/fight/2.wav"
        show shifting pissed talk onlayer front
        with dissolve
        mound "És így folytatódik a csendességed.\n"

    elif felina_silence_count == 3:
        voice "audio/voices/felina/fight/3.wav"
        show shifting smile talk onlayer front
        mound "A töretlen hallgatásod a válasz hiánya, vagy a megértésed kezdett a szavakon túlmutatni?\n"

    elif felina_silence_count == 4:
        voice "audio/voices/felina/fight/4.wav"
        show shifting martyrs talk onlayer front
        mound "Még mindig elrejted elôlem szíved körvonalait.\n"
        show shifting martyrs onlayer front

    elif felina_silence_count == 5:
        voice "audio/voices/felina/fight/5.wav"
        show shifting closed smile talk onlayer front
        with dissolve
        mound "Sztoicizmusodnak nincs vége.\n"

    jump felina_fight_staging

label felina_rejection_join:
    $ felina_rejection_count += 1
    $ felina_fight_effective_resistance += 1
    play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
    if come_from_tower:
        $ come_from_tower = False
        hide shifting onlayer front
        hide farback onlayer farback
        hide back onlayer back
        hide midground onlayer front
        hide hair onlayer front
        hide shifting onlayer front
        hide dress onlayer front
        hide felina onlayer back
        show farback quiet onlayer farback at Position(ypos=1125)
        show back awakening onlayer back at Position(ypos=1125)
        show midground awakening onlayer front at Position(ypos=1125)
        show hair awakened onlayer front at Position(ypos=1125)
        show dress felina onlayer front at Position(ypos=1125)
        if felina_silence_count == 1 or felina_silence_count == 3:
            show shifting closed smile talk onlayer front at Position(ypos=1125)
        elif felina_silence_count == 2:
            show shifting martyrs onlayer front at Position(ypos=1125)
        elif felina_silence_count == 4:
            show shifting serious onlayer front at Position(ypos=1125)
        else:
            show shifting pissed onlayer front at Position(ypos=1125)
        with Dissolve(1.0)
    else:
        hide felina onlayer inyourface
        hide felina onlayer back
        if felina_silence_count == 1 or felina_silence_count == 3:
            show shifting closed smile talk onlayer front at Position(ypos=1125)
        elif felina_silence_count == 2:
            show shifting martyrs onlayer front at Position(ypos=1125)
        elif felina_silence_count == 4:
            show shifting serious onlayer front at Position(ypos=1125)
        else:
            show shifting pissed onlayer front at Position(ypos=1125)
        with dissolve

    if felina_rejection_count == 1:
        voice "audio/voices/felina/fight/6.wav"
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        show shifting closed smile talk onlayer front
        mound "De az erôszak határozta meg a kettônk közti áramlást. Ne tagadd, hogy mik vagyunk, és ne színezd félelemmel konfliktusunkat.\n"

    elif felina_rejection_count == 2:
        voice "audio/voices/felina/fight/7.wav"
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        show shifting martyrs talk onlayer front
        mound "Az Echo borzalmakat látott, mert a szeme csukva volt. A létezés fensége túlmutat minden egyes nézôponton.\n"

    elif felina_rejection_count == 3:
        voice "audio/voices/felina/fight/8.wav"
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        show shifting closed smile talk onlayer front
        with dissolve
        mound "Szenvedésük saját téveszméikbôl fakad.\n"

    elif felina_rejection_count == 4:
        voice "audio/voices/felina/fight/9.wav"
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        show shifting serious talk onlayer front
        mounds "Elutasítom a mulandóság szûk látókörét. Nem ragaszkodom semmihez. Nincs számunkra jobb mi, mint mi magunk. Mi vagyunk maga a valóság.\n"

    elif felina_rejection_count == 5:
        voice "audio/voices/felina/fight/10.wav"
        play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
        show shifting pissed talk onlayer front
        mounds "Soha nem volt véglegesség, csak a sokaságom véget nem érô átalakulása van. De elpusztítani engem annyi, mint mindent megállítani. Csak akkor lesz vége, és ez a vége a semmi.\n"
    jump felina_fight_staging

label felina_adversary_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina adversary1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)

    play audio "audio/final/Adversary_ABackAndForth_1.wav"
    show fight adversary onlayer inyourface at Position(ypos=1125)
    $ renpy.pause(0.01)

    voice "audio/voices/felina/fight/adv1.wav"
    show felina adversary2 onlayer inyourface
    show shifting pose talk onlayer front
    with Dissolve(1.0)
    mounds "A vérzés, az izzadás, a törés, a gyógyulás, a haldoklás és az élet érzése élénk színekben tér vissza. Egy múlt, amely egyben jelen is. Egy fájdalom, ami minden és mégis semmi.\n"
    voice "audio/voices/felina/fight/adv2.wav"
    hide fight onlayer inyourface
    show felina adversary2 onlayer inyourface
    with dissolve
    mounds "Érzed száz halál szégyenét és száz hódítás büszkeségét, az összes csúcs és völgy egyetlen, kezdetektôl és végektôl mentes szövevénnyé szövôdik."
    voice "audio/voices/felina/fight/adv3.wav"
    show shifting martyrs talk onlayer front
    show felina adversary3 onlayer inyourface
    with dissolve
    mound "Emlékszel, amikor olyan szenvedélyesen öltük egymást, hogy maga a halál már nem ült a vállunkon?"
    show shifting martyrs onlayer front
    menu:
        extend ""

        "{i}• ''Gyönyörû volt.''{/i}":
            voice "audio/voices/felina/fight/adv4.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            hide felina onlayer inyourface
            show shifting pity smile talk onlayer front
            with dissolve
            mound "Az volt. Diadal nem létezik vereség nélkül. Születés nem létezik halál nélkül. A konfliktuson keresztül teremtjük meg a szépséget.\n"

        "{i}• ''Értelmetlen volt. Egyikünk sem nyerhetett igazán.''{/i}":
            voice "audio/voices/felina/fight/adv5.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            hide felina onlayer inyourface
            show shifting pissed talk onlayer front
            with dissolve
            mound "Olyan sivár nihilista. A halál a vég, vagy valami újnak a születése? Ha nem találsz értelmet az életben, hogyan találsz értelmet, ha megfosztasz a létezésemtôl?\n"

        "{i}• ''Szükségtelen volt. Együtt dolgozhattunk volna, hogy valami jobbat építsünk.''{/i}":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/adv6.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            hide felina onlayer inyourface
            show shifting closed smile talk onlayer front
            with dissolve
            mound "De nekünk ez jobb volt.\n"
            jump felina_adversary_negative_join

        "{i}• ''Nem kellett volna bántanunk egymást.''{/i}":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/adv7.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            hide felina onlayer inyourface
            show shifting pissed talk onlayer front
            with dissolve
            mound "Megbántottuk egymást?\n"
            label felina_adversary_negative_join:
                voice "audio/voices/felina/fight/adv8a.wav"
                show shifting pity smile talk onlayer front
                with dissolve
                mound "Számomra nem volt jobb vég. Elvesztettem magam egy olyan mély mûvészetben, amely mindkettônket valami nagyobbra emelt.\n"

        "{i}• ''Nem fogok erôszakkal foglalkozni.''{/i}" if felina_rejection_count == 0:
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            #mound "A diadal nem létezik vereség nélkül. Születés nem létezik halál nélkül.\n"
            jump felina_silence

    jump felina_fight_staging

label felina_adversary2_start:

    if adversary_2_end == "fight_fail":
        show farback quiet onlayer farback at shakeshort
        show back awakening onlayer back at shakeshort
        show midground awakening onlayer front at shakeshort
        show hair awakened onlayer front at shakeshort
        show dress felina onlayer front at shakeshort
        show shifting serious talk onlayer front at shakeshort
        show felina needle1 onlayer inyourface at shakeshort, Position(ypos=1125)
        if felina_round == 1:
            with Dissolve(2.0)
            $ renpy.pause(2.0)
        else:
            with Dissolve(1.0)
            $ renpy.pause(1.0)

        play audio "audio/final/Adversary_HandThroughChest_2.wav"
        show fight adversary onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
        voice "audio/voices/felina/fight/eye1.wav"
        show felina needle2 talk onlayer inyourface
        show shifting pose talk onlayer front
        with dissolve
        mounds "A brutalitás a falaknak fröcsköl, de makacs dacossággal, törött csontokkal és szivárgó testtel újra felállsz.\n"
        voice "audio/voices/felina/fight/eye2.wav"
        hide fight onlayer inyourface
        show shifting closed smile talk onlayer front
        show felina needle3 onlayer inyourface
        with dissolve
        mound "Még akkor sem adtad fel, amikor már nem volt reményed, és én sem engedtelek el. Akadályok leküzdése nélkül semmivé bomlunk.\n"

    if adversary_2_end == "fight_succeed":
        show farback quiet onlayer farback at shakeshort
        show back awakening onlayer back at shakeshort
        show midground awakening onlayer front at shakeshort
        show hair awakened onlayer front at shakeshort
        show dress felina onlayer front at shakeshort
        show shifting serious talk onlayer front at shakeshort
        show felina needle1 onlayer inyourface at shakeshort, Position(ypos=1125)
        if felina_round == 1:
            with Dissolve(2.0)
            $ renpy.pause(2.0)
        else:
            with Dissolve(1.0)
            $ renpy.pause(1.0)
        play audio "audio/final/Adversary_HandThroughChest_2.wav"
        show fight adversary onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
        voice "audio/voices/felina/fight/eye3.wav"
        show felina needle2 talk onlayer inyourface
        show shifting pose talk onlayer front
        with dissolve
        mounds "A brutalitás a falaknak csapódik, de makacs dacossággal újra felemelkedsz, és konfliktusunk táncával új helyre kerültem. Nélküled olyan kicsi lett volna a világom.\n"
        voice "audio/voices/felina/fight/eye4.wav"
        hide fight onlayer inyourface
        show shifting martyrs talk onlayer front
        show felina needle3 onlayer inyourface
        with dissolve
        mounds "Emlékszel még a diadalod pillanatára? Emlékszel még az érzésre, ahogy pengéd végre levágott engem?\n"
        voice "audio/voices/felina/fight/eye5.wav"
        show shifting pity smile talk onlayer front
        show felina needle3 onlayer inyourface
        with dissolve
        mound "A vereségem ajándék volt. Akadályok leküzdése nélkül a semmivé stagnálunk.\n"
        show shifting pity smile onlayer front

    if adversary_2_end == "flee_fail":
        show farback quiet onlayer farback at shakeshort
        show back awakening onlayer back at shakeshort
        show midground awakening onlayer front at shakeshort
        show hair awakened onlayer front at shakeshort
        show dress felina onlayer front at shakeshort
        show shifting serious talk onlayer front at shakeshort
        show felina needle1 onlayer inyourface at shakeshort, Position(ypos=1125)
        if felina_round == 1:
            with Dissolve(2.0)
            $ renpy.pause(2.0)
        else:
            with Dissolve(1.0)
            $ renpy.pause(1.0)
        play audio "audio/final/Adversary_HandThroughChest_2.wav"
        show fight adversary onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
        voice "audio/voices/felina/fight/eye6.wav"
        show felina needle2 talk onlayer inyourface
        show shifting pose talk onlayer front
        with dissolve
        mounds "A brutalitás a falaknak fröccsent, és bár visszatértél, tétovázásod újra elpusztított.\n"
        voice "audio/voices/felina/fight/eye7.wav"
        hide fight onlayer inyourface
        show felina needle1 onlayer inyourface
        show shifting martyrs talk onlayer front
        with dissolve
        mound "Még az erôszakosságommal szemben is békével próbáltál találkozni velem. Minden konfliktusért, amire vágytam, semmit sem adtál vissza.\n"
        voice "audio/voices/felina/fight/eye8.wav"
        show shifting closed smile talk onlayer front
        show felina needle3 onlayer inyourface
        with dissolve
        mound "De a gyôzelmem okozta csalódottságomban új kihívást adtál nekem, hogy szembenézzek önmagamban. A leküzdendô akadályok nélkül a semmibe merülünk.\n"

    if adversary_2_end == "free":
        show farback quiet onlayer farback at shakeshort
        show back awakening onlayer back at shakeshort
        show midground awakening onlayer front at shakeshort
        show hair awakened onlayer front at shakeshort
        show dress felina onlayer front at shakeshort
        show shifting serious talk onlayer front at shakeshort
        show felina adversary1 onlayer inyourface at shakeshort, Position(ypos=1125)
        if felina_round == 1:
            with Dissolve(2.0)
            $ renpy.pause(2.0)
        else:
            with Dissolve(1.0)
            $ renpy.pause(1.0)
        play audio "audio/final/Adversary_HandThroughChest_2.wav"
        show fight adversary onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
        voice "audio/voices/felina/fight/eye9.wav"
        show felina adversary2 talk onlayer inyourface
        show shifting pose talk onlayer front
        with dissolve
        mounds "A brutalitás a falaknak fröcsköl, de makacs dacossággal újra felemelkedsz, és kiszabadítod azt, aki nem tudja, hogy kiszabadításra van szüksége.\n"
        voice "audio/voices/felina/fight/eye10.wav"
        hide fight onlayer inyourface
        show shifting martyrs talk onlayer front
        show felina needle1 onlayer inyourface
        with dissolve
        mound "Akkor még nem tudtam, mit kezdjek ezzel, de most már tudom. Átadtad nekem az igazság ajándékát. És most rajtam a sor, hogy ugyanezt az ajándékot átadjam neked. Ne bújjatok el elôle.\n"
        voice "audio/voices/felina/fight/eye11.wav"
        show shifting closed smile talk onlayer front
        show felina needle3 onlayer inyourface
        with dissolve
        mound "A leküzdendô akadályok nélkül a semmibe merülünk.\n"

    menu:
        extend ""

        "{i}• ''És mindketten fejlôdtünk belôle, nem igaz?''{/i}":
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/eye12.wav"
            hide felina onlayer inyourface
            show shifting smile talk onlayer front
            with dissolve
            mound "Nekünk van. Nézzétek meg, mik vagyunk most, és nézzétek meg, milyen kicsik voltunk akkor.\n"

        "{i}• ''Olyan rossz a stagnálás? A kegyetlenség és a fájdalom hiányában nem létezhet értelem?''{/i}":
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/eye13.wav"
            show shifting pissed talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "A stagnálás azt jelenti, hogy ugyanaz maradunk. Mi értelme lehet egyetlen, az idôben megdermedt pillanatnak?\n"
            show shifting pissed onlayer front
            jump felina_adversary_2_join

        "{i}• ''Azért harcoltam veled, hogy másokat védjek, nem azért, hogy jobbá tegyem magam.''{/i}" if adversary_2_end == "fight_succeed" or adversary_2_end == "fight_fail":
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/eye14.wav"
            hide felina onlayer inyourface
            with dissolve
            show shifting closed smile talk onlayer front
            mound "És mégis megváltoztál ettôl függetlenül. A perspektívád kitágult.\n"

        "{i}• ''Nem voltam hajlandó harcolni veled, mert elutasítottam azt, amit te akartál. Az akadályoknak nem kell véres ököl alakját ölteniük.''{/i}" if adversary_2_end == "free" or adversary_2_end == "flee_fail":
            $ felina_fight_effective_resistance += 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/eye15.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "A konfliktus elutasítása még mindig konfliktus. Nincs olyan dolog, hogy nem elkötelezôdés. A választás elutasítása még mindig döntés.\n"
            label felina_adversary_2_join:
                voice "audio/voices/felina/fight/eye16.wav"
                show shifting smile talk onlayer front
                with dissolve
                mound "Minden konfliktus erôszak, de magának a konfliktusnak a megszüntetése a minket meghatározó textúrák megszüntetését jelenti.\n"
                show shifting smile onlayer front

        "{i}• ''Nem fogok erôszakba bocsátkozni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_beast_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina beast1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)
    play audio "audio/final/Beast_AcidSizzle_1.wav"
    show fight beast puke onlayer inyourface at Position(ypos=1125)
    $ renpy.pause(0.01)

    voice "audio/voices/felina/fight/beast1.wav"
    show felina beast2 talk onlayer inyourface
    show shifting pose talk onlayer front
    with dissolve
    mounds "Felfalnak téged, prédája vagy valami nálad nagyobbnak, ami árnyékban leselkedik és settenkedik. Belül szorosan megkötöznek, és fuldokolsz a nehéz levegôtôl, ahogy a sav beégeti magát a pórusaidba. A dolgok fészke, amelyek felfalnak a dolgok között, amelyek felfalnak.\n"
    voice "audio/voices/felina/fight/beast2.wav"
    hide fight onlayer inyourface
    show shifting martyrs talk onlayer front
    show felina beast3 onlayer inyourface
    with dissolve
    mound "De még feloldódva is megajándékoztál egy élettel. Talán a félelem hajtott téged. Talán az együttérzés.\n"
    voice "audio/voices/felina/fight/beast3a.wav"
    show shifting serious talk onlayer front
    show felina beast2 talk onlayer inyourface
    with dissolve
    mound "De egy tett kimenetele többet számít, mint a szándéka. Van egy természetes rendje annak, hogy a dolgok fenntartják a dolgokat.\n"
    voice "audio/voices/felina/fight/beast4.wav"
    show shifting closed smile talk onlayer front
    show felina beast1 onlayer inyourface
    with dissolve
    mound "A táplálék nélküli világ kapcsolatok nélküli világ, és a kapcsolataink azok, amelyek formát és tartalmat adnak nekünk.\n"

    menu:
        extend ""

        "{i}• ''Igazad van. Vágy nélkül nincs szükségünk kapcsolatokra. Mindannyian egyedül lennénk.''{/i}":
            voice "audio/voices/felina/fight/beast5.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És ezeken a vágyakon keresztül találtunk egymásra. És egymáson keresztül találjuk meg a szabadságunkat.\n"
            show shifting pity smile onlayer front

        "{i}• ''Igen, vágy nélkül nincs szükségünk kapcsolatokra - mindannyian egyedül lennénk. De ha nem lennének vágyaink, akkor olyan rossz lenne egyedül lenni?''{/i}":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/beast6.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            hide felina onlayer inyourface
            with dissolve
            mound "Magát a komplexitást igyekeztek eltávolítani, de a komplexitás az, ami színt ad a tapasztalatnak.\n"

        "{i}• ''Nem használhatod az evésemet arra, hogy bebizonyítsd, hogy igazad van.''{/i}":
            voice "audio/voices/felina/fight/beast7.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pissed talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Ti még mindig ragaszkodtok a haldokló testek borzalmához, amelyek világoktól távol rothadnak tôlünk. Hány edényt kell még elveszítenetek, hogy rájöjjetek a lényegtelenségükre?\n"
            show shifting pissed onlayer front

        "{i}• ''De a szándékaim igenis számítanak. Csak azért szabadítottalak fel, hogy megmentsem magam.''{/i}":
            jump felina_beast_join

        "{i}• ''Nem akartalak felszabadítani. Átvertél. Csak azt akartam, hogy ne egyél meg.''{/i}" if beast_accidental_freedom:
            label felina_beast_join:
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                voice "audio/voices/felina/fight/beast8.wav"
                show shifting pity smile talk onlayer front
                hide felina onlayer inyourface
                with dissolve
                mound "És mégis, egymásnak ellentmondó vágyaink mindkettônket felszabadítottak, és most itt vagyunk, sokkal jobban, mint azt valaha is képzeltük volna.\n"

        "{i}• ''Nem fogok erôszakoskodni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_beast2_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina den1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)

    if beast_2_end == "fight_succeed" or beast_2_end == "fight_fail":
        play audio "audio/final/Witch_ClawsRipWet_4.wav"
        show fight den attack onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
    else:
        if beast_2_slay_attempt:
            play audio "audio/one_shot/knife_pickup.wav"
            show fight den trapped slay onlayer inyourface at Position(ypos=1125)
            $ renpy.pause(0.01)
        else:
            play audio "audio/one_shot/blood_drip.wav"
            show fight den trapped offer onlayer inyourface at Position(ypos=1125)
            $ renpy.pause(0.01)

    voice "audio/voices/felina/fight/den1.wav"
    show felina den2 talk onlayer inyourface
    show shifting pose talk onlayer front
    with dissolve
    mounds "Felfalnak téged, valami nálad nagyobb préda, ami árnyékban leselkedik és oson. De még a vereség fájdalma után is visszatértél.\n"
    if beast_2_end == "fight_succeed":
        voice "audio/voices/felina/fight/den2.wav"
        show shifting pity smile talk onlayer front
        show felina den1 onlayer inyourface
        hide fight onlayer inyourface
        with dissolve
        mounds "Volt egy befejezetlen harcod, és a föld koromsötétjében megtaláltad, karmok hegyén és pengék élén.\n"
    if beast_2_end == "fight_fail":
        voice "audio/voices/felina/fight/den3.wav"
        show shifting pity smile talk onlayer front
        show felina den1 onlayer inyourface
        hide fight onlayer inyourface
        with dissolve
        mounds "Voltak kérdéseid, amikre válaszokat kerestél. De az egyetlen válasz, amit találtál, egy várakozó száj volt a föld sötétjében.\n"
    if beast_2_end == "free_succeed":
        voice "audio/voices/felina/fight/den4.wav"
        show shifting pity smile talk onlayer front
        show felina den1 onlayer inyourface
        hide fight onlayer inyourface
        with dissolve
        mound "Voltak kérdéseid, amikre válaszokat kerestél. És a hideg csillagfényben meg is találtad ôket. Félelem tükrözôdött annak a szemében, ami megrémített téged.\n"
        voice "audio/voices/felina/fight/den5.wav"
        show shifting closed smile talk onlayer front
        show felina den3 onlayer inyourface
        with dissolve
        mound "Még a legkegyetlenebb szörnyetegek sem érdemtelenek az együttérzésre. Az én lényemben semmi sincs megváltás nélkül. Egyetlen lélek sem marad örökre meg a bûnei miatt, amiket elkövetett.\n"
        show shifting smile onlayer front
    if beast_2_end == "free_fail":
        voice "audio/voices/felina/fight/den6.wav"
        show shifting pity smile talk onlayer front
        show felina den1 onlayer inyourface
        hide fight onlayer inyourface
        with dissolve
        mounds "Volt egy befejezetlen harcod, de helyette megválaszolatlan kérdések felé fordultál. De a föld mély sötétjében az egyetlen válasz, amit találtál, egy várakozó száj volt.\n"
        show shifting pity smile onlayer front
    if beast_2_end != "free_succeed":
        voice "audio/voices/felina/fight/den7a.wav"
        show shifting serious talk onlayer front
        show felina den3 onlayer inyourface
        hide fight onlayer inyourface
        with dissolve
        mound "A tánc a saját igazsága. A mozgás a fontos, nem a szünet, amit a végnek hiszel.\n"
        show shifting serious onlayer front

    menu:
        extend ""

        "{i}• ''Azt akarod, hogy örökké harcoljunk?''{/i}" if beast_2_end != "free_succeed":
            voice "audio/voices/felina/fight/den8.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Szeretném, ha rájönnél, hogy amit szenvedésnek nevezel, az a szépség. De még akkor is, amikor ébrenlétre ébredsz, ragaszkodsz a halandósághoz, ami sosem volt a tiéd.\n"

        "{i}• ''Jó volt a tánc, nem?''{/i}" if beast_2_end != "free_succeed":
            voice "audio/voices/felina/fight/den9.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És ez mindig jó lesz, ha úgy döntesz, hogy benne élsz. Ne idôzzetek a magasságokon és a mélypontokon. Ezek csak múló vonások egy nagyobb vásznon.\n"
            show shifting pity smile onlayer front

        "{i}• ''Együttérzésrôl és megváltásról beszélsz, de te csak pusztítás vagy. Az empátia ellenállni neked.''{/i}" if beast_2_end == "free_succeed":
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/den10.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Én csak a pusztulás illúziója vagyok. Az emberek attól félnek, hogy a halál az igazi végük, mert nem tudják elképzelni az új kezdeteket. Az empátia az, hogy elfogadnak engem.\n"

        "{i}• ''Nem akarok egy világra gondolni nélküled.''{/i}":
            $ felina_fight_effective_resistance -= 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/den11.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Akkor ne tedd.\n"
            show shifting pity smile onlayer front

        "{i}• ''Annyira biztos vagy magadban, hogy azt hiszed, nélküled megállna a világ?''{/i}":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/den12.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            hide felina onlayer inyourface
            with dissolve
            mound "Tudom, hogy én maga a mozgás vagyok. Te is láttad már. Tudod, hogy igaz.\n"

        "{i}• ''Nem fogok erôszakkal foglalkozni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_damsel_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina dams1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)

    play audio "audio/final/Tower_KnifeBlow_SEQUENCED_5.wav"
    show fight damsel onlayer inyourface at Position(ypos=1125)
    $ renpy.pause(0.01)

    voice "audio/voices/felina/fight/dams1.wav"
    show felina dams2 talk onlayer inyourface
    show shifting martyrs talk onlayer front
    with dissolve
    mound "A szeretôd karót döf a testedbe. És még egyet, és még egyet, és még egyet. Hiányzik a szíved, mert nem bírom elviselni, hogy elmegy?\n"
    if damsel_end == "free":
        voice "audio/voices/felina/fight/dams2.wav"
        show shifting martyrs talk onlayer front
        show felina dams2 talk onlayer inyourface
        hide fight onlayer inyourface
        with dissolve
        mound "De a karók semmit sem jelentettek neked. Volt egy vágyad, és te felszabadítottad ezt a vágyat, te felemeltél engem, és én felemeltelek téged, örökkön-örökké és örökké. Az igaz hit által felemésztve, nem volt semmi, ami visszatarthatott volna minket.\n"
        show shifting martyrs onlayer front
        show felina dams3 onlayer inyourface
        with dissolve

    if damsel_end == "dereal":
        voice "audio/voices/felina/fight/dams3.wav"
        show shifting martyrs talk onlayer front
        hide fight onlayer inyourface
        with dissolve
        mound "A szerelem szkepticizmussá olvadt, és te rétegrôl rétegre húztad le a réteget, amíg csak az a tudat maradt, hogy nem ismersz engem.\n"
        voice "audio/voices/felina/fight/dams4a.wav"
        show shifting pissed talk onlayer front
        show felina dams3 onlayer inyourface
        with dissolve
        mound "Akkor az igazságot kerested. Most is elrejtôzöl elôle, amikor már a kezedben van?\n"
        show shifting pissed onlayer front

    menu:
        extend ""

        "{i}• ''Elvakítottak az érzelmek. Ezt mindketten tudjuk.''{/i}" if damsel_end == "free":
            voice "audio/voices/felina/fight/dams5.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting martyrs talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Mindkettônket magával ragadott a pillanat. A dolgoknak így kellett történniük.\n"

        "{i}• ''Vissza akarom kapni ezt az érzést.''{/i}" if damsel_end == "free":
            $ felina_fight_effective_resistance -= 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/dams6.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Sosem hagyott el téged. Csak még egyszer meg kell nyitnod a szíved elôttem.\n"

        "{i}• ''Az az érzés sosem hagyott el.''{/i}" if damsel_end == "free":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/dams7.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Akkor nem kell küzdened ellene, hogy mi vagyunk. Amikor készen állsz, együtt indulhatunk el, kéz a kézben, szeretô kézzel.\n"
            show shifting pity smile onlayer front
            label felina_damsel_leave_ready:
                menu:
                    extend ""

                    "{i}• ''Készen állok. Veled akarok elmenni.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
                        $ achievement.grant("ACH_END_FREE2")
                        jump felina_freedom_join

                    "{i}• ''Nem megyek el veled. Addig nem, amíg nem látod a dolgokat az én szemszögembôl.''{/i}" if felina_round >= 2:
                        voice "audio/voices/felina/fight/dams8.wav"
                        show shifting closed smile talk onlayer front
                        with dissolve
                        mound "Ha több idôre van szükséged, hogy kinyíljon a szemed, akkor a világ összes idejét megadom neked.\n"


        "{i}• ''Nem akarok rejtôzködni, de az igazságot lehet jobbá tenni. Ha ehhez az kell, hogy tönkretegyelek... hát legyen.''{/i}" if damsel_end == "dereal":
            $ felina_fight_effective_resistance += 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/dams9.wav"
            show shifting martyrs talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Olyan mélyen beleszövôdöm ennek a valóságnak a szálaiba, hogy el sem tudom képzelni nélkülem. Talán van egy jobb világ, amit felépíthetünk.\n"
            voice "audio/voices/felina/fight/dams10.wav"
            show shifting pissed talk onlayer front
            with dissolve
            mound "De nem tudhatod, amíg nem látod. Annyira biztos vagy vak optimizmusodban, hogy az egész teremtést összetörnéd?\n"

        "{i}• ''Nem akarok elbújni az igazság elôl.''{/i}" if damsel_end == "dereal":
            voice "audio/voices/felina/fight/dams11.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Akkor ne tedd.\n"
            voice "audio/voices/felina/fight/dams12.wav"
            show shifting pity smile talk onlayer front
            with dissolve
            mound "Távozz velem. Nincs szükséged arra, hogy harcolj azzal, amik vagyunk.\n"
            show shifting pity smile onlayer front
            jump felina_damsel_leave_ready

        "{i}• ''Nem fogok erôszakot alkalmazni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_nightmare_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina nightmare1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)

    play audio "audio/final/Assorted_Static_5.wav"
    show fight nightmare onlayer inyourface at Position(ypos=1125)
    $ renpy.pause(0.01)
    voice "audio/voices/felina/fight/nm1a.wav"
    show felina nightmare2 onlayer inyourface
    show shifting pose talk onlayer front
    with dissolve
    mounds "A félelem az, ami úgy tesz, mintha megvédne minket a veszteségtôl. A haláltól való félelem megvéd a test elvesztésétôl. A romlástól való félelem megvéd a státusz elvesztésétôl. Az elutasítástól való félelem megvéd az ismertségtôl.\n"
    voice "audio/voices/felina/fight/nm2.wav"
    show shifting closed smile talk onlayer front
    show felina nightmare3 onlayer inyourface
    hide fight onlayer inyourface
    with dissolve
    mound "De a test elvesztése benne van abban, hogy van testünk. A státusz elvesztése benne van a státuszban. Az ismertség benne van a tudatosságban.\n"
    voice "audio/voices/felina/fight/nm3.wav"
    show shifting martyrs talk onlayer front
    show felina nightmare1 onlayer inyourface
    with dissolve
    mound "Minden dolog természete, hogy átalakul. Hogy ismertbôl rejtetté váljon, hogy újra ismert legyen.\n"
    voice "audio/voices/felina/fight/nm4.wav"
    show shifting pity smile talk onlayer front
    show felina nightmare2 onlayer inyourface
    with dissolve
    mound "De amikor a dolgok szüntelen mulandósága eltávolítja a végek véglegességét, mi marad a félelembôl? Egy menedék, amely önmagától véd meg? Vagy egy menedék, ami önmagát védi tôled?\n"
    voice "audio/voices/felina/fight/nm5.wav"
    show shifting martyrs talk onlayer front
    show felina nightmare3 onlayer inyourface
    with dissolve
    mound "Kézen fogtad a félelmet, és együtt sétáltál vele az ismeretlenbe, és ezáltal nem féltél semmitôl.\n"
    show shifting martyrs onlayer front
    menu:
        extend ""

        "{i}• ''Ez nem a félelem elutasítása volt. Megtörtél engem az akaratoddal.''{/i}":
            $ felina_fight_effective_resistance += 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/nm6.wav"
            show shifting pissed talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Féltél, amikor átléptél azon az ajtón, vagy az csábított, ami ezután következhet? Az, ami a félelmen túl lehet? Az, amivé válhatsz?\n"
            voice "audio/voices/felina/fight/nm7.wav"
            show shifting closed smile talk onlayer front
            with dissolve
            mound "Azt mondod, megtörtelek, de ez a kíváncsiság nem a saját szabadsága volt?\n"

        "{i}• ''Azt akartad, hogy a világ szenvedjen. Úgy teszel, mintha mindenek felett állnál, de nem vagy az.''{/i}":
            $ felina_fight_effective_resistance += 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/nm8.wav"
            show shifting pissed talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "A vágy, amit az egyetlen élet szûk látókörébôl fakadt. De még akkor is, az egyetlen ajándék, amit hoztam, a kontextus és az érzés volt.\n"
            voice "audio/voices/felina/fight/nm9.wav"
            show shifting serious talk onlayer front
            with dissolve
            mound "Érezni annyi, mint létezni, és létezni annyi, mint értelmet adni.\n"

        "{i}• ''Már nem félek.''{/i}":
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/nm10.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Akkor egy lépéssel közelebb vagy ahhoz, hogy megszabadulj a kötöttségektôl.\n"

        "{i}• ''Még ha most nem is félek, mások félelme valós. Nem tarthatjuk fenn a bajt, amit mindenki elszenved, csak azért, mert mi túl vagyunk rajta.''{/i}":
            $ felina_fight_effective_resistance += 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/nm11.wav"
            show shifting pissed talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Mások azért ragaszkodnak a félelemhez, mert még nem láttak túl rajta. Megfosztanátok az átalakulás szépségétôl csak azért, mert egyesek nem hajlandók elismerni azt?\n"

        "{i}• ''Nem fogok ezzel foglalkozni.''{/i}" if felina_rejection_count == 0:
            $ felina_rejection_count += 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/nm12.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "A konfliktus és a kellemetlenségek határozták meg a köztünk lévô dolgok áramlását. Ha ezt megtagadjátok, azzal megtagadjátok az igazságotokat.\n"

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés attól még szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_nightmare2_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina clarity1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)

    play audio "audio/final/Assorted_Static_5.wav"
    show fight clarity onlayer inyourface at Position(ypos=1125)
    $ renpy.pause(0.1)
    voice "audio/voices/felina/fight/c1.wav"
    show felina clarity2 onlayer inyourface
    show shifting pose talk onlayer front
    with dissolve
    mounds "Kevés félelmetesebb dolog van, mint a saját szívünk, és szinte semmi sem félelmetesebb, mint megosztani azt egy másikkal.\n"
    voice "audio/voices/felina/fight/c2.wav"
    hide fight onlayer inyourface
    show shifting martyrs talk onlayer front
    show felina clarity2 onlayer inyourface
    with Dissolve(0.5)
    mound "De a legfélelmetesebb dolog mind közül az, ha valaki megosztatlanul hagyja a szívét. Te vagy az egyetlen hozzám hasonló, és én vagyok az egyetlen hozzád hasonló.\n"
    voice "audio/voices/felina/fight/c3.wav"
    show shifting smile talk onlayer front
    show felina clarity3 onlayer inyourface
    with dissolve
    mound "El tudnád viselni az örökkévalóság súlyát egyedül? Mered-e megformálni a magány valóságát, és ráuszítani a teremtésre?\n"
    show shifting smile onlayer front
    with dissolve
    menu:
        extend ""

        "{i}• ''Köszönöm, hogy megosztottad velem magad.''{/i}":
            $ felina_fight_effective_resistance -= 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/c4.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Tudom, hogy mit tett veled. A megértés, amit visszaadsz nekem, ajándék.\n"

        "{i}• ''Nem kell megosztanom a szívemet senkivel.''{/i}":
            $ felina_fight_effective_resistance += 1
            jump nightmare_2_felina_join

        "{i}• ''Bárcsak megoszthatnám veled a szívemet.''{/i}":
            $ felina_fight_effective_resistance -= 1
            label nightmare_2_felina_join:
                voice "audio/voices/felina/fight/c5.wav"
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                show shifting pity smile talk onlayer front
                hide felina onlayer inyourface
                with dissolve
                mound "De már megtetted, oly sokféleképpen. Ez gyönyörû és imádott. Amikor a mozgás lelassul, és a por leülepszik, remélem, velem tartasz.\n"

        "{i}• ''Megmutattad nekem a szíved, hogy összetörj. Szörnyû volt látni.''{/i}":
            voice "audio/voices/felina/fight/c6.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting serious talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Tisztában vagyok vele, hogy mit tett veled. De a sebezhetôség fájdalmán keresztül gyógyulunk. Hagysz-e mindenkit, akit megbántottak, hogy gyógyítatlanul éljen?\n"

        "{i}• ''Ha ez kell ahhoz, hogy megszabadítsuk a világot a haláltól, akkor elviselem a magányt.''{/i}":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/c7.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            hide felina onlayer inyourface
            with dissolve
            mound "A bizonyosságod a szenvedély és a reflexek illúziója. Nem fogod megtudni, mi is a magány valójában, hacsak nem ítéled magad örökre erre.\n"

        "{i}• ''Nem fogok ezzel foglalkozni.''{/i}" if felina_rejection_count == 0:
            $ felina_rejection_count += 1
            voice "audio/voices/felina/fight/c8.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "A konfliktus és a kényelmetlenség meghatározta mindennek az áramlását közöttünk. Ha ezt megtagadod, azzal megtagadod az igazságodat.\n"

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés attól még szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_prisoner_start:


    if prisoner_end == "free":
        show farback quiet onlayer farback at shakeshort
        show back awakening onlayer back at shakeshort
        show midground awakening onlayer front at shakeshort
        show hair awakened onlayer front at shakeshort
        show dress felina onlayer front at shakeshort
        show shifting serious talk onlayer front at shakeshort
        show felina prisoner head1 onlayer inyourface at shakeshort, Position(ypos=1125)
        if felina_round == 1:
            with Dissolve(2.0)
            $ renpy.pause(2.0)
        else:
            with Dissolve(1.0)
            $ renpy.pause(1.0)
        play audio "audio/final/Prisoner_HeavyChains_2.wav"
        show fight prisoner onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
        voice "audio/voices/felina/fight/p1.wav"
        show felina prisoner head2 talk onlayer inyourface
        show shifting pose talk onlayer front
        with dissolve
        mounds "Mindent megkérdôjelezni annyi, mint megtagadni a bizonyítékot az elôttünk fekvô valóságról. Ha egyedül élsz az elméd barlangjaiban, az azt jelenti, hogy örökre csapdába esel bennük.\n"
        voice "audio/voices/felina/fight/p2.wav"
        hide fight onlayer inyourface
        show shifting smile talk onlayer front
        show felina prisoner head2 talk onlayer inyourface
        with dissolve
        mound "De te nem egyedül éltél. Megtaláltál engem. És csak azért bíztunk egymásban, mert hittünk valamiben, ami nem mi voltunk.\n"
        voice "audio/voices/felina/fight/p3.wav"
        show shifting martyrs talk onlayer front
        show felina prisoner head3 onlayer inyourface
        with dissolve
        mound "A hideg szkepticizmus felszabadulássá változott, de ehhez egy utazásra volt szükség, hogy kivirágozzon.\n"
        voice "audio/voices/felina/fight/p4.wav"
        show shifting closed smile talk onlayer front
        show felina prisoner head1 onlayer inyourface
        with dissolve
        mound "Bár te kivirágoztál, nincs több utazásod hátra? Mi van azokkal, akik a túlvilágon vannak? Letörölnétek az elôttetek álló utat, hogy mindenkit nyugton tartsatok?\n"
    if prisoner_end == "stuck":
        show farback quiet onlayer farback at shakeshort
        show back awakening onlayer back at shakeshort
        show midground awakening onlayer front at shakeshort
        show hair awakened onlayer front at shakeshort
        show dress felina onlayer front at shakeshort
        show shifting serious talk onlayer front at shakeshort
        show felina prisoner chain1 onlayer inyourface at shakeshort, Position(ypos=1125)
        if felina_round == 1:
            with Dissolve(2.0)
            $ renpy.pause(2.0)
        else:
            with Dissolve(1.0)
            $ renpy.pause(1.0)
        play audio "audio/final/Prisoner_HeavyChains_2.wav"
        show fight prisoner onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
        voice "audio/voices/felina/fight/p5.wav"
        show felina prisoner chain2 talk onlayer inyourface
        show shifting pose talk onlayer front
        with dissolve
        mounds "Mindent megkérdôjelezni annyi, mint megtagadni az elôtted lévô valóság bizonyítékát. Azzal, hogy hiszel a szenvedésedben, valósággá teszed a szenvedésedet. Azzal, hogy hiszel a korlátaidban, bilincset tettél a nyakadba.\n"
        voice "audio/voices/felina/fight/p6.wav"
        hide fight onlayer inyourface
        show shifting smile talk onlayer front
        show felina prisoner chain2 talk onlayer inyourface
        with dissolve
        mound "De még akkor is emlékeztél az anyag mulandóságára, és nézted, ahogy börtönöd falai semmivé omlanak.\n"
        voice "audio/voices/felina/fight/p7.wav"
        show shifting martyrs talk onlayer front
        show felina prisoner chain3 onlayer inyourface
        with dissolve
        mound "A mulandóság nem a véget, hanem a változást jelenti, és a világ mulandósága végessé teszi minden dolog szenvedését.\n"
        voice "audio/voices/felina/fight/p8.wav"
        show shifting serious talk onlayer front
        show felina prisoner chain2 talk onlayer inyourface
        with dissolve
        mound "Elvennéd ezt az ajándékot, és hagynád, hogy mindannyian szenvedjenek a maguk állandóságában?\n"
        show shifting serious onlayer front
        show felina prisoner chain3 onlayer inyourface
        with dissolve
    menu:
        extend ""

        "{i}• ''Az út csak egy metafora. Meg akarom védeni ôket.''{/i}" if prisoner_end == "free":
            voice "audio/voices/felina/fight/p9.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És én is ezt akarom. Hogy megvédjem ôket a nélkülem való örökkévalóság borzalmaitól.\n"

        "{i}• ''Nem akarok senkit sem mozdulatlanul tartani.''{/i}" if prisoner_end == "free":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/p10.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Neked sem kellene. Nekem sem kellene. A mi célunk az, hogy legyünk és tapasztaljunk, és az ô céljuk ugyanez.\n"

        "{i}• ''Mit számít az ösvény, ha mindig véget ér?''{/i}" if prisoner_end == "free":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/p11.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Az út csak akkor ér véget, ha új kezdet lesz belôle. Ha ezeket a varratokat véglegességnek tekintjük, akkor csukott szemmel haladunk át rajtuk.\n"

        "{i}• ''Majd túljutnak rajta. Az állandóságot idôvel ajándéknak fogják látni.''{/i}" if prisoner_end == "stuck":
            $ felina_fight_effective_resistance += 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/p12.wav"
            show shifting pissed talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Vagy idôvel átokként látnák?\n"

        "{i}• ''Az kínzás lenne.''{/i}" if prisoner_end == "stuck":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/p13.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Az lenne. A mi célunk az, hogy legyünk és tapasztaljunk, és az ô céljuk is ugyanaz. Állandónak lenni annyi, mint megszûnni. Megállni annyi, mint csapdába esni.\n"

        "{i}• ''Nem fogok ezzel foglalkozni.''{/i}" if felina_rejection_count == 0:
            $ felina_rejection_count += 1
            voice "audio/voices/felina/fight/p14.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "A konfliktus és a kellemetlenségek határozták meg mindennek az áramlását közöttünk. Ezt megtagadni annyi, mint megtagadni az igazságodat.\n"

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés attól még szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_razor_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina raz1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)
    play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
    show fight razor onlayer inyourface at Position(ypos=1125)
    $ renpy.pause(0.01)
    voice "audio/voices/felina/fight/razor1.wav"
    show felina raz2 onlayer inyourface
    show shifting pose talk onlayer front
    with dissolve
    mounds "A pengék határtalan áradata határtalan szögekbôl vág téged. Te egy test vagy. Véres szalagok vagytok. Újra test vagy. És mindezt érzed.\n"
    voice "audio/voices/felina/fight/razor2.wav"
    hide fight onlayer inyourface
    show shifting closed smile talk onlayer front
    show felina raz2 onlayer inyourface
    with dissolve
    mounds "És ez így megy tovább és tovább, amíg a testetek nem lesz a gondolataitok nem lesztek ti. Élve, halva, élve, halva, élve, halva, aztán élve és halva, élve és halva, élve és halva egyszerre.\n"

    if razor_end == "fight":
        voice "audio/voices/felina/fight/razor3.wav"
        show shifting martyrs talk onlayer front
        show felina raz3 onlayer inyourface
        with dissolve
        mound "Megtanultad magadat félretenni, és követni a valóság áramlását. És ezt arra használtad, hogy felülemelkedj rajtam.\n"
    if razor_end == "peace":
        voice "audio/voices/felina/fight/razor4.wav"
        show shifting martyrs talk onlayer front
        show felina raz3 onlayer inyourface
        with dissolve
        mound "Megtanultad, hogyan tegyél le magadról és kövesd a valóság áramlását. És arra használtad, hogy megalázz engem. Hogy megmutasd, milyen messze vagyok attól, aminek lennem kell."
    voice "audio/voices/felina/fight/razor5.wav"
    show shifting pity smile talk onlayer front
    show felina raz1 onlayer inyourface
    with dissolve
    mound "Számtalan acélos halált haltál, és számtalan rövid életet éltél, és mégis mindez olyan messze van mögötted. Igazságtalan lehetetlenségek löktek téged arra, hogy olyanná válj, amivé nélkülük soha nem lettél volna.\n"
    show shifting pity smile onlayer front
    menu:
        extend ""

        "{i}• ''Nem tartott sokáig. Nem érte meg.''{/i}" if razor_end == "peace":
            voice "audio/voices/felina/fight/razor6.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És most mégis itt vagyunk, végre a csúcson, hogy elérjünk valami olyat, ami sokkal nagyobb annál a kis színdarabnál.\n"

        "{i}• ''Ha nem ragadtad volna el azt a testet, megöltük volna egymást. Önpusztítók voltunk.''{/i}" if razor_end == "fight":
            voice "audio/voices/felina/fight/razor7.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            $ felina_fight_effective_resistance += 1
            mound "Önpusztítók voltunk, vagy a táncunk szépsége túlmutatott a halál árnyékán? A halálosság tett minket azzá, amik voltunk.\n"

        "{i}• ''Olyan jó érzés volt végre gyôzni, még ha az életembe is került.''{/i}" if razor_end == "fight":
            label razor_felina_joy_join:
                $ felina_fight_effective_resistance -= 1
                voice "audio/voices/felina/fight/razor8.wav"
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                show shifting closed smile talk onlayer front
                hide felina onlayer inyourface
                with dissolve
                mound "És öröm volt számomra, hogy végre szembenézhettem a végemmel. Még akkor is, amikor azt hittem, hogy elértem egy legyôzhetetlen csúcsot, megmutattad, hogy még mennyivel feljebb tudok mászni.\n"

        "{i}• ''Azok után, amin keresztülmentem miattad, jó érzés volt látni, ahogy szétesel.''{/i}" if razor_end == "peace":
            jump razor_felina_joy_join

        "{i}• ''Még ha az út gyötrelmes is volt, a vége értelmet adott a küzdelemnek.''{/i}":
            voice "audio/voices/felina/fight/razor9.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting martyrs talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És még akkor is, amit láttunk, az nem a vég volt. Amikor azt hittem, hogy elértem egy legyôzhetetlen csúcsot, te megmutattad, hogy mennyivel tovább tudok még mászni.\n"

        "{i}• ''Nem fogok erôszakkal foglalkozni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_spectre_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina spectre2 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)
    if spectre_end == "free":
        play audio "audio/final/Spectre_PossessingPlayer_5.wav"
        show fight spectre possession onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
    else:
        play audio "audio/final/Razor_ImpaleSwordBody_6.wav"
        show fight spectre exorcism onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)

    voice "audio/voices/felina/fight/spec1.wav"
    show felina spectre3 talk onlayer inyourface
    show shifting pose talk onlayer front
    with dissolve
    mounds "Borzongás jár át benneteket, ahogy láthatatlan, sírhideg ujjak táncolnak a bôrötökön. Emlékeznek az erôszakra, amit te okoztál nekik. És mégsem viszonozzák.\n"
    voice "audio/voices/felina/fight/spec2.wav"
    hide fight onlayer inyourface
    show shifting closed smile talk onlayer front
    show felina spectre4 onlayer inyourface
    with dissolve
    mound "Felajánlom neked a megváltásodhoz vezetô utat, és te megfogod a kezemet a tiédben.\n"
    if spectre_end == "free":
        voice "audio/voices/felina/fight/spec3.wav"
        show shifting martyrs talk onlayer front
        show felina spectre3 talk onlayer inyourface
        with dissolve
        mound "Érezted a fájdalmat, amit másnak okoztál, és hajlandó voltál feláldozni mindent, amit magadról gondoltál, hogy engem felszabadíts."
        voice "audio/voices/felina/fight/spec4.wav"
        show shifting pity smile talk onlayer front
        show felina spectre4 onlayer inyourface
        with dissolve
        mound "Bûn nélkül nincs megváltás.\n"

    if spectre_end == "slay":
        voice "audio/voices/felina/fight/spec5.wav"
        show shifting martyrs talk onlayer front
        show felina spectre3 talk onlayer inyourface
        with dissolve
        mound "De te nem követed az én utamat. Összekulcsolt kézzel összetöröd magad, és engem is összetörsz magaddal.\n"
        voice "audio/voices/felina/fight/spec6.wav"
        show shifting pity smile talk onlayer front
        show felina spectre4 onlayer inyourface
        with dissolve
        mound "Hajlandó voltál feláldozni mindent, amit magadról gondoltál, hogy újra véget vess nekem."
    show shifting pity smile onlayer front
    menu:
        extend ""

        "{i}• ''De megváltás nélkül nincs bûn.''{/i}" if spectre_end == "free":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/spec7.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És ellentét nélkül egyáltalán nem lehet semmi.\n"

        "{i}• ''És mindent feláldoznék, hogy újra szabaddá tegyelek.''{/i}" if spectre_end == "free":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/spec8.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És mégsem maradt semmi, amit feláldozhatnál, amíg tárt karokkal fogadsz engem.\n"

        "{i}• ''Fel kellett áldoznom magam. Az egész világ forgott kockán.''{/i}" if spectre_end == "slay":
            voice "audio/voices/felina/fight/spec9.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És a tetteid visszhangozni fognak az idô szövevényében. Magadat egy magasabb célnak adtad.\n"

        "{i}• ''Örültem, hogy véget vethetünk egymásnak.''{/i}" if spectre_end == "slay":
            voice "audio/voices/felina/fight/spec10.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting martyrs talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És ennek a befejezésnek a fonala beleszövôdött egy újabb élménybe, amely beleszövôdött egy újabbba.\n"

        "{i}• ''Nem fogok erôszakkal foglalkozni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_stranger_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina stranger1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)
    play audio "audio/final/Stranger_BodiesIntoOne_1.wav"
    show fight stranger onlayer inyourface at Position(ypos=1125)
    $ renpy.pause(0.01)
    voice "audio/voices/felina/fight/strange1.wav"
    show felina stranger2 talk onlayer inyourface
    show shifting pose talk onlayer front
    with dissolve
    mounds "A tömegeim téged csôcselnek. Nincs kezdetük, és nincs is végük. Csak a testek áradata van. Minden pillanatban minden lehetséges érzést egyszerre tartasz meg, majd újra megint megtartod mindet.\n"
    voice "audio/voices/felina/fight/strange2.wav"
    hide fight onlayer inyourface
    show shifting martyrs talk onlayer front
    show felina stranger2 talk onlayer inyourface
    with dissolve
    mound "És a végén visszaadta nekem. Egy rövid pillanatra te voltál minden.\n"
    voice "audio/voices/felina/fight/strange3.wav"
    show shifting smile talk onlayer front
    show felina stranger3 onlayer inyourface
    with dissolve
    mound "Egy káosz, amit rendezni kellett. De káosz nélkül nincs értelem.\n"
    show shifting smile onlayer front

    menu:
        extend ""

        "{i}• ''Akkor nem értettelek, de azt hiszem, most már értelek.''{/i}":
            voice "audio/voices/felina/fight/strange4.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Egyetlen szempárral láttad azt, aminek a megértéséhez tucatnyi kellett.\n"
            label felina_stranger_join:
                voice "audio/voices/felina/fight/strange5.wav"
                show shifting closed smile talk onlayer front
                with dissolve
                mound "És most itt vagyunk mi, mindannyian milliónyi szemmel, és mindegyikük megnyílik arra, amik vagyunk.\n"

        "{i}• ''Úgy tûnt, hogy fájdalmat érzel. Sajnálom, amit tettem veled, de ez volt az egyetlen dolog, amit tehettem.''{/i}":
            voice "audio/voices/felina/fight/strange6.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Én egyetlen szempárral láttam azt, aminek megértéséhez több tucatnyi szemre volt szükségem.\n"
            jump felina_stranger_join

        "{i}• ''Nem fogok erôszakoskodni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_tower_start:
    default come_from_tower = False
    $ come_from_tower = True
    if tower_end == "submit":
        hide midground awakening onlayer front
        show farback quiet onlayer farback at shakeshort
        show back awakening onlayer back at shakeshort
        show midground awakening onlayer back at shakeshort, Position(ypos=1125)
        show hair awakened onlayer front at shakeshort
        show dress felina onlayer front at shakeshort
        show shifting serious talk onlayer front at shakeshort
        show felina tower1 onlayer back at shakeshort, Position(ypos=1125)
        if felina_round == 1:
            with Dissolve(2.0)
            $ renpy.pause(2.0)
        else:
            with Dissolve(1.0)
            $ renpy.pause(1.0)
        play audio "audio/one_shot/collapse.wav"
        show fight tower onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
        voice "audio/voices/felina/fight/t1.wav"
        show felina tower2 onlayer back
        show shifting pose talk onlayer front
        with dissolve
        mounds "A semmivé válsz. Az önutálat fekete lyukává, amit nyugtalan gondolataid anyagából táplálkozol. Rettegsz egy olyan hatalomtól, amely olyan messze van rajtad túl, hogy minden cselekedetedbôl kivonja az értelmet.\n"
        voice "audio/voices/felina/fight/t2a.wav"
        hide fight onlayer inyourface
        with dissolve
        mounds "De ennek az erônek a lábainál a sötét részeid nem tehetnek mást, mint hogy elégnek, elégtelenségeid hamuvá válnak az isteni lángoló fénytôl.\n"
        voice "audio/voices/felina/fight/t3.wav"
        show shifting pity smile talk onlayer front
        show felina tower3 onlayer back
        with dissolve
        mound "Amikor kikiáltottam istenségemet, és felajánlottam neked egy helyet az oldalamon az új teremtésemben, te örömmel elfogadtad.\n"

    if tower_2_end == "submit":
        hide midground awakening onlayer front
        show farback quiet onlayer farback at shakeshort
        show back awakening onlayer back at shakeshort
        show midground awakening onlayer back at shakeshort, Position(ypos=1125)
        show hair awakened onlayer front at shakeshort
        show dress felina onlayer front at shakeshort
        show shifting serious talk onlayer front at shakeshort
        show felina apoth emerge onlayer back at shakeshort, Position(ypos=1125)
        if felina_round == 1:
            with Dissolve(2.0)
            $ renpy.pause(2.0)
        else:
            with Dissolve(2.0)
            $ renpy.pause(1.0)
        voice "audio/voices/felina/fight/t4.wav"
        show felina apotheosis3 talk onlayer back
        with Dissolve(1.0)
        voice sustain
        play audio "audio/final/Tower_Earthquake_oneshot_faded_1.wav"
        play tertiary "audio/final/Tower_StormThunder_oneshot_faded_1.wav"
        show fight apotheosis giveup onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
        voice sustain
        #voice "audio/voices/felina/fight/t4.wav"
        show felina apotheosis3 talk onlayer back
        show shifting pose talk onlayer front
        with dissolve
        mounds "Tehetetlenek és súlytalanok vagytok, egy olyan eszme gravitációjában lebegve, amely messze túlmutat a létezésetek hatókörén. Maga a talaj a lábad alatt elveszti értelmét. Nincs más, csak én."
        voice "audio/voices/felina/fight/t5.wav"
        hide fight onlayer inyourface
        show felina apotheosis3 talk onlayer back
        with Dissolve(2.0)
        mounds "Amikor szembesültél edényem apoteózisával, úgy döntöttél, hogy elfogadsz engem, hogy megengeded, hogy elégessek mindent, ami vagy, és hogy csak isteni akaratom töltsön be téged. Elfogadtad, hogy én vagyok minden.\n"
        show felina apotheosis4 onlayer back
        with dissolve

    if tower_2_end == "fight":
        hide midground awakening onlayer front
        show farback quiet onlayer farback at shakeshort
        show back awakening onlayer back at shakeshort
        show midground awakening onlayer back at shakeshort, Position(ypos=1125)
        show hair awakened onlayer front at shakeshort
        show dress felina onlayer front at shakeshort
        show shifting serious talk onlayer front at shakeshort
        show felina apoth emerge onlayer back at shakeshort, Position(ypos=1125)
        if felina_round == 1:
            with Dissolve(2.0)
            $ renpy.pause(1.0)
        else:
            with Dissolve(1.0)
            $ renpy.pause(1.0)
        voice "audio/voices/felina/fight/t6.wav"
        show felina apotheosis3 talk onlayer back
        with Dissolve(1.0)
        voice sustain
        play audio "audio/final/Tower_Earthquake_oneshot_faded_1.wav"
        play tertiary "audio/final/Tower_StormThunder_oneshot_faded_1.wav"
        show fight apotheosis knife onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
        voice sustain
        show felina apotheosis3 talk onlayer back
        show shifting pose talk onlayer front
        with dissolve
        mounds "Súlytalan vagy, egy olyan eszme gravitációjában lebegsz, amely azzal fenyeget, hogy felemészt. És egyedül vagy. Egy aprócska sziget, amely a régi világ halála és az új világ születése közé szorult. De az egyedüllét nem jelent tehetetlenséget.\n"
        voice "audio/voices/felina/fight/t7.wav"
        hide fight onlayer inyourface
        show felina apotheosis3 talk onlayer back
        with Dissolve(2.0)
        mounds "Amikor szembesültél az edényem apoteózisával, minden esély ellenére úgy döntöttél, hogy szembeszállsz velem. Hogy kitartasz belsô éned mellett, annak minden hibájával együtt, még istenségem perzselô fényében is.\n"
        voice "audio/voices/felina/fight/t8a.wav"
        show felina apotheosis4 onlayer back
        show shifting martyrs talk onlayer front
        with dissolve
        mound "Nélkülem nincs külsôség, aminek ellenállhatnál. És a küzdelem az, ami értelmet vés a tudatba.\n"

    if tower_2_end == "submit" or tower_end == "submit":
        voice "audio/voices/felina/fight/t9.wav"
        show shifting martyrs talk onlayer front
        with dissolve
        mound "Nélkülem nincs jövô, ami felé nézhetnénk. A remény az, ami értelmet vés a tudatba.\n"
    show shifting martyrs onlayer front
    menu:
        extend ""

        "{i}• ''Most is szembeszállok veled.''{/i}" if tower_2_end == "fight":
            $ felina_fight_effective_resistance += 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/t10.wav"
            hide shifting onlayer front
            hide farback onlayer farback
            hide back onlayer back
            hide midground onlayer front
            hide hair onlayer front
            hide shifting onlayer front
            hide dress onlayer front
            hide felina onlayer back
            show farback quiet onlayer farback at Position(ypos=1125)
            show back awakening onlayer back at Position(ypos=1125)
            show midground awakening onlayer front at Position(ypos=1125)
            show hair awakened onlayer front at Position(ypos=1125)
            show dress felina onlayer front at Position(ypos=1125)
            show shifting closed smile talk onlayer front at Position(ypos=1125)
            with Dissolve(1.0)
            mound "De a te dacodban én már gyôztem. Nincs hatalom ellenállás nélkül. Tetteink egymást táplálják valami nagyobbá.\n"

        "{i}• ''Hiányzik, amikor még te voltál.''{/i}":
            $ felina_fight_effective_resistance -= 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/t11.wav"
            hide shifting onlayer front
            hide farback onlayer farback
            hide back onlayer back
            hide midground onlayer front
            hide hair onlayer front
            hide shifting onlayer front
            hide dress onlayer front
            hide felina onlayer back
            show farback quiet onlayer farback at Position(ypos=1125)
            show back awakening onlayer back at Position(ypos=1125)
            show midground awakening onlayer front at Position(ypos=1125)
            show hair awakened onlayer front at Position(ypos=1125)
            show dress felina onlayer front at Position(ypos=1125)
            show shifting pity smile talk onlayer front at Position(ypos=1125)
            with Dissolve(1.0)
            mound "Az én szálaim, akárcsak a tiéd, szakadatlanok. Ô ugyanúgy én vagyok, mint ahogy én voltam ô.\n"

        "{i}• ''Hiba volt behódolni neked. Elpusztítottalak volna, ha tudom, mi vagy.''{/i}" if tower_2_end == "submit" or tower_end == "submit":
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/t12.wav"
            hide shifting onlayer front
            hide farback onlayer farback
            hide back onlayer back
            hide midground onlayer front
            hide hair onlayer front
            hide shifting onlayer front
            hide dress onlayer front
            hide felina onlayer back
            show farback quiet onlayer farback at Position(ypos=1125)
            show back awakening onlayer back at Position(ypos=1125)
            show midground awakening onlayer front at Position(ypos=1125)
            show hair awakened onlayer front at Position(ypos=1125)
            show dress felina onlayer front at Position(ypos=1125)
            show shifting closed smile talk onlayer front at Position(ypos=1125)
            with Dissolve(1.0)
            mound "Akkor is tudtad, hogy mi vagyok, ahogy most is tudod, hogy mi vagyok.\n"

        "{i}• ''A saját egód emésztett fel.''{/i}":
            $ felina_fight_effective_resistance += 1
            if tower_2_end == "fight":
                voice "audio/voices/felina/fight/t13.wav"
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                hide shifting onlayer front
                hide farback onlayer farback
                hide back onlayer back
                hide midground onlayer front
                hide hair onlayer front
                hide shifting onlayer front
                hide dress onlayer front
                hide felina onlayer back
                show farback quiet onlayer farback at Position(ypos=1125)
                show back awakening onlayer back at Position(ypos=1125)
                show midground awakening onlayer front at Position(ypos=1125)
                show hair awakened onlayer front at Position(ypos=1125)
                show dress felina onlayer front at Position(ypos=1125)
                show shifting serious talk onlayer front at Position(ypos=1125)
                with Dissolve(1.0)
                mound "És elvetetted a kételyeidet, hogy ellenem támadj. Csak együtt voltunk képesek valami szépet alkotni.\n"
            else:
                voice "audio/voices/felina/fight/t14.wav"
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                hide shifting onlayer front
                hide farback onlayer farback
                hide back onlayer back
                hide midground onlayer front
                hide hair onlayer front
                hide shifting onlayer front
                hide dress onlayer front
                hide felina onlayer back
                show farback quiet onlayer farback at Position(ypos=1125)
                show back awakening onlayer back at Position(ypos=1125)
                show midground awakening onlayer front at Position(ypos=1125)
                show hair awakened onlayer front at Position(ypos=1125)
                show dress felina onlayer front at Position(ypos=1125)
                show shifting pissed talk onlayer front at Position(ypos=1125)
                with Dissolve(1.0)
                mound "És a hiányod miatt te is elpusztultál. Mégis együtt voltunk képesek valami szépet alkotni.\n"

        "{i}• ''Nem fogok erôszakkal foglalkozni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_witch_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina witch1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)
    if witch_end == "witch_betray_lock":
        play audio "audio/one_shot/door_close.wav"
        show fight witch slam onlayer inyourface at Position(ypos=1125)
    else:
        play audio "audio/final/Nightmare_NeckCrack_1.wav"
        show fight witch broken onlayer inyourface at Position(ypos=1125)
    $ renpy.pause(0.01)
    voice "audio/voices/felina/fight/witch1.wav"
    show felina witch2 talk onlayer inyourface
    show shifting pose talk onlayer front
    with dissolve
    mounds "Egy trükk a hátad mögött, és egy trükk az enyém mögött. Táncolunk, forogva és forogva egymás körül, de örökre megrekedve a helyünkön. Mindketten mozdulunk, és mégsem mozdulunk, mert mindketten a másikat figyeljük önmagunk helyett.\n"
    if witch_end == "witch_betray_lock":
        voice "audio/voices/felina/fight/witch2.wav"
        hide fight onlayer inyourface
        show shifting smile talk onlayer front
        show felina witch2 talk onlayer inyourface
        with dissolve
        mounds "De az örökké nem örökké. Te hagyod, hogy megmozduljak, én pedig becsapom az ajtót, de ezzel még nincs vége, és mindkettônknek újra szembe kell néznünk a partnerünkkel. A tüskék mélyebbre csavarodnak, de nem kell.\n"
    elif witch_end == "witch_betray":
        voice "audio/voices/felina/fight/witch3.wav"
        hide fight onlayer inyourface
        show shifting smile talk onlayer front
        show felina witch2 talk onlayer inyourface
        with dissolve
        mounds "De az örökké nem örökké. Megmozdulok, te reagálsz, és mindketten megtörjük a másikat. De a törés csak egy pillanat az idôben.\n"
    elif witch_end == "player_betray":
        #voice "audio/voices/felina/fight/witch4.wav"
        #mound "De az örökkévalóság nem örökkévalóság. Te mozdulsz, én pedig reagálok, és mindketten megtörjük a másikat. De a törés csak egy pillanat az idôben.\n"
        voice "audio/voices/felina/fight/witch3.wav"
        hide fight onlayer inyourface
        show shifting smile talk onlayer front
        show felina witch2 talk onlayer inyourface
        with dissolve
        mounds "De az örökké nem örökké. Megmozdulok és te reagálsz, és mindketten összetörjük a másikat. De a törés csak egy pillanat az idôben.\n"
    voice "audio/voices/felina/fight/witch5.wav"
    show shifting closed smile talk onlayer front
    show felina witch3 onlayer inyourface
    with dissolve
    mound "Változni annyi, mint magában hordozni a felülemelkedés lehetôségét. Korlátoznád magad arra, ami most vagy, vagy szeretnéd látni, hogy mivé válhatsz holnap?\n"

    menu:
        extend ""

        "{i}• ''Ha nincs vég, akkor nincsenek határok. Ha nincsenek határok, akkor nincs különbség a növekedés és a hanyatlás között.''{/i}":
            $ felina_fight_effective_resistance += 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/witch6.wav"
            show shifting pissed talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Az értelem a tapasztalatban rejlik, a tapasztalat pedig a kontrasztban. A keresés feladása nem ugyanaz, mint a felfedezés képességének elvesztése.\n"
            voice "audio/voices/felina/fight/witch7a.wav"
            show shifting pose talk onlayer front
            mound "Én maga vagyok a kontraszt. Ha elutasítasz engem, az azt jelenti, hogy elutasítod mindennek a formáját. Ne használj szavakat arra, hogy redukáld azt, amirôl a szemed tudja, hogy redukálhatatlan.\n"

        "{i}• ''Már eddig is eljutottam. Mi van még hátra, amit láthatok?''{/i}":
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/witch8.wav"
            show shifting martyrs talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Többet, mint amit bármelyikünk el tudna képzelni, ha csak megnyílnál a létezés teljessége elôtt.\n"

        "{i}• ''Idôvel jobbak lehettünk volna.''{/i}":
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/witch9.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És mindig van idô.\n"

        "{i}• ''De hátba szúrtalak, és mindkettônket megbénítottam. Milyen lehetôség volt arra, hogy felülemelkedjünk?''{/i}" if witch_end == "player_betray":
            label felina_witch_join:
                voice "audio/voices/felina/fight/witch10a.wav"
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                show shifting pose onlayer front
                hide felina onlayer inyourface
                with dissolve
                mounds "Belebonyolódsz egy olyan végbe, ami nem ért véget. Emeld tekinteted a pillanatokon túlra, a valóság végtelen mélysége felé.\n"

        "{i}• ''De te elárultál engem. Milyen lehetôség maradt, hogy bármelyikünk is felülemelkedjen?''{/i}" if witch_end == "player_betray":
            jump felina_witch_join

        "{i}• ''Nem fogok erôszakoskodni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_thorn_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina thorn1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)
    play audio "audio/final/Witch_TreeWrap_1.wav"
    show fight thorn onlayer inyourface at Position(ypos=1125)
    $ renpy.pause(0.01)
    voice "audio/voices/felina/fight/thorn1.wav"
    show felina thorn2 talk onlayer inyourface
    show shifting martyrs talk onlayer front
    with dissolve
    mound "A gondolat egy inda, és egyes gondolatok tüskéket táplálnak, amelyek vérzik a lelket. Egy végtelen növekedés, amely elhomályosítja a látásodat és megfojtja a bizalmadat.\n"

    if thorn_end == "free" or thorn_end == "free_kiss":
        voice "audio/voices/felina/fight/thorn2.wav"
        hide fight onlayer inyourface
        show shifting martyrs talk onlayer front
        show felina thorn3 onlayer inyourface
        with dissolve
        mound "Amikor megadtam magamnak, türelmesen mellettem álltál, és levágtad a bôrömbe gyökerezô töviseket.\n"
        voice "audio/voices/felina/fight/thorn3.wav"
        show shifting pity smile talk onlayer front
        show felina thorn2 talk onlayer inyourface
        with dissolve
        mound "Az együttérzésed az, ami mindkettônket megszabadított, de az együttérzés olyan dolog, amit meg kell tenned.
        be nurtured, and you cannot nurture that which cannot change.\n"
        show shifting pity smile onlayer front
        show felina thorn1 onlayer inyourface
        with dissolve

    if thorn_end == "stuck" or thorn_end == "stuck_together" or thorn_end == "slay_attempt" or thorn_end == "abandoned":
        if thorn_end == "stuck" or thorn_end == "stuck_together":
            voice "audio/voices/felina/fight/thorn4a.wav"
            hide fight onlayer inyourface
            show shifting martyrs talk onlayer front
            show felina thorn3 onlayer inyourface
            with dissolve
            mound "Amikor megadtam magamnak, te hagytál elrohadni, és elhagyatottságodban mindkettônket összekötött a szenvedés.\n"
        elif thorn_end == "abandoned":
            voice "audio/voices/felina/fight/thorn4c.wav"
            hide fight onlayer inyourface
            show shifting martyrs talk onlayer front
            show felina thorn3 onlayer inyourface
            with dissolve
            mound "Mikor megadtam magam, te hagytál elrohadni.\n"
        else:
            voice "audio/voices/felina/fight/thorn5.wav"
            hide fight onlayer inyourface
            show shifting smile talk onlayer front
            show felina thorn3 onlayer inyourface
            with dissolve
            mound "Amikor megadtam magam, úgy tettél, mintha türelmesen mellettem állnál, úgy tettél, mintha levágnád a bôrömben gyökerezô gyûszûket.\n"
            voice "audio/voices/felina/fight/thorn6.wav"
            show felina thorn2 talk onlayer inyourface
            show shifting martyrs talk onlayer front
            with dissolve
            mound "De aztán elvetted a bizalmamat, és arra használtad, hogy a szívemre csapj. Kettônket összekötött a szenvedés.\n"
        voice "audio/voices/felina/fight/thorn7.wav"
        hide fight onlayer inyourface
        show shifting closed smile talk onlayer front
        show felina thorn1 onlayer inyourface
        with dissolve
        mound "Fájdalmas örökkévalóság, de csak akkor szüntelen, ha eltávolítod, ami ezután történik.\n"

    menu:
        extend ""

        "{i}• ''Idôvel jobbak lehettünk volna.''{/i}" if thorn_end == "stuck" or thorn_end == "stuck_together" or thorn_end == "slay_attempt":
            voice "audio/voices/felina/fight/thorn8.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És mindig van idô.\n"

        "{i}• ''Ezt szerettem volna látni.''{/i}" if thorn_end == "stuck" or thorn_end == "stuck_together" or thorn_end == "slay_attempt" or thorn_end == "abandoned":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/thorn9.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És most már látod. Én elôtted vagyok, és te elôttem vagy, és mi választhatjuk a szabadságunkat.\n"

        "{i}• ''De te megrekedtél. Ennyi volt.''{/i}" if thorn_end == "abandoned":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/thorn10.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pose onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Beleártod magad egy olyan végbe, aminek nem volt vége. Emeld tekinteted a pillanatokon túlra, a valóság végtelen mélysége felé.\n"

        "{i}• ''De megrekedtünk. Ennyi volt.''{/i}" if thorn_end == "stuck" or thorn_end == "stuck_together" or thorn_end == "slay_attempt":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/thorn10.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pose onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Beleártod magad egy olyan végbe, ami nem ért véget. Emeld tekinteted a pillanatokon túlra, a valóság végtelen mélysége felé.\n"

        "{i}• ''Ha tudtam volna, hogy mi vagy valójában, nem szabadítottalak volna ki olyan gyorsan.''{/i}" if thorn_end == "free" or thorn_end == "free_kiss":
            voice "audio/voices/felina/fight/thorn11.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És mégis megtetted, elôször azzal, hogy nekem adtad az életed, majd azzal, hogy nem voltál hajlandó elvenni az enyémet. Nem kell visszafordulnod ahhoz, ahogyan a dolgok korábban voltak.\n"

        "{i}• ''Persze, hogy segítettem neked. Nem akartam, hogy gyûlöljük egymást.''{/i}" if thorn_end == "free" or thorn_end == "free_kiss":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/thorn12.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Akkor segíts nekem újra. Mi vagyunk egymás felszabadítása.\n"

        "{i}• ''Nem fogok erôszakoskodni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_fury_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina fury1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)
    play audio "audio/final/Spectre_HeartCrush_2 copy.wav"
    show fight fury onlayer inyourface at Position(ypos=1125)
    $ renpy.pause(0.01)
    voice "audio/voices/felina/fight/fury1.wav"
    show felina fury2 talk onlayer inyourface
    show shifting pose talk onlayer front
    with dissolve
    mounds "Mi az ember? A teste? Az egész teste? Szedd ki a szemeket, hámozd le a bôrt, szedd le az inakat, daráld le a húst, ôröld meg a csontokat. Ha mindez eltûnik, megmarad-e az, akivel kezdted?\n"
    voice "audio/voices/felina/fight/fury2.wav"
    hide fight onlayer inyourface
    show shifting serious talk onlayer front
    show felina fury2 talk onlayer inyourface
    with dissolve
    mound "Az ember nem egy test. A halál egy átalakulás valami újjá. Csak a testek félnek tôle.\n"
    show felina fury3 onlayer inyourface
    show shifting serious onlayer front
    with dissolve
    menu:
        extend ""

        "{i}• ''Nem én vagyok a testem, de érzem, hogy a testem szenved.''{/i}":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/fury3.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pose onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Szenvedsz most? Engedd el azt, aminek gondolod magad, és létezz.\n"

        "{i}• ''Én nem vagyok a testem, de talán másoké az övék.''{/i}":
            voice "audio/voices/felina/fight/fury4.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És mégis a testek változnak, a tudatosság pedig megy tovább. A csecsemô teste nem a gyermeké nem a felnôtté, de a létezés fonala mindenen keresztülfûzve marad.\n"

        "{i}• ''Nem félek a haláltól. Többé már nem.''{/i}":
            voice "audio/voices/felina/fight/fury5.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Ha nem félsz tôle, akkor nem kell küzdened ellene. Engedd el magad. Menjetek el velem.\n"
            show shifting pity smile onlayer front
            menu:
                extend ""

                "{i}• ''Készen állok rá. Veled akarok elmenni.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
                    $ achievement.grant("ACH_END_FREE2")
                    jump felina_freedom_join

                "{i}• ''Nem megyek el veled. Addig nem, amíg nem látod a dolgokat az én szemszögembôl.''{/i}" if felina_round >= 2:
                    voice "audio/voices/felina/fight/dams8.wav"
                    show shifting smile talk onlayer front
                    mound "Ha több idôre van szükséged, hogy kinyisd a szemed, akkor a világ összes idejét megadom neked.\n"

        "{i}• ''De mi vagyok én, ha nem egy test?''{/i}":
            voice "audio/voices/felina/fight/fury6.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Te te vagy.\n"

        "{i}• ''Nem fogok erôszakoskodni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_grey_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina grey1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)
    if grey_end == "burn":
        play tertiary "audio/final/Fire_Small_Oneshot_1.wav"
        show fight grey fire onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
    else:
        play audio "audio/final/Water_UnderwaterRushIN_1.wav"
        show fight grey water onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)

    voice "audio/voices/felina/fight/grey1.wav"
    show felina grey2 talk onlayer inyourface
    show shifting pose talk onlayer front
    with dissolve
    mounds "Megöllek. Te megölsz engem. Vissza és elôre megyünk, egyre gyorsabban és gyorsabban és gyorsabban. Én megöllek téged. Te megölsz engem.\n"
    if grey_end == "burn":
        stop tertiary fadeout 1.0
        voice "audio/voices/felina/fight/grey2.wav"
        hide fight onlayer inyourface
        show shifting martyrs talk onlayer front
        show felina grey3 onlayer inyourface
        with dissolve
        mounds "Üreges szemek néznek az emlékezet száraz sarkaiból. Egy otthon, ami az összes olyan jövôre épült, aminek lennie kellett volna, megôrizve a találkozás pillanatáig. A szív tüze lángra lobbantja az egészet.\n"
    if grey_end == "drown":
        voice "audio/voices/felina/fight/grey3.wav"
        hide fight onlayer inyourface
        show shifting martyrs talk onlayer front
        show felina grey3 onlayer inyourface
        with dissolve
        mounds "Üreges szemek figyelnek egy elfeledett hely sötét sarkaiból, amelyet kimondatlanul hagyott érzelmek árasztanak el. A dagály felemelkedik.\n"
    voice "audio/voices/felina/fight/grey4.wav"
    show shifting pity smile talk onlayer front
    show felina grey1 onlayer inyourface
    with dissolve
    mounds "Megöllek téged és magamat.\n"
    voice "audio/voices/felina/fight/grey5.wav"
    show shifting martyrs talk onlayer front
    show felina grey2 talk onlayer inyourface
    with dissolve
    mound "A befejezés olyan szenvedély, amelyet csak egy pillanatnyi idôvel lehet kifejezni. Ez egy új kezdet magja. Ha egy befejezésen elidôzünk, azzal megfosztjuk azt az életétôl.\n"
    voice "audio/voices/felina/fight/grey6.wav"
    show shifting pity smile talk onlayer front
    show felina grey3 onlayer inyourface
    with dissolve
    mound "És nélkülem már csak az marad, hogy elidôzzünk.\n"
    show shifting pity smile onlayer front
    menu:
        extend ""

        "{i}• ''Nem baj, ha maradok.''{/i}":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/grey7.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting martyrs talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Ha túl sokáig idôzöl, rosszabb leszel, mint amikor elkezdted. Megfosztanád magad minden összefüggéstôl, hogy egyetlen pillanatban ragadj?\n"

        "{i}• ''Én nem akarok maradni.''{/i}":
            $ felina_fight_effective_resistance -= 1
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            voice "audio/voices/felina/fight/grey8.wav"
            show shifting smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Akkor ne tedd.\n"

        "{i}• ''Megérdemeltem, amit velem tettél.''{/i}":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/grey9.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Nincs érdem, nincs büntetés, nincs megtorlás. Csak cselekvés és reakció van.\n"

        "{i}• ''Nem akarok erôszakoskodni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_wild_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina wild1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)

    if wild_end == "joined":
        play audio "audio/final/Witch_VinesTwist_2.wav"
        show fight wild nerves onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)
    else:
        play audio "audio/final/Assorted_TapestyUnraveledBreakingRip_1.wav"
        show fight wild wound onlayer inyourface at Position(ypos=1125)
        $ renpy.pause(0.01)

    voice "audio/voices/felina/fight/wild1.wav"
    show felina wild2 talk onlayer inyourface
    show shifting martyrs talk onlayer front
    with dissolve
    mound "Idegek hálója idegek hálóján, idegek hálóján, idegek hálóján. Egy gyönyörû kezdet árnyéka, ahová soha nem térhetünk vissza.\n"
    if wild_end == "joined":
        voice "audio/voices/felina/fight/wild2.wav"
        hide fight onlayer inyourface
        show shifting pity smile talk onlayer front
        show felina wild2 talk onlayer inyourface
        with dissolve
        mound "Hol értél véget, és hol kezdôdött? Amikor érezted, hogy mi az, hogy én vagyok, egymásba kapaszkodtunk, és áttörtük az igazság fátylát. Vajon felhagysz ezzel a kíváncsisággal most, hogy már nem vagyunk többé testileg egyesülve?\n"
        show shifting pity smile onlayer front
    else:
        voice "audio/voices/felina/fight/wild3.wav"
        hide fight onlayer inyourface
        show shifting pity smile talk onlayer front
        show felina wild2 talk onlayer inyourface
        with dissolve
        mound "Ismertél engem, és én ismertelek téged, még jobban, mint ahogy most bármelyikünk is ismeri egymást. És te úgy döntöttél, hogy szétszakítod ezt a szövevényt.\n"
        show shifting pity smile onlayer front
    if wild_end == "separate":
        voice "audio/voices/felina/fight/wild4.wav"
        show shifting smile talk onlayer front
        show felina wild3 onlayer inyourface
        with dissolve
        mound "De nem azt választottad, hogy véget vetsz nekem. Még mindig egyek voltunk, de külön is voltunk, és szabadok voltunk. Olyanok voltunk, amilyenek vagyunk. Most, hogy egy másik szemszögbôl látsz engem, ki fogod vágni magadból ezt a részt?\n"
        show shifting smile onlayer front
    if wild_end == "slay":
        voice "audio/voices/felina/fight/wild5.wav"
        show shifting serious talk onlayer front
        show felina wild3 onlayer inyourface
        with dissolve
        mound "És amikor a faliszônyeg kibomlott, a szívembe vágtál. Úgy tekintettél rám, mint egy kivágandó részedre, de ebben a kivágási vágyadban te magadat tetted egésszé. Akkor is egész leszel, ha elpusztítasz engem?\n"
        show shifting serious onlayer front

    menu:
        extend ""

        "{i}• ''A kíváncsiság a második helyen áll a helyes cselekedet elôtt.''{/i}" if wild_end == "joined":
            $ felina_fight_effective_resistance += 1
            jump felina_wild_separate_join

        "{i}• ''Még mindig tudni akarom, mi van odakint.''{/i}" if wild_end == "joined":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/wild6.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pity smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Akkor gyere velem, és együtt fogjuk látni az egészet.\n"
            menu:
                extend ""

                "{i}• ''Készen állok. Veled akarok menni.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
                    $ achievement.grant("ACH_END_FREE2")
                    jump felina_freedom_join

                "{i}• ''Nem megyek el veled. Addig nem, amíg nem látod a dolgokat az én szemszögembôl.''{/i}" if felina_round >= 2:
                    voice "audio/voices/felina/fight/dams8.wav"
                    show shifting smile talk onlayer front
                    mound "Ha több idôre van szükséged, hogy kinyisd a szemed, akkor a világ összes idejét megadom neked.\n"

        "{i}• ''A részem voltál. Nem tudtam rávenni magam, hogy bántsalak.''{/i}" if wild_end == "separate":
            $ felina_fight_effective_resistance -= 1
            label felina_wild_separate_join:
                voice "audio/voices/felina/fight/wild7.wav"
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                show shifting closed smile talk onlayer front
                hide felina onlayer inyourface
                with dissolve
                mound "Minden dolog összekapcsolódik rajtam és rajtad keresztül. Ha engem bántasz, azzal magadat bántod, azzal mindent bántasz. Annak a pillanatnak az igazsága a mi igazságunk marad.\n"

        "{i}• ''Akkor nem tudtam rávenni magam, hogy bántsalak, de talán kellett volna.''{/i}" if wild_end == "separate":
            jump felina_wild_separate_join

        "{i}• ''Nem érdekel, hogy egész vagyok-e. Csak az érdekel, hogy helyesen cselekedjek.''{/i}" if wild_end == "slay":
            $ felina_fight_effective_resistance += 1
            label felina_wild_slay_join:
                voice "audio/voices/felina/fight/wild8.wav"
                play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
                show shifting pity smile talk onlayer front
                hide felina onlayer inyourface
                with dissolve
                mound "Ne hanyagold el önmagadat, amikor mások szolgálatára törekszel. Minden dolog összekapcsolódik rajtam és rajtad keresztül. Ha kárt teszel magadban, az mindennek árt.\n"

        "{i}• ''Hiányzik, hogy milyen volt együtt lenni. Visszatérhetnénk oda?''{/i}":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/wild9.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting martyrs talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Bár ez voltunk mi, mielôtt mi magunk lettünk volna, nincs visszaút. Az Echo minden téveszméje ellenére mégis sikerült átformálnia magát a valóságot, bár nem tudta elpusztítani azt, amit nem lehetett elpusztítani.\n"
            voice "audio/voices/felina/fight/wild10.wav"
            show shifting pity smile talk onlayer front
            with dissolve
            mound "Egymásba fonódunk, de mégis külön vagyunk.\n"

        "{i}• ''Nem akarlak tönkretenni. Csak azt akarom tenni, ami helyes.''{/i}" if wild_end == "slay":
            jump felina_wild_slay_join

        "{i}• ''Nem fogok erôszakoskodni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging

label felina_wraith_start:

    show farback quiet onlayer farback at shakeshort
    show back awakening onlayer back at shakeshort
    show midground awakening onlayer front at shakeshort
    show hair awakened onlayer front at shakeshort
    show dress felina onlayer front at shakeshort
    show shifting serious talk onlayer front at shakeshort
    show felina wraith1 onlayer inyourface at shakeshort, Position(ypos=1125)
    if felina_round == 1:
        with Dissolve(2.0)
        $ renpy.pause(2.0)
    else:
        with Dissolve(1.0)
        $ renpy.pause(1.0)
    play audio "audio/final/Nightmare_NeckCrack_1.wav"
    show fight wraith onlayer inyourface at Position(ypos=1125)
    $ renpy.pause(0.01)
    voice "audio/voices/felina/fight/wraith1.wav"
    show felina wraith2 talk onlayer inyourface
    show shifting pose talk onlayer front
    with dissolve
    mounds "A hús egy eszköz, és a hús elpusztítása a lélek elszakítása. Erôszakkal zártál be engem, és erôszakkal próbáltam visszacsavarni a húsodat az enyémbe.\n"
    if wraith_end == "slay":
        voice "audio/voices/felina/fight/wraith2.wav"
        hide fight onlayer inyourface
        show shifting closed smile talk onlayer front
        show felina wraith2 talk onlayer inyourface
        with dissolve
        mound "Amikor arra kényszerültél, hogy a halálodat válaszd, vagy a tested elvesztését, az ügynöki tevékenységet választottad. De a cselekvés cselekvést igényel, a cselekvés pedig az események végtelen szövevényét. Utolsó pillanataidban kivennéd magát a cselekvést a valóságból?\n"
        show felina wraith1 onlayer inyourface
        with dissolve
    if wraith_end == "free":
        voice "audio/voices/felina/fight/wraith3.wav"
        hide fight onlayer inyourface
        show shifting martyrs talk onlayer front
        show felina wraith3 onlayer inyourface
        with dissolve
        mound "Nem álltál ellen az erôszakomnak, amikor az legyôzött téged. Megértetted, hogy a test nem te vagy, vagy úgy döntöttél, hogy megajándékozod magad valakinek, aki azt hitte, hogy gyûlöl téged?\n"
        voice "audio/voices/felina/fight/wraith4.wav"
        show shifting pity smile talk onlayer front
        show felina wraith1 onlayer inyourface
        with dissolve
        mound "Félni tôlem annyi, mint félni a hús elvesztésétôl, de a hús nem a szellem.\n"
        show shifting pity smile onlayer front
    menu:
        extend ""

        "{i}• ''Félelembôl segítettem neked, és már nem félek tôled. Ezért állok most ellen neked.''{/i}" if wraith_end == "free":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/wraith5a.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És még sincs okod ellenem állni a félelmen és a téveszmén túl. Ha nem félsz tôlem, miért állnál ellen nekem? Miért kényszerítenéd a világ többi részét is arra, hogy ellenálljon nekem?\n"

        "{i}• ''Most jobban félek tôled, mint valaha.''{/i}" if wraith_end == "free":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/wraith6.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting closed smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Nincs okod félni tôlem. Nem lenne tánc, ha nem lennénk egyenlôk. És most nem táncolunk?\n"

        "{i}• ''Örültem, hogy kiszabadíthattalak.''{/i}" if wraith_end == "free":
            $ felina_fight_effective_resistance -= 1
            voice "audio/voices/felina/fight/wraith7.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting smile onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Akkor engedj szabadon újra. Engedj szabadon mindkettônket.\n"
            menu:
                extend ""

                "{i}• ''Készen állok. Veled együtt akarok elmenni.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
                    $ achievement.grant("ACH_END_FREE2")
                    jump felina_freedom_join

                "{i}• ''Nem megyek el veled. Addig nem, amíg nem látod a dolgokat az én szemszögembôl.''{/i}" if felina_round >= 2:
                    voice "audio/voices/felina/fight/dams8.wav"
                    show shifting pity smile talk onlayer front
                    mound "Ha több idôre van szükséged, hogy kinyisd a szemed, akkor a világ összes idejét megadom neked.\n"

        "{i}• ''Meg tudod mondani biztosan, hogy milyen formát öltene a világ nélküled?''{/i}" if wraith_end == "slay":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/wraith8a.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting pissed talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Tudom, mi vagyok, de nem tudom, mi nem vagyok. Ha egy világ nélkülem ennyire ismeretlen, akkor hogyan lehetsz olyan biztos benne, hogy meg akarod teremteni?\n"

        "{i}• ''Nem akarom, hogy az a világ megvalósuljon.''{/i}" if wraith_end == "slay":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/wraith9.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "Akkor fogadd el a világot olyannak, amilyen most van, mindkettônkkel együtt.\n"

        "{i}• ''Nem sok választást hagytál nekem.''{/i}" if wraith_end == "slay":
            $ felina_fight_effective_resistance += 1
            voice "audio/voices/felina/fight/wraith10.wav"
            play audio "audio/final/assorted_Handsgrabbing_LIGHT_1.wav"
            show shifting smile talk onlayer front
            hide felina onlayer inyourface
            with dissolve
            mound "És mégis, te választottál. Képesnek lenni a változásra azt jelenti, hogy képes vagy választani.\n"

        "{i}• ''Nem fogok erôszakoskodni.''{/i}" if felina_rejection_count == 0:
            jump felina_rejection_join

        "{i}• ''Nem számít, hogy mit érzek. A halál, a szenvedés és a feledés nem eshet másokra. Ha képesek vagyunk meghaladni a halált, akkor felelôsek vagyunk azokért, akiket fogva tart.''{/i}" if felina_rejection_count == 1:
            jump felina_rejection_join

        "{i}• ''A káprázatban született szenvedés még mindig szenvedés. Nem számít, hogy most mik vagyunk. Bántottuk egymást, és ezt nem kellett volna tennünk. Nem hagyhatjuk, hogy ebbôl a fájdalomból világot fonjunk.''{/i}" if felina_rejection_count == 2:
            jump felina_rejection_join

        "{i}• ''Elutasítjátok az anyagi valóság szenvedését, mégis ragaszkodtok annak értelmet adó kereteihez. Lehetnénk ennél jobbak is.''{/i}" if felina_rejection_count == 3:
            jump felina_rejection_join

        "{i}• ''Azt állítod, hogy a pusztításod ellopná a lét értelmét, de ha az én tetteim ronthatják a létet, akkor kell, hogy legyenek olyan tettek, amelyek jobbá teszik azt. A tökéletesség véglegességet feltételez, és semmi sem végleges.''{/i}" if felina_rejection_count == 4:
            jump felina_rejection_join

        "{i}• ''Értem én. Nincs szükség arra, hogy tovább harcoljunk. Veled megyek. Csak nem tudom, hogyan.'' [[Stop the fight early and surrender.]{/i}" if felina_round >= 2:
            $ achievement.grant("ACH_END_FREE2")
            jump felina_freedom_join

        "{i}• [[Maradj csendben.]{/i}":
            jump felina_silence

    jump felina_fight_staging


return
