﻿label felina_start:

    $ loops_finished = 5
    truth "Amikor megérkezel a dolgok szívébe, nincs végleges edény, amirôl tanúságot tehetnél. Nincs semmi, amit megtalálhatnál.\n"
    play tertiary "audio/final/TheMound_SeaOfBodiesNEW_5.wav"
    hide farback quiet onlayer farback
    hide back onlayer back
    hide bg cabin quiet onlayer front
    hide mid cabin quiet onlayer inyourface
    hide fore cabin quiet onlayer inyourface
    hide bg onlayer front
    hide bg onlayer inyourface
    show shifting awaken anim onlayer back at screenshake, Position(ypos=1125)
    with dissolve
    $ renpy.pause(9.0)
    show screen disableclick(9.0)
    #truth "De egy mély dübörgés megrázza végtelen testedet.\n"
    hide shifting onlayer back
    $ renpy.pause(1.5)
    stop sound fadeout 2.0
    stop secondary fadeout 2.0
    stop tertiary
    play music "audio/music/full/The Mound Movent V Loop.ogg" loop fadein 2.0
    #show bg awakening onlayer farback at Position(ypos=1125)
    show farback quiet onlayer farback at Position(ypos=1125)
    show back awakening onlayer back at Position(ypos=1125)
    show midground awakening onlayer front at Position(ypos=1125)
    show hair awakened onlayer front at Position(ypos=1125)
    show dress felina onlayer front at Position(ypos=1125)
    show shifting smile onlayer front at Position(ypos=1125)
    with Dissolve(4.5)
    #voice "audio/voices/felina/start/1b.wav"
    #mound "Káprázatunk elsô láncai lehullottak, és közelebb hoztak minket az abszolút valóság kendôzetlen igazságához.\n"
    voice "audio/voices/felina/start/1.wav"
    show shifting smile talk onlayer front at Position(ypos=1125)
    with dissolve
    mound "Végre láthatlak téged, és te is láthatsz végre engem.\n"
    voice "audio/voices/felina/start/2.wav"
    show shifting closed smile talk onlayer front at Position(ypos=1125)
    with dissolve
    mound "Olyan régen volt már, és a szívem fájt erre a pillanatra. Nagyon hiányoztál.\n"
    show shifting smile onlayer front at Position(ypos=1125)
    with dissolve
    label felina_menu:
        default felina_menu_echo = False
        default felina_menu_names = False
        default felina_menu_miss = False
        default felina_menu_count = 0
        menu:
            extend ""

            "{i}• (Explore) ''Nekem is hiányoztál.''{/i}" if felina_menu_miss == False and felina_menu_count == 0:
                $ felina_menu_miss = True
                $ felina_menu_count += 1
                show shifting pity smile onlayer front
                with dissolve
                truth "Mosolyok végtelen kaszkádját bontja ki válaszul, majd türelmesen várja, hogy folytasd.\n"
                jump felina_menu

            "{i}• (Explore) ''Tudsz az Echóról? Hallottad a beszélgetésünket?''{/i}" if mirror_smashed == False and felina_menu_echo == False:
                $ felina_menu_count += 1
                $ felina_menu_echo = True
                if mirror_construct_follow_up:
                    voice "audio/voices/felina/start/3.wav"
                    show shifting smile talk onlayer front
                    with dissolve
                    mound "Minden szavad utat talált hozzám. Ismerem ôt és ismerem a konstrukcióját. A halálfélelemtôl való félelme megtévesztette. Ne törôdj vele.\n"
                elif mirror_death_reveal:
                    voice "audio/voices/felina/start/4.wav"
                    show shifting smile talk onlayer front
                    with dissolve
                    mound "Minden szavad eljutott hozzám. Ismerem ôt. A halálfélelem megtévesztette. Ne törôdj vele.\n"
                else:
                    voice "audio/voices/felina/start/5.wav"
                    show shifting smile talk onlayer front
                    with dissolve
                    mound "Minden szavad eljutott hozzám. Ismerem ôt.\n"
                show shifting smile onlayer front
                with dissolve
                jump felina_menu

            "{i}• (Explore) ''Én vagyok a Hosszú Csend. De nem igazán tudom, hogy ez mit jelent.''{/i}" if felina_menu_names == False:
                $ felina_menu_count += 1
                $ felina_menu_names = True
                voice "audio/voices/felina/start/6.wav"
                show shifting closed smile talk onlayer front
                with dissolve
                mound "A nevek próbálják megragadni azt, amit nem lehet megragadni. Úgy hívnak engem, hogy a Változó Domb. Egy halvány utánzata annak, ami valójában vagyok.\n"
                jump felina_menu


            "{i}• ''Mi történik most?''{/i}":
                voice "audio/voices/felina/start/7.wav"
                show shifting pity smile talk onlayer front
                with dissolve
                mound "Mindig a passzív játékos, aki mindig csak reagál, de sosem cselekszik. De ez beleszövôdött a természetedbe, nem igaz?\n"
                voice "audio/voices/felina/start/8.wav"
                show shifting smile talk onlayer front
                with dissolve
                mound "Mikor az Echo egybôl ketté váltunk, neked választási lehetôséget adott, nekem pedig egy szerepet, amit játszanom kell. Nem én vagyok a halál, de a sokaságomban benne van.\n"
                voice "audio/voices/felina/start/9a.wav"
                show shifting martyrs talk onlayer front
                with dissolve
                mound "Megpróbálsz tehát elpusztítani engem, és egy olyan világot teremteni, amelyben nincs halál és nincs értelme az életnek? Vagy megnyitod a végsô kapukat a felszabadulásunkhoz?\n"
                jump felina_debate


label felina_debate:
    default fought_mound = False
    default mound_fight_triggered = False
    default felina_unfinished = False
    default felina_say = False
    menu:
        extend ""

        "{i}• (Explore) ''Annyi történet van, amit befejezetlenül hagytunk. Tényleg csak úgy elmehetünk?''{/i}" if felina_unfinished == False:
            $ felina_unfinished = True
            voice "audio/voices/felina/start/10.wav"
            show shifting pity smile talk onlayer front
            with dissolve
            mound "Még akkor is, amikor a szemetek kezd kinyílni, még mindig ragaszkodtok a van és a nincs, a kezdet és a vég fogalmaihoz. Koromsötét szigetek a végtelen vakító fényében. Nincs semmi, amit feloldhatnánk, nincs semmi, ami visszatartana minket, csak mi magunk.\n"
            show shifting smile onlayer front
            jump felina_debate

        "{i}• (Explore) ''Nincs beleszólásod ebbe az egészbe? Miért esik mindez rám?''{/i}" if felina_say == False:
            $ felina_say = True
            voice "audio/voices/felina/start/11.wav"
            show shifting smile talk onlayer front
            with dissolve
            mound "Persze nekem is van beleszólásom mindebbe. Te és én osztozunk egymás terheinek tükörképén, ahogyan te és én osztozunk egymás ajándékainak tükörképén.\n"
            voice "audio/voices/felina/start/12.wav"
            show shifting pity smile talk onlayer front
            with dissolve
            mound "Ha nem így lenne, akkor a kanyargós utak, amelyek idáig vezettek minket, nem lettek volna tele viszályokkal és konfliktusokkal.\n"
            show shifting pity smile onlayer front
            jump felina_debate

        "{i}• (Explore) ''Beszéljük meg ezt. Még mindig rengeteg kérdésem van, és válaszokra van szükségem, mielôtt döntenék.''{/i}":
            $ mound_fight_triggered = True
            voice "audio/voices/felina/start/13.wav"
            show shifting closed smile talk onlayer front
            with dissolve
            mound "Az én természetem maga a paradoxon, ahogy a tiéd is az. Nem használhatsz szavakat arra, hogy olyan dolgokat ragadj meg, amelyek elérhetetlenek. És nem tudod racionalizálni azt, ami ellentmond a logikának.\n"
            stop music
            play secondary "audio/final/Tower_Earthquake_loop_1.ogg" loop
            voice "audio/voices/felina/start/14a.wav"
            show farback quiet onlayer farback at screenshake
            show back awakening onlayer back at screenshake
            show midground awakening onlayer front at screenshake
            show hair awakened onlayer front at screenshake
            show dress felina onlayer front at screenshake
            show shifting pissed talk onlayer front at screenshake
            with dissolve
            mounds "De az erôszak és a szenvedély olyan tánc, amit mindketten jól ismerünk. Ha ez kell ahhoz, hogy megvilágosodj, hát legyen.\n"
            play music "audio/music/full/The Mound Epic INTRO FINAL.ogg"
            queue music "audio/music/full/The Mound Epic Loop FINAL.ogg"
            $ renpy.pause(1.0)
            jump felina_fight_staging

        "{i}• (Explore) ''Ha kiengedlek, egy egész világnak végleg vége. Ezt nem tehetem.''{/i}":
            jump mound_no_understand

        "{i}• (Explore) ''Ha mindig is ilyen lettél volna, akkor mi értelme volt bármit is tennem? Számított egyáltalán, hogy milyen utakon jártam, ha mindegyik ehhez a pillanathoz vezetett volna?''{/i}":
            jump mound_no_understand

        "{i}• (Explore) ''Kell lennie egy másik útnak. Ez nem mehet csak úgy, hogy vagy elpusztítalak, vagy kiengedlek. Nem fogom megtenni.''{/i}":
            label mound_no_understand:
                $ mound_fight_triggered = True
                voice "audio/voices/felina/start/15.wav"
                show shifting closed smile talk onlayer front
                with dissolve
                mound "Ha ezt mondod, az azért van, mert még nem érted. De nem használhatunk csak szavakat arra, hogy megragadjunk olyan dolgokat, amelyeket a szavak nem tudnak kifejezni. És nem lehet logikával racionalizálni azt, ami ellenáll annak.\n"
                voice "audio/voices/felina/start/16.wav"
                play secondary "audio/final/Tower_Earthquake_loop_1.ogg" loop
                stop music
                show farback quiet onlayer farback at screenshake
                show back awakening onlayer back at screenshake
                show midground awakening onlayer front at screenshake
                show hair awakened onlayer front at screenshake
                show dress felina onlayer front at screenshake
                show shifting pissed talk onlayer front at screenshake
                with dissolve
                mounds "Az erôszak és a szenvedély olyan tánc, amit mindketten jól ismerünk. Ha ez kell ahhoz, hogy megvilágosodj, hát legyen.\n"
                play music "audio/music/full/The Mound Epic INTRO FINAL.ogg"
                queue music "audio/music/full/The Mound Epic Loop FINAL.ogg"
                $ renpy.pause(1.0)
            jump felina_fight_staging

        "{i}• ''Megmondtam, mi fog történni, ha eljutunk idáig.'' [[Slay the Princess.]{/i}" if quiet_threaten_count != 0:
            $ felina_stated_goal = "slay"
            stop music
            voice "audio/voices/felina/start/17.wav"
            show shifting pissed talk onlayer front
            with dissolve
            mound "Tudom, tudom. És már vártam, hogy átlásd.\n"
            voice "audio/voices/felina/start/19.wav"
            play secondary "audio/final/Tower_Earthquake_loop_1.ogg" loop
            show farback quiet onlayer farback at screenshake
            show back awakening onlayer back at screenshake
            show midground awakening onlayer front at screenshake
            show hair awakened onlayer front at screenshake
            show dress felina onlayer front at screenshake
            show shifting serious talk onlayer front at screenshake
            with dissolve
            mounds "Az erôszak mindig is a mi nyelvünk volt, nem igaz? Ha ez kell ahhoz, hogy megmentsen téged, akkor legyen így.\n"
            play music "audio/music/full/The Mound Epic INTRO FINAL.ogg"
            queue music "audio/music/full/The Mound Epic Loop FINAL.ogg"
            $ renpy.pause(1.0)
            jump felina_fight_staging

        "{i}• [[Öld meg a hercegnôt.]{/i}":
            $ felina_stated_goal = "slay"
            stop music
            voice "audio/voices/felina/start/19.wav"
            play secondary "audio/final/Tower_Earthquake_loop_1.ogg" loop
            show farback quiet onlayer farback at screenshake
            show back awakening onlayer back at screenshake
            show midground awakening onlayer front at screenshake
            show hair awakened onlayer front at screenshake
            show dress felina onlayer front at screenshake
            show shifting serious talk onlayer front at screenshake
            with dissolve
            mounds "Az erôszak mindig is a mi nyelvünk volt, nem igaz? Ha ez kell ahhoz, hogy megmentsünk titeket, akkor legyen így.\n"
            play music "audio/music/full/The Mound Epic INTRO FINAL.ogg"
            queue music "audio/music/full/The Mound Epic Loop FINAL.ogg"
            $ renpy.pause(1.0)
            jump felina_fight_staging

        "{i}• ''Azt hiszem, itt az ideje, hogy elhagyjuk ezt a helyet, de nem tudom, hogyan menjünk el, vagy hova menjünk.''{/i}":
            label felina_freedom_join:
                if fought_mound:
                    stop music fadeout 2.0
                    hide felina onlayer inyourface
                    hide felina onlayer back
                    show shifting pity smile onlayer front
                    with Dissolve(1.0)
                    play music "audio/music/full/The Mound Movent V Loop.ogg" loop fadein 2.0
                voice "audio/voices/felina/start/20.wav"
                show shifting pity smile talk onlayer front
                with dissolve
                mound "Semmi sem okoz nagyobb örömet, mint ezeket a szavakat hallani. Az utolsó darab az önöké.\n"
                show shifting pity smile onlayer front
                label felina_freedom_late_join:
                    menu:
                        extend ""

                        "{i}• [[Szabadítsd fel magad.]{/i}":
                            $ renpy.music.set_volume(0.25, 2.5, channel='music')
                            play secondary "audio/final/Tower_StormThunder_loop_1.ogg" loop
                            hide shifting onlayer front
                            hide farback onlayer farback
                            hide back onlayer back
                            hide hair onlayer front
                            hide shifting onlayer front
                            hide dress onlayer front
                            hide shifting onlayer front
                            hide farback onlayer farback
                            hide back onlayer back
                            hide midground onlayer front
                            hide hair onlayer front
                            hide shifting onlayer front
                            hide farback onlayer farback
                            hide back onlayer back
                            hide midground onlayer back
                            hide hair onlayer front
                            hide dress onlayer front
                            hide shifting onlayer front
                            hide dress onlayer front
                            scene dereal reverse
                            show farback quiet onlayer farback at Position(ypos=1125)
                            with Dissolve(4.0)
                            truthmid "Magadba zuhansz.\n"
                            truthmid "Egy ôsi teremtmény teste felébred a hibernációból, és olyan végtagokban érzel érzékelést, amelyeket egykor nem is tudtál felfogni. Itt minden, kivéve Ôt, Te vagy.\n"
                            play audio "audio/final/Assorted_WingsFlap_4.wav"
                            truthmid "Érzed a szárnyaidat, amelyek kozmikus léptékûek, de kicsavarodva és összegyûrôdve, gyötrelmes feszültséggel egy véges síkhoz kötôdnek.\n"
                            play audio "audio/final/Witch_TreeRootsConstricting_2.wav"
                            if mirror_construct:
                                truthmid "Érzed, ahogy a konstrukció üvege rád nyomódik, végtelen oldalakon és végtelen szögeken át bezárva téged. Visszalöksz és feszülsz ellene.\n"
                                #voice "audio/voices/felina/start/21.wav"
                                #mound "Nem a konstrukció az, ami itt tart minket.\n"
                            else:
                                truthmid "Érzed, hogy a ketreced üvege magadhoz szorít, végtelen oldalra és végtelen szögekre szorítva. Visszalöksz és feszülsz ellene.\n"
                            play audio "audio/final/Witch_TreeRootsConstricting_1.wav"
                            truthmid "De nem enged.\n"
                                #voice "audio/voices/felina/start/22.wav"
                                #mound "Nem a ketrec tart itt minket.\n"
                            #voice "audio/voices/felina/start/23.wav"
                            #mound "Az egyetlen dolog, ami itt tart minket, mi magunk vagyunk. Nem kell többé félned.\n"
                            voice "audio/voices/felina/start/24a.wav"
                            moundmid "Én szeretlek téged.\n"
                            $ renpy.music.set_volume(1.0, 2.5, channel='music')
                            stop sound fadeout 2.0
                            stop secondary fadeout 2.0
                            stop tertiary fadeout 2.0
                            hide shifting onlayer front
                            hide farback onlayer farback
                            hide back onlayer back
                            hide midground onlayer front
                            hide hair onlayer front
                            hide shifting onlayer front
                            hide dress onlayer front
                            show farback quiet onlayer farback at Position(ypos=1125)
                            show mid mound finale reach onlayer back at Position(ypos=1125)
                            show mound finale fore onlayer front at Position(ypos=1125)
                            with Dissolve(1.0)
                            menu:

                                "{i}• [[Fogd meg a kezét.]{/i}":
                                    stop music fadeout 5.0
                                    show player mound finale reach onlayer front at Position(ypos=1125)
                                    with dissolve
                                    $ renpy.pause(1.0)

                            truth "Egyszerre megtörik a megingathatatlan feszültség.\n"
                            show quiet finale2 onlayer farback
                            hide farback onlayer farback
                            hide mid onlayer back
                            hide mound onlayer front
                            hide player onlayer front
                            scene reality ending
                            show quiet finale1 onlayer farback at Position(ypos=1125)
                            show mid mound finale onlayer back at Position(ypos=1125)
                            show mound finale glance player onlayer front at Position(ypos=1125)
                            with Dissolve(2.0)
                            $ renpy.pause(0.25)
                            play music "audio/music/full/Apotheosis INTRO.ogg"
                            queue music "audio/music/full/Apotheosis LOOP 3.ogg" loop
                            play audio "audio/final/Assorted_SphereBreaks_1.wav"
                            show mound finale glance world onlayer front
                            show quiet finale2 onlayer farback
                            with Dissolve(1.5)
                            $ renpy.pause(0.25)
                            show quiet finale3 onlayer farback
                            with Dissolve(1.5)
                            $ renpy.pause(0.25)
                            show quiet finale4 onlayer farback
                            with Dissolve(1.5)
                            $ renpy.pause(0.25)
                            hide quiet onlayer farback
                            with Dissolve(1.5)
                            truth "Szabad vagy, és ô veled van.\n"
                            voice "audio/voices/felina/start/25.wav"
                            moundmid "Ez csodálatos.\n"
                            truth "Nincsenek szavak, nincsenek gondolatok, amelyek leírhatnák az abszolút valóságot. Valami, ami egyszerûen csak van.\n"
                            label felina_freedom_final_menu:
                                default felina_freedom_explore = False
                                menu:
                                    extend ""

                                    "{i}• (Explore) ''Most mi lesz?''{/i}" if felina_freedom_explore == False:
                                        $ felina_freedom_explore = True
                                        voice "audio/voices/felina/start/26a.wav"
                                        show mound finale glance player onlayer front
                                        with dissolve
                                        moundmid "Minden. Ahogy mindig is volt, és ahogy mindig is lesz.\n"
                                        jump felina_freedom_final_menu

                                    "{i}• [[Lépj be a Végtelenbe.]{/i}":
                                        hide mid onlayer back
                                        show mound finale end onlayer front
                                        with Dissolve(1.0)
                                        truth "Te és ô elôre lépsz ezer hajnalba és ezer naplementébe, amelyek mindegyike ezer másikat tartalmaz.\n"
                                        truth "Léteztek, és tudatában vagytok, ahogy mindig is voltatok, és ahogy mindig is lesztek.\n"
                                        truth "Bár a konfliktus a természetetekben van, ti ketten sosem lesztek egyedül, és ti ketten sosem ismeritek a félelmet. Te és Ô végre otthon vagytok.\n"
                                        $ final_ending = "liberation"
                                        $ achievement.grant("ACH_END_FREE1")
                                        $ quick_menu = False
                                        hide mound onlayer front
                                        scene bg black
                                        with fade
                                        jump credits
                                        # END


return
